module(...,package.seeall)

local skin = 
    {name="BuildingUI",type="Container",x=0,y=0,width=854,height=600,
        children=
        {
            {name="lock",type="Image",x=404,y=212,width=45,height=47,
                {name = "lock",status = "",img="BuildingUI.lock",x=0,y=0,width=45,height=47},
            },
            {name="loadingBarInfo",type="Container",x=323,y=114,width=209,height=82,
                children=
                {
                    {name="nameBg",type="Image",x=31,y=0,width=159,height=28,
                        {name = "nameBg",status = "",img="BuildingUI.nameBg",x=0,y=0,width=209,height=82},
                    },
                    {name="upgradeName",type="Label",x=52,y=4,width=118,height=20,
                        {name="upgradeName",status="",txt="建筑名字六字",font="FZY4JW--GB1-0",size=20,bold=false,italic=false,color={255,236,100}},
                    },
                    {name="barTimeBg",type="Image",x=41,y=57,width=163,height=24,
                        {name = "barTimeBg",status = "",img="BuildingUI.barTimeBg",x=0,y=0,width=209,height=82},
                    },
                    {name="barTime",type="Label",x=79,y=64,width=59,height=15,
                        {name="barTime",status="",txt="00:19:11",font="FZY4JW--GB1-0",size=18,bold=false,italic=false,color={255,247,230}},
                    },
                    {name="loadingBarBg",type="Image",x=46,y=30,width=163,height=30,
                        {name = "loadingBarBg",status = "",img="BuildingUI.loadingBarBg",x=0,y=0,width=209,height=82},
                    },
                    {name="loading",type="Progress",x=44,y=35,width=159,height=20,
                        children=
                        {
                            {name="loadingBar",type="Image",x=0,y=0,width=159,height=20,
                                {name = "loadingBar",status = "",img="BuildingUI.loadingBar",x=0,y=0,width=159,height=20},
                            },
                        }
                    },
                    {name="barIconBg",type="Image",x=0,y=30,width=52,height=52,
                        {name = "barIconBg",status = "",img="BuildingUI.barIconBg",x=0,y=0,width=209,height=82},
                    },
                    {name="barIcon",type="Image",x=5,y=37,width=40,height=41,
                        {name = "barIcon",status = "",img="BuildingUI.barIcon",x=0,y=0,width=209,height=82},
                    },
                }
            },
            {name="buildIcon",type="Image",x=355,y=193,width=127,height=113,
                {name = "buildIcon",status = "",img="BuildingUI.buildIcon",x=0,y=0,width=127,height=113},
            },
            {name="levelBg",type="Image",x=446,y=200,width=58,height=46,
                {name = "levelBg",status = "",img="BuildingUI.levelBg",x=0,y=0,width=58,height=46},
            },
            {name="canUpIcon",type="Image",x=421,y=185,width=49,height=48,
                {name = "canUpIcon",status = "",img="BuildingUI.canUpIcon",x=0,y=0,width=49,height=48},
            },
            {name="nameBg",type="Image",x=356,y=178,width=142,height=34,
                {name = "nameBg",status = "",img="BuildingUI.nameBg",x=0,y=0,width=142,height=34},
            },
            {name="nameLabel",type="Label",x=379,y=184,width=96,height=23,
                {name="nameLabel",status="",txt="建筑名字",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,255,255}},
            },
            {name="buildlevel",type="Label",x=480,y=217,width=19,height=14,
                {name="buildlevel",status="",txt="20",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,237,182}},
            },
            {name="infoShow",type="Container",x=377,y=275,width=102,height=116,
                children=
                {
                    {name="heroBg",type="Image",x=0,y=0,width=102,height=116,
                        {name = "heroBg",status = "",img="BuildingUI.heroBg",x=0,y=0,width=102,height=116},
                    },
                    {name="infoBg",type="Image",x=19,y=20,width=75,height=85,
                        {name = "infoBg",status = "",img="BuildingUI.infoBg",x=0,y=0,width=102,height=116},
                    },
                }
            },
            {name="dailyBox",type="Container",x=378,y=276,width=100,height=116,
                children=
                {
                    {name="heroBg",type="Image",x=0,y=0,width=100,height=116,
                        {name = "heroBg",status = "",img="BuildingUI.heroBg",x=0,y=0,width=100,height=116},
                    },
                    {name="boxIcon",type="Image",x=26,y=42,width=49,height=47,
                        {name = "boxIcon",status = "",img="BuildingUI.boxIcon",x=0,y=0,width=100,height=116},
                    },
                }
            },
            {name="hero",type="Container",x=377,y=271,width=103,height=122,
                children=
                {
                    {name="heroBg",type="Image",x=0,y=0,width=103,height=122,
                        {name = "heroBg",status = "",img="BuildingUI.heroBg",x=0,y=0,width=103,height=122},
                    },
                }
            },
            {name="equip",type="Container",x=377,y=274,width=103,height=119,
                children=
                {
                    {name="heroBg",type="Image",x=0,y=0,width=103,height=119,
                        {name = "heroBg",status = "",img="BuildingUI.heroBg",x=0,y=0,width=103,height=119},
                    },
                    {name="icon",type="Image",x=17,y=30,width=68,height=62,
                        {name = "icon",status = "",img="BuildingUI.icon",x=0,y=0,width=103,height=119},
                    },
                }
            },
            {name="collect",type="Container",x=381,y=270,width=90,height=116,
                children=
                {
                    {name="collectBg",type="Image",x=0,y=0,width=90,height=116,
                        {name = "collectBg",status = "",img="BuildingUI.collectBg",x=0,y=0,width=90,height=116},
                    },
                    {name="resourceIcon",type="Image",x=17,y=43,width=58,height=57,
                        {name = "resourceIcon",status = "",img="BuildingUI.resourceIcon",x=0,y=0,width=90,height=116},
                    },
                    {name="loadingBar",type="Progress",x=8,y=32,width=76,height=76,
                        children=
                        {
                            {name="bar",type="Image",x=0,y=0,width=76,height=76,
                                {name = "bar",status = "r",img="BuildingUI.bar_r",x=0,y=0,width=76,height=76},
                            },
                        }
                    },
                }
            },
            {name="hint",type="Container",x=384,y=280,width=88,height=104,
                children=
                {
                    {name="hintBg",type="Image",x=0,y=0,width=88,height=104,
                        {name = "hintBg",status = "",img="BuildingUI.hintBg",x=0,y=0,width=88,height=104},
                    },
                    {name="hintIcon",type="Image",x=10,y=31,width=68,height=62,
                        {name = "hintIcon",status = "",img="BuildingUI.hintIcon",x=0,y=0,width=88,height=104},
                    },
                }
            },
            {name="freeIcon",type="Image",x=377,y=268,width=100,height=121,
                {name = "freeIcon",status = "",img="BuildingUI.freeIcon",x=0,y=0,width=100,height=121},
            },
            {name="cureIcon",type="Image",x=377,y=268,width=100,height=121,
                {name = "cureIcon",status = "",img="BuildingUI.cureIcon",x=0,y=0,width=100,height=121},
            },
            {name="beHelp",type="Image",x=377,y=481,width=103,height=119,
                {name = "beHelp",status = "",img="BuildingUI.beHelp",x=0,y=0,width=103,height=119},
            },
            {name="help",type="Image",x=377,y=481,width=103,height=119,
                {name = "help",status = "",img="BuildingUI.help",x=0,y=0,width=103,height=119},
            },
        }
    }


return skin