module(...,package.seeall)

local skin = 
    {name="ChatUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="chat",type="Container",x=-2,y=0,width=398,height=480,
                children=
                {
                    {name="obg2",type="Image9",x=0,y=0,width=398,height=480,
                        {name = "obg2",status = "",img="ChatUI.sb_obg2_50,50,50,50,3,3",x=0,y=0,width=398,height=480,top=50,right=50,bottom=50,left=50,midWidth=3,midHeight=3},
                    },
                    {name="obg3",type="Image9",x=43,y=52,width=343,height=384,
                        {name = "obg3",status = "",img="ChatUI.sb_obg3_10,10,10,10,3,3",x=43,y=52,width=343,height=384,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="headFrame",type="Container",x=70,y=404,width=304,height=68,
                        children=
                        {
                            {name="headBg",type="Image",x=36,y=0,width=218,height=30,
                                {name = "headBg",status = "",img="ChatUI.headBg",x=0,y=0,width=304,height=68},
                            },
                            {name="headFrameBg2",type="Image",x=42,y=6,width=23,height=22,
                                {name = "headFrameBg2",status = "",img="ChatUI.headFrameBg2",x=0,y=0,width=304,height=68},
                            },
                            {name="headFrameBg1",type="Image",x=224,y=6,width=23,height=22,
                                {name = "headFrameBg1",status = "",img="ChatUI.headFrameBg1",x=0,y=0,width=304,height=68},
                            },
                            {name="txtChatRoomName",type="Label",x=105,y=9,width=80,height=16,
                                {name="txtChatRoomName",status="",txt="聊天室名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="btnChangeRoom",type="Button",x=0,y=31,width=120,height=37,
                                children=
                                {
                                    {name="ChangeRoom",type="Image",x=0,y=0,width=120,height=37,
                                        {name = "ChangeRoom",status = "",img="ChatUI.ChangeRoom",x=0,y=0,width=120,height=37},
                                    },
                                    {name="nameDow",type="Label",x=23,y=13,width=74,height=15,
                                        {name="nameDow",status="",txt="切换聊天室",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnGetAutoPlay",type="CheckBox",x=173,y=36,width=131,height=32,
                                children=
                                {
                                    {name="GetAutoPlay2",type="Image",x=0,y=0,width=32,height=32,
                                        {name = "GetAutoPlay2",status = "normal",img="ChatUI.GetAutoPlay2_nm",x=0,y=0,width=131,height=32},
                                    },
                                    {name="GetAutoPlay1",type="Image",x=5,y=5,width=22,height=22,
                                        {name = "GetAutoPlay1",status = "down",img="ChatUI.GetAutoPlay1_dn",x=0,y=0,width=131,height=32},
                                    },
                                    {name="txtGetAutoPlay",type="Label",x=36,y=8,width=95,height=16,
                                        {name="txtGetAutoPlay",status="",txt="自动播放语音",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                }
                            },
                        }
                    },
                    {name="chatList",type="List",x=46,y=56,width=338,height=349,
                        children=
                        {
                            {name="cmsk",type="Image9",x=0,y=0,width=338,height=349,
                                {name = "cmsk",status = "",img="ChatUI.sb_cmsk_3,3,3,3,3,3",x=0,y=0,width=338,height=349,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=5,y=266,width=328,height=81,
                                children=
                                {
                                    {name="gridR",type="Container",x=2,y=0,width=326,height=81,
                                        children=
                                        {
                                            {name="chatHeadBg2",type="Image",x=280,y=35,width=46,height=46,
                                                {name = "chatHeadBg2",status = "",img="ChatUI.chatHeadBg2",x=0,y=0,width=326,height=81},
                                            },
                                            {name="chatHeadIcon",type="Image",x=284,y=39,width=38,height=38,
                                                {name = "chatHeadIcon",status = "",img="ChatUI.chatHeadIcon",x=0,y=0,width=326,height=81},
                                            },
                                            {name="failIcon",type="Image",x=4,y=14,width=8,height=27,
                                                {name = "failIcon",status = "",img="ChatUI.failIcon",x=0,y=0,width=326,height=81},
                                            },
                                            {name="updateIcon",type="Image",x=0,y=17,width=20,height=20,
                                                {name = "updateIcon",status = "",img="ChatUI.updateIcon",x=0,y=0,width=326,height=81},
                                            },
                                            {name="floatR",type="Image9",x=23,y=0,width=253,height=56,
                                                {name = "floatR",status = "",img="ChatUI.sb_floatR_25,25,15,10,3,3",x=23,y=0,width=253,height=56,top=25,right=25,bottom=15,left=10,midWidth=3,midHeight=3},
                                            },
                                            {name="name",type="Label",x=262,y=65,width=13,height=14,
                                                {name="name",status="",txt="我",font="SimSun",size=13,bold=false,italic=false,color={255,202,100}},
                                            },
                                            {name="cName",type="Label",x=105,y=64,width=28,height=14,
                                                {name="cName",status="",txt="会长",font="DFYuanW7-GBK",size=13,bold=false,italic=false,color={150,244,66}},
                                            },
                                            {name="msg",type="Label",x=32,y=11,width=224,height=36,
                                                {name="msg",status="",txt="我能打多少多少多少多少字啊啊\r啊啊啊啊啊啊",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={16,52,78}},
                                            },
                                        }
                                    },
                                    {name="gridL",type="Container",x=0,y=21,width=326,height=60,
                                        children=
                                        {
                                            {name="chatHeadBg2",type="Image",x=0,y=14,width=46,height=46,
                                                {name = "chatHeadBg2",status = "",img="ChatUI.chatHeadBg2",x=0,y=0,width=326,height=60},
                                            },
                                            {name="chatHeadIcon",type="Image",x=4,y=18,width=38,height=38,
                                                {name = "chatHeadIcon",status = "",img="ChatUI.chatHeadIcon",x=0,y=0,width=326,height=60},
                                            },
                                            {name="failIcon",type="Image",x=310,y=5,width=8,height=27,
                                                {name = "failIcon",status = "",img="ChatUI.failIcon",x=0,y=0,width=326,height=60},
                                            },
                                            {name="updateIcon",type="Image",x=306,y=8,width=20,height=20,
                                                {name = "updateIcon",status = "",img="ChatUI.updateIcon",x=0,y=0,width=326,height=60},
                                            },
                                            {name="floatL",type="Image9",x=50,y=0,width=253,height=37,
                                                {name = "floatL",status = "",img="ChatUI.sb_floatL_25,10,15,25,3,3",x=50,y=0,width=253,height=37,top=25,right=10,bottom=15,left=25,midWidth=3,midHeight=3},
                                            },
                                            {name="name",type="Label",x=63,y=45,width=14,height=14,
                                                {name="name",status="",txt="你",font="SimSun",size=14,bold=false,italic=false,color={255,202,100}},
                                            },
                                            {name="cName",type="Label",x=188,y=45,width=28,height=14,
                                                {name="cName",status="",txt="会长",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={150,244,66}},
                                            },
                                            {name="msg",type="Label",x=69,y=12,width=224,height=16,
                                                {name="msg",status="",txt="猜我能打多少多少多少多少字啊",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={16,52,78}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="newMsg",type="Container",x=122,y=55,width=182,height=21,
                        children=
                        {
                            {name="newMsgBg",type="Image",x=0,y=0,width=182,height=21,
                                {name = "newMsgBg",status = "",img="ChatUI.newMsgBg",x=0,y=0,width=182,height=21},
                            },
                            {name="msg",type="Label",x=51,y=3,width=83,height=16,
                                {name="msg",status="",txt="12条新信息",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={170,176,188}},
                            },
                        }
                    },
                    {name="chatVoice",type="Container",x=132,y=180,width=174,height=136,
                        children=
                        {
                            {name="cv",type="Image9",x=0,y=0,width=174,height=136,
                                {name = "cv",status = "",img="ChatUI.sb_cv_10,10,10,10,3,3",x=0,y=0,width=174,height=136,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="txtChatVoice",type="Label",x=15,y=30,width=144,height=16,
                                {name="txtChatVoice",status="",txt="松开手指，取消发送",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="bgChatVoice1",type="Image",x=71,y=61,width=32,height=47,
                                {name = "bgChatVoice1",status = "",img="ChatUI.bgChatVoice1",x=0,y=0,width=174,height=136},
                            },
                        }
                    },
                    {name="btnSelect",type="RadioButtonGroup",x=8,y=230,width=36,height=190,
                        children=
                        {
                            {name="btnChatClub",type="RadioButton",x=0,y=0,width=36,height=92,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=36,height=92,
                                        {name = "btnSelect1",status = "normal",img="ChatUI.btnSelect1_nm",x=0,y=0,width=36,height=92},
                                        {name = "btnSelect2",status = "down",img="ChatUI.btnSelect2_dn",x=0,y=0,width=36,height=92},
                                    },
                                    {name="txtChatClub",type="Label",x=10,y=26,width=16,height=39,
                                        {name="txtChatClub",status="",txt="公 会",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnChatRoom",type="RadioButton",x=0,y=98,width=36,height=92,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=36,height=92,
                                        {name = "btnSelect1",status = "normal",img="ChatUI.btnSelect1_nm",x=0,y=0,width=36,height=92},
                                        {name = "btnSelect2",status = "down",img="ChatUI.btnSelect2_dn",x=0,y=0,width=36,height=92},
                                    },
                                    {name="txtChatRoom",type="Label",x=10,y=22,width=16,height=48,
                                        {name="txtChatRoom",status="",txt="聊天室",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="chatBottom",type="Container",x=20,y=9,width=363,height=37,
                        children=
                        {
                            {name="组230",type="Image",x=30,y=3,width=194,height=34,
                                {name = "组230",status = "",img="ChatUI.组230",x=0,y=0,width=363,height=37},
                            },
                            {name="chatInputTxt",type="Label",x=46,y=12,width=176,height=16,
                                {name="chatInputTxt",status="",txt="猜我能打多少多少多少字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="chatInputTxtTip",type="Label",x=40,y=12,width=96,height=16,
                                {name="chatInputTxtTip",status="",txt="点击输入文字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="btnSendVoice",type="Button",x=0,y=6,width=20,height=29,
                                children=
                                {
                                    {name="btnSendVoice",type="Image",x=0,y=0,width=20,height=29,
                                        {name = "btnSendVoice",status = "",img="ChatUI.btn_btnSendVoice",x=0,y=0,width=363,height=37},
                                    },
                                }
                            },
                            {name="btnSendExpression",type="Button",x=234,y=4,width=30,height=31,
                                children=
                                {
                                    {name="btnSendExpression",type="Image",x=0,y=0,width=30,height=31,
                                        {name = "btnSendExpression",status = "",img="ChatUI.btn_btnSendExpression",x=0,y=0,width=363,height=37},
                                    },
                                }
                            },
                            {name="sendMsg",type="Button",x=273,y=0,width=90,height=37,
                                children=
                                {
                                    {name="bgSendMsg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "bgSendMsg",status = "",img="ChatUI.bgSendMsg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtSendMsg",type="Label",x=27,y=12,width=36,height=16,
                                        {name="txtSendMsg",status="",txt="发 送",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="personInfo",type="Container",x=134,y=124,width=241,height=234,
                        children=
                        {
                            {name="cahtbl",type="Image9",x=0,y=0,width=241,height=234,
                                {name = "cahtbl",status = "",img="ChatUI.sb_cahtbl_20,20,20,20,3,3",x=0,y=0,width=241,height=234,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="btnChat",type="Button",x=16,y=103,width=90,height=37,
                                children=
                                {
                                    {name="psBtnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "psBtnBg",status = "",img="ChatUI.psBtnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtChat",type="Label",x=26,y=12,width=38,height=15,
                                        {name="txtChat",status="",txt="聊 天",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnInviteClub",type="Button",x=132,y=103,width=90,height=37,
                                children=
                                {
                                    {name="psBtnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "psBtnBg",status = "",img="ChatUI.psBtnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtInviteClub",type="Label",x=15,y=12,width=60,height=15,
                                        {name="txtInviteClub",status="",txt="邀请入会",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnCheck",type="Button",x=16,y=60,width=90,height=37,
                                children=
                                {
                                    {name="psBtnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "psBtnBg",status = "",img="ChatUI.psBtnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtCheck",type="Label",x=26,y=12,width=38,height=15,
                                        {name="txtCheck",status="",txt="查 看",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnBlackList",type="Button",x=132,y=60,width=90,height=37,
                                children=
                                {
                                    {name="psBtnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "psBtnBg",status = "",img="ChatUI.psBtnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtBlackList",type="Label",x=7,y=12,width=75,height=15,
                                        {name="txtBlackList",status="",txt="加入黑名单",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnAddFriend",type="Button",x=16,y=16,width=90,height=37,
                                children=
                                {
                                    {name="psBtnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "psBtnBg",status = "",img="ChatUI.psBtnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtAddFriend",type="Label",x=22,y=13,width=46,height=15,
                                        {name="txtAddFriend",status="",txt="加好友",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="txtHeroName",type="Label",x=87,y=207,width=84,height=14,
                                {name="txtHeroName",status="",txt="名字有六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="txtHeroID",type="Label",x=89,y=182,width=68,height=12,
                                {name="txtHeroID",status="",txt="ID:1445212",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={150,244,66}},
                            },
                            {name="txtClubName",type="Label",x=87,y=156,width=126,height=14,
                                {name="txtClubName",status="",txt="公会：哈哈哈哈哈哈",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,246,230}},
                            },
                            {name="chatHeadBg",type="Image",x=9,y=154,width=70,height=70,
                                {name = "chatHeadBg",status = "",img="ChatUI.chatHeadBg",x=0,y=0,width=241,height=234},
                            },
                            {name="chatHeadIcon",type="Image",x=15,y=160,width=58,height=58,
                                {name = "chatHeadIcon",status = "",img="ChatUI.chatHeadIcon",x=0,y=0,width=241,height=234},
                            },
                        }
                    },
                    {name="notChatLayer",type="Image",x=78,y=173,width=269,height=196,
                        {name = "notChatLayer",status = "",img="ChatUI.notChatLayer",x=0,y=0,width=398,height=480},
                    },
                    {name="notUnionLayer",type="Container",x=78,y=91,width=293,height=278,
                        children=
                        {
                            {name="notUnion",type="Image",x=0,y=82,width=293,height=196,
                                {name = "notUnion",status = "",img="ChatUI.notUnion",x=0,y=0,width=293,height=278},
                            },
                            {name="addUnion",type="Button",x=64,y=0,width=145,height=53,
                                children=
                                {
                                    {name="addUnionIcon",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "addUnionIcon",status = "",img="ChatUI.addUnionIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="addUnionText",type="Label",x=37,y=19,width=72,height=17,
                                        {name="addUnionText",status="",txt="加入公会",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin