module(...,package.seeall)

local skin = 
    {name="EquipmentKindUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bgLayer",type="Container",x=73,y=11,width=709,height=458,
                children=
                {
                    {name="bglt",type="Image9",x=0,y=0,width=709,height=458,
                        {name = "bglt",status = "",img="EquipmentKindUI.sb_bglt_100,100,100,100,3,3",x=0,y=0,width=709,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="bgl",type="Image9",x=31,y=22,width=648,height=396,
                        {name = "bgl",status = "",img="EquipmentKindUI.sb_bgl_10,10,10,10,3,3",x=31,y=22,width=648,height=396,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="bgDown",type="Image",x=33,y=24,width=645,height=391,
                        {name = "bgDown",status = "",img="EquipmentKindUI.bgDown",x=0,y=0,width=709,height=458},
                    },
                    {name="bgLine",type="Image",x=267,y=32,width=2,height=375,
                        {name = "bgLine",status = "",img="EquipmentKindUI.bgLine",x=0,y=0,width=709,height=458},
                    },
                }
            },
            {name="equipmentKind",type="Container",x=118,y=78,width=210,height=332,
                children=
                {
                    {name="armorBtn",type="Button",x=124,y=93,width=86,height=86,
                        children=
                        {
                            {name="equipmentChoose",type="Image",x=0,y=0,width=86,height=86,
                                {name = "equipmentChoose",status = "",img="EquipmentKindUI.equipmentChoose",x=0,y=0,width=86,height=86},
                            },
                            {name="armorIcon",type="Image",x=7,y=7,width=72,height=72,
                                {name = "armorIcon",status = "",img="EquipmentKindUI.armorIcon",x=0,y=0,width=86,height=86},
                            },
                            {name="emptyText",type="Label",x=28,y=12,width=30,height=13,
                                {name="emptyText",status="",txt="(空)",font="SimSun",size=14,bold=false,italic=false,color={64,255,96}},
                            },
                        }
                    },
                    {name="shoeBtn",type="Button",x=124,y=0,width=86,height=86,
                        children=
                        {
                            {name="equipmentChoose",type="Image",x=0,y=0,width=86,height=86,
                                {name = "equipmentChoose",status = "",img="EquipmentKindUI.equipmentChoose",x=0,y=0,width=86,height=86},
                            },
                            {name="shoeIcon",type="Image",x=7,y=7,width=72,height=72,
                                {name = "shoeIcon",status = "",img="EquipmentKindUI.shoeIcon",x=0,y=0,width=86,height=86},
                            },
                            {name="emptyText",type="Label",x=28,y=12,width=30,height=13,
                                {name="emptyText",status="",txt="(空)",font="SimSun",size=14,bold=false,italic=false,color={64,255,96}},
                            },
                        }
                    },
                    {name="weaponBtn",type="Button",x=124,y=186,width=86,height=86,
                        children=
                        {
                            {name="equipmentChoose",type="Image",x=0,y=0,width=86,height=86,
                                {name = "equipmentChoose",status = "",img="EquipmentKindUI.equipmentChoose",x=0,y=0,width=86,height=86},
                            },
                            {name="weaponIcon",type="Image",x=7,y=7,width=72,height=72,
                                {name = "weaponIcon",status = "",img="EquipmentKindUI.weaponIcon",x=0,y=0,width=86,height=86},
                            },
                            {name="emptyText",type="Label",x=28,y=12,width=30,height=13,
                                {name="emptyText",status="",txt="(空)",font="SimSun",size=14,bold=false,italic=false,color={64,255,96}},
                            },
                        }
                    },
                    {name="pantsBtn",type="Button",x=0,y=0,width=86,height=86,
                        children=
                        {
                            {name="equipmentChoose",type="Image",x=0,y=0,width=86,height=86,
                                {name = "equipmentChoose",status = "",img="EquipmentKindUI.equipmentChoose",x=0,y=0,width=86,height=86},
                            },
                            {name="pantsIcon",type="Image",x=7,y=7,width=72,height=72,
                                {name = "pantsIcon",status = "",img="EquipmentKindUI.pantsIcon",x=0,y=0,width=86,height=86},
                            },
                            {name="emptyText",type="Label",x=28,y=12,width=30,height=13,
                                {name="emptyText",status="",txt="(空)",font="SimSun",size=14,bold=false,italic=false,color={64,255,96}},
                            },
                        }
                    },
                    {name="necklaceBtn",type="Button",x=0,y=93,width=86,height=86,
                        children=
                        {
                            {name="equipmentChoose",type="Image",x=0,y=0,width=86,height=86,
                                {name = "equipmentChoose",status = "",img="EquipmentKindUI.equipmentChoose",x=0,y=0,width=86,height=86},
                            },
                            {name="necklaceIcon",type="Image",x=7,y=7,width=72,height=72,
                                {name = "necklaceIcon",status = "",img="EquipmentKindUI.necklaceIcon",x=0,y=0,width=86,height=86},
                            },
                            {name="emptyText",type="Label",x=28,y=12,width=30,height=13,
                                {name="emptyText",status="",txt="(空)",font="SimSun",size=14,bold=false,italic=false,color={64,255,96}},
                            },
                        }
                    },
                    {name="helmetBtn",type="Button",x=0,y=186,width=86,height=86,
                        children=
                        {
                            {name="equipmentChoose",type="Image",x=0,y=0,width=86,height=86,
                                {name = "equipmentChoose",status = "",img="EquipmentKindUI.equipmentChoose",x=0,y=0,width=86,height=86},
                            },
                            {name="helmetIcon",type="Image",x=7,y=7,width=72,height=72,
                                {name = "helmetIcon",status = "",img="EquipmentKindUI.helmetIcon",x=0,y=0,width=86,height=86},
                            },
                            {name="emptyText",type="Label",x=28,y=12,width=30,height=13,
                                {name="emptyText",status="",txt="(空)",font="SimSun",size=14,bold=false,italic=false,color={64,255,96}},
                            },
                        }
                    },
                    {name="equipmentKind",type="Container",x=4,y=302,width=199,height=30,
                        children=
                        {
                            {name="kindBg",type="Image",x=0,y=0,width=199,height=30,
                                {name = "kindBg",status = "",img="EquipmentKindUI.kindBg",x=0,y=0,width=199,height=30},
                            },
                            {name="kindLeft",type="Image",x=6,y=6,width=23,height=22,
                                {name = "kindLeft",status = "",img="EquipmentKindUI.kindLeft",x=0,y=0,width=199,height=30},
                            },
                            {name="kindRight",type="Image",x=168,y=6,width=23,height=22,
                                {name = "kindRight",status = "",img="EquipmentKindUI.kindRight",x=0,y=0,width=199,height=30},
                            },
                            {name="kindTxt",type="Label",x=68,y=9,width=64,height=16,
                                {name="kindTxt",status="",txt="装备种类",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                        }
                    },
                }
            },
            {name="equipmentList",type="List",x=344,y=38,width=404,height=390,
                children=
                {
                    {name="lit",type="Image9",x=0,y=0,width=404,height=390,
                        {name = "lit",status = "",img="EquipmentKindUI.sb_lit_10,10,10,10,3,3",x=0,y=0,width=404,height=390,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="item",type="Container",x=7,y=266,width=392,height=121,
                        children=
                        {
                            {name="itb",type="Image9",x=0,y=0,width=392,height=120,
                                {name = "itb",status = "",img="EquipmentKindUI.sb_itb_10,10,10,10,3,3",x=0,y=0,width=392,height=120,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="equipmentQuality4",type="Container",x=230,y=9,width=145,height=14,
                                children=
                                {
                                    {name="qualityName",type="Label",x=0,y=0,width=84,height=14,
                                        {name="qualityName",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="qualityValue",type="Label",x=96,y=1,width=49,height=12,
                                        {name="qualityValue",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="equipmentQuality3",type="Container",x=19,y=9,width=145,height=14,
                                children=
                                {
                                    {name="qualityName",type="Label",x=0,y=0,width=84,height=14,
                                        {name="qualityName",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="qualityValue",type="Label",x=96,y=1,width=49,height=12,
                                        {name="qualityValue",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="equipmentQuality2",type="Container",x=230,y=30,width=145,height=14,
                                children=
                                {
                                    {name="qualityName",type="Label",x=0,y=0,width=84,height=14,
                                        {name="qualityName",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="qualityValue",type="Label",x=96,y=1,width=49,height=12,
                                        {name="qualityValue",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="equipmentQuality1",type="Container",x=19,y=30,width=145,height=14,
                                children=
                                {
                                    {name="qualityName",type="Label",x=0,y=0,width=84,height=14,
                                        {name="qualityName",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="qualityValue",type="Label",x=96,y=1,width=49,height=12,
                                        {name="qualityValue",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="equipmentFrameBg",type="Image",x=9,y=47,width=70,height=70,
                                {name = "equipmentFrameBg",status = "",img="EquipmentKindUI.equipmentFrameBg",x=0,y=0,width=392,height=121},
                            },
                            {name="equipmentBg",type="Image",x=16,y=52,width=56,height=59,
                                {name = "equipmentBg",status = "",img="EquipmentKindUI.equipmentBg",x=0,y=0,width=392,height=121},
                            },
                            {name="equipmentQuality",type="Image",x=15,y=53,width=58,height=58,
                                {name = "equipmentQuality",status = "",img="EquipmentKindUI.equipmentQuality",x=0,y=0,width=392,height=121},
                            },
                            {name="equipmentIcon",type="Image",x=13,y=49,width=62,height=62,
                                {name = "equipmentIcon",status = "",img="EquipmentKindUI.equipmentIcon",x=0,y=0,width=392,height=121},
                            },
                            {name="equipSubCount",type="Label",x=67,y=55,width=3,height=12,
                                {name="equipSubCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="equipmentName",type="Label",x=98,y=94,width=64,height=16,
                                {name="equipmentName",status="",txt="无尽之刃",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="equipmentLevel",type="Label",x=225,y=94,width=32,height=16,
                                {name="equipmentLevel",status="",txt="25级",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,4,4}},
                            },
                            {name="materialLess",type="Label",x=98,y=62,width=56,height=14,
                                {name="materialLess",status="",txt="材料不足",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                            },
                            {name="wearIcon",type="Image",x=5,y=81,width=51,height=40,
                                {name = "wearIcon",status = "",img="EquipmentKindUI.wearIcon",x=0,y=0,width=392,height=121},
                            },
                            {name="timeLoading",type="Container",x=98,y=60,width=159,height=22,
                                children=
                                {
                                    {name="loadingBg",type="Image",x=0,y=0,width=159,height=22,
                                        {name = "loadingBg",status = "",img="EquipmentKindUI.loadingBg",x=0,y=0,width=159,height=22},
                                    },
                                    {name="loading",type="Progress",x=4,y=4,width=151,height=14,
                                        children=
                                        {
                                            {name="loadingBar",type="Image",x=0,y=0,width=151,height=14,
                                                {name = "loadingBar",status = "",img="EquipmentKindUI.loadingBar",x=0,y=0,width=151,height=14},
                                            },
                                        }
                                    },
                                    {name="time",type="Label",x=52,y=5,width=54,height=12,
                                        {name="time",status="",txt="04:02:21",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="forgingBtn",type="Button",x=272,y=73,width=110,height=44,
                                children=
                                {
                                    {name="forgingBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "forgingBtnBg",status = "",img="EquipmentKindUI.forgingBtnBg",x=0,y=0,width=110,height=44},
                                    },
                                    {name="forgingTxt",type="Label",x=35,y=16,width=40,height=16,
                                        {name="forgingTxt",status="",txt="锻 造",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="checkBtn",type="Button",x=272,y=73,width=110,height=44,
                                children=
                                {
                                    {name="checkBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "checkBtnBg",status = "",img="EquipmentKindUI.checkBtnBg",x=0,y=0,width=110,height=44},
                                    },
                                    {name="checkTxt",type="Label",x=35,y=16,width=40,height=16,
                                        {name="checkTxt",status="",txt="查 看",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="tips",type="Container",x=436,y=268,width=207,height=161,
                children=
                {
                    {name="cahtbl",type="Image9",x=0,y=0,width=207,height=161,
                        {name = "cahtbl",status = "",img="EquipmentKindUI.sb_cahtbl_20,20,20,20,3,3",x=0,y=0,width=207,height=161,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="tipsText1",type="Label",x=21,y=134,width=82,height=14,
                        {name="tipsText1",status="",txt="白色草编项链",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="tipsCount1",type="Label",x=140,y=134,width=48,height=14,
                        {name="tipsCount1",status="",txt="数量：1",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="tipsText2",type="Label",x=19,y=110,width=84,height=14,
                        {name="tipsText2",status="",txt="绿色草编项链",font="SimSun",size=14,bold=false,italic=false,color={154,255,52}},
                    },
                    {name="tipsCount2",type="Label",x=140,y=110,width=48,height=14,
                        {name="tipsCount2",status="",txt="数量：1",font="SimSun",size=14,bold=false,italic=false,color={154,255,52}},
                    },
                    {name="tipsText3",type="Label",x=19,y=86,width=84,height=14,
                        {name="tipsText3",status="",txt="蓝色草编项链",font="SimSun",size=14,bold=false,italic=false,color={102,204,255}},
                    },
                    {name="tipsCount3",type="Label",x=140,y=86,width=49,height=14,
                        {name="tipsCount3",status="",txt="数量：0",font="SimSun",size=14,bold=false,italic=false,color={102,204,255}},
                    },
                    {name="tipsText4",type="Label",x=19,y=61,width=84,height=14,
                        {name="tipsText4",status="",txt="紫色草编项链",font="SimSun",size=14,bold=false,italic=false,color={255,102,255}},
                    },
                    {name="tipsCount4",type="Label",x=140,y=61,width=49,height=14,
                        {name="tipsCount4",status="",txt="数量：0",font="SimSun",size=14,bold=false,italic=false,color={255,102,255}},
                    },
                    {name="tipsText5",type="Label",x=19,y=37,width=84,height=14,
                        {name="tipsText5",status="",txt="橙色草编项链",font="SimSun",size=14,bold=false,italic=false,color={255,154,0}},
                    },
                    {name="tipsCount5",type="Label",x=140,y=37,width=49,height=14,
                        {name="tipsCount5",status="",txt="数量：0",font="SimSun",size=14,bold=false,italic=false,color={255,154,0}},
                    },
                    {name="tipsText6",type="Label",x=19,y=13,width=84,height=14,
                        {name="tipsText6",status="",txt="红色草编项链",font="SimSun",size=14,bold=false,italic=false,color={255,0,0}},
                    },
                    {name="tipsCount6",type="Label",x=140,y=13,width=49,height=14,
                        {name="tipsCount6",status="",txt="数量：0",font="SimSun",size=14,bold=false,italic=false,color={255,0,0}},
                    },
                    {name="noEquipTip",type="Label",x=73,y=75,width=56,height=14,
                        {name="noEquipTip",status="",txt="没有装备",font="SimSun",size=13,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="tickIcon",type="Image",x=112,y=134,width=16,height=15,
                        {name = "tickIcon",status = "",img="EquipmentKindUI.tickIcon",x=0,y=0,width=207,height=161},
                    },
                }
            },
            {name="title",type="Container",x=309,y=443,width=237,height=22,
                children=
                {
                    {name="titleRight",type="Image",x=0,y=0,width=23,height=22,
                        {name = "titleRight",status = "",img="EquipmentKindUI.titleRight",x=0,y=0,width=237,height=22},
                    },
                    {name="titleLeft",type="Image",x=214,y=0,width=23,height=22,
                        {name = "titleLeft",status = "",img="EquipmentKindUI.titleLeft",x=0,y=0,width=237,height=22},
                    },
                    {name="titleTxt",type="Label",x=95,y=3,width=45,height=17,
                        {name="titleTxt",status="",txt="锻 造",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="steel",type="Container",x=83,y=440,width=132,height=30,
                children=
                {
                    {name="steelBg",type="Image",x=25,y=3,width=93,height=23,
                        {name = "steelBg",status = "",img="EquipmentKindUI.steelBg",x=0,y=0,width=132,height=30},
                    },
                    {name="steelCount",type="Label",x=43,y=9,width=40,height=12,
                        {name="steelCount",status="",txt="125412",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="addSteel",type="Button",x=0,y=0,width=30,height=30,
                        children=
                        {
                            {name="addSteel",type="Image",x=0,y=0,width=30,height=30,
                                {name = "addSteel",status = "",img="EquipmentKindUI.btn_addSteel",x=0,y=0,width=132,height=30},
                            },
                        }
                    },
                    {name="steelIcon",type="Image",x=98,y=3,width=34,height=27,
                        {name = "steelIcon",status = "",img="EquipmentKindUI.steelIcon",x=0,y=0,width=132,height=30},
                    },
                }
            },
            {name="bagBtn",type="Button",x=780,y=17,width=66,height=68,
                children=
                {
                    {name="bagBtn",type="Image",x=0,y=0,width=66,height=68,
                        {name = "bagBtn",status = "",img="EquipmentKindUI.btn_bagBtn",x=0,y=0,width=66,height=68},
                    },
                }
            },
            {name="suitBtn",type="Button",x=780,y=101,width=66,height=73,
                children=
                {
                    {name="suitBtn",type="Image",x=0,y=0,width=66,height=73,
                        {name = "suitBtn",status = "",img="EquipmentKindUI.btn_suitBtn",x=0,y=0,width=66,height=73},
                    },
                }
            },
            {name="closeBtn",type="Button",x=729,y=416,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="EquipmentKindUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
        }
    }


return skin