module(...,package.seeall)

local skin = 
    {name="EquipmentWearUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="tcdb",type="Image9",x=73,y=11,width=709,height=458,
                {name = "tcdb",status = "",img="EquipmentWearUI.sb_tcdb_100,100,100,100,3,3",x=73,y=11,width=709,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
            },
            {name="bg1",type="Image9",x=104,y=33,width=648,height=396,
                {name = "bg1",status = "",img="EquipmentWearUI.sb_bg1_20,20,20,20,3,3",x=104,y=33,width=648,height=396,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
            },
            {name="bg2",type="Image9",x=105,y=34,width=646,height=394,
                {name = "bg2",status = "",img="EquipmentWearUI.sb_bg2_3,3,3,3,3,3",x=105,y=34,width=646,height=394,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="lineBg",type="Image",x=511,y=43,width=2,height=375,
                {name = "lineBg",status = "",img="EquipmentWearUI.lineBg",x=0,y=0,width=2,height=375},
            },
            {name="tip",type="Label",x=586,y=255,width=87,height=20,
                {name="tip",status="",txt="没有鞋子！",font="DFYuanW7-GBK",size=20,bold=false,italic=false,color={255,4,4}},
            },
            {name="right",type="Container",x=520,y=53,width=224,height=353,
                children=
                {
                    {name="putOn",type="Button",x=40,y=0,width=145,height=53,
                        children=
                        {
                            {name="btnBgBlueBig",type="Image",x=0,y=0,width=145,height=53,
                                {name = "btnBgBlueBig",status = "",img="EquipmentWearUI.btnBgBlueBig",x=0,y=0,width=145,height=53},
                            },
                            {name="name",type="Label",x=50,y=19,width=45,height=17,
                                {name="name",status="",txt="穿 上",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="putOff",type="Button",x=40,y=0,width=145,height=53,
                        children=
                        {
                            {name="btnBgBlueBig",type="Image",x=0,y=0,width=145,height=53,
                                {name = "btnBgBlueBig",status = "",img="EquipmentWearUI.btnBgBlueBig",x=0,y=0,width=145,height=53},
                            },
                            {name="name",type="Label",x=50,y=19,width=44,height=17,
                                {name="name",status="",txt="卸 下",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="down",type="Container",x=0,y=69,width=224,height=136,
                        children=
                        {
                            {name="downBg",type="Image9",x=0,y=0,width=224,height=112,
                                {name = "downBg",status = "",img="EquipmentWearUI.sb_downBg_3,3,3,3,3,3",x=0,y=0,width=224,height=112,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="suitIcon",type="Image",x=46,y=90,width=132,height=46,
                                {name = "suitIcon",status = "",img="EquipmentWearUI.suitIcon",x=0,y=0,width=224,height=136},
                            },
                            {name="suit6",type="Container",x=15,y=24,width=194,height=14,
                                children=
                                {
                                    {name="count",type="Label",x=0,y=0,width=35,height=14,
                                        {name="count",status="",txt="（6件）",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={91,96,115}},
                                    },
                                    {name="name",type="Label",x=49,y=0,width=83,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={91,96,115}},
                                    },
                                    {name="value",type="Label",x=145,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={91,96,115}},
                                    },
                                }
                            },
                            {name="suit4",type="Container",x=14,y=49,width=195,height=14,
                                children=
                                {
                                    {name="count",type="Label",x=0,y=0,width=35,height=14,
                                        {name="count",status="",txt="（4件）",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={91,96,115}},
                                    },
                                    {name="name",type="Label",x=50,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={91,96,115}},
                                    },
                                    {name="value",type="Label",x=146,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={91,96,115}},
                                    },
                                }
                            },
                            {name="suit2",type="Container",x=13,y=74,width=196,height=14,
                                children=
                                {
                                    {name="count",type="Label",x=0,y=0,width=37,height=14,
                                        {name="count",status="",txt="（2件）",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="name",type="Label",x=51,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="value",type="Label",x=147,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                        }
                    },
                    {name="up",type="Container",x=0,y=218,width=224,height=135,
                        children=
                        {
                            {name="upBg",type="Image9",x=0,y=0,width=224,height=122,
                                {name = "upBg",status = "",img="EquipmentWearUI.sb_upBg_3,3,3,3,3,3",x=0,y=0,width=224,height=122,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="effect4",type="Container",x=39,y=10,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="effect3",type="Container",x=39,y=35,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="effect2",type="Container",x=39,y=60,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="effect1",type="Container",x=39,y=85,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=13,y=105,width=199,height=30,
                                children=
                                {
                                    {name="titleBg",type="Image",x=0,y=0,width=199,height=30,
                                        {name = "titleBg",status = "",img="EquipmentWearUI.titleBg",x=0,y=0,width=199,height=30},
                                    },
                                    {name="ding2L",type="Image",x=6,y=6,width=23,height=22,
                                        {name = "ding2L",status = "",img="EquipmentWearUI.ding2L",x=0,y=0,width=199,height=30},
                                    },
                                    {name="ding2R",type="Image",x=168,y=6,width=23,height=22,
                                        {name = "ding2R",status = "",img="EquipmentWearUI.ding2R",x=0,y=0,width=199,height=30},
                                    },
                                    {name="name",type="Label",x=30,y=9,width=64,height=16,
                                        {name="name",status="",txt="无尽之刃",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="level",type="Label",x=129,y=10,width=40,height=14,
                                        {name="level",status="",txt="Lv.25",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="left",type="Container",x=113,y=36,width=392,height=383,
                children=
                {
                    {name="lbg",type="Image9",x=0,y=0,width=392,height=83,
                        {name = "lbg",status = "",img="EquipmentWearUI.sb_lbg_5,5,5,5,3,3",x=0,y=0,width=392,height=83,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="superForge",type="Button",x=37,y=17,width=110,height=44,
                        children=
                        {
                            {name="btnBgYellow",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnBgYellow",status = "",img="EquipmentWearUI.btnBgYellow",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=23,y=16,width=64,height=16,
                                {name="text",status="",txt="套装锻造",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="normalForge",type="Button",x=248,y=17,width=110,height=44,
                        children=
                        {
                            {name="btnBgBlue",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnBgBlue",status = "",img="EquipmentWearUI.btnBgBlue",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=23,y=16,width=64,height=16,
                                {name="text",status="",txt="装备锻造",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="equipmentList",type="List",x=1,y=93,width=390,height=290,
                        children=
                        {
                            {name="elMask",type="Image9",x=0,y=0,width=390,height=290,
                                {name = "elMask",status = "",img="EquipmentWearUI.sb_elMask_3,3,3,3,3,3",x=0,y=0,width=390,height=290,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="items",type="Container",x=10,y=201,width=376,height=82,
                                children=
                                {
                                    {name="item4",type="Container",x=292,y=0,width=84,height=82,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                                {name = "iconBg",status = "",img="EquipmentWearUI.iconBg",x=0,y=0,width=84,height=82},
                                            },
                                            {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                                {name = "layer",status = "",img="EquipmentWearUI.layer",x=0,y=0,width=84,height=82},
                                            },
                                            {name="quality",type="Image",x=13,y=12,width=58,height=58,
                                                {name = "quality",status = "",img="EquipmentWearUI.quality",x=0,y=0,width=84,height=82},
                                            },
                                            {name="icon",type="Image",x=16,y=12,width=50,height=55,
                                                {name = "icon",status = "",img="EquipmentWearUI.icon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                {name = "chooseIcon",status = "",img="EquipmentWearUI.chooseIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                                {name = "suitIcon",status = "",img="EquipmentWearUI.suitIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="nums",type="Label",x=14,y=57,width=28,height=12,
                                                {name="nums",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                                {name = "inUse",status = "",img="EquipmentWearUI.inUse",x=0,y=0,width=84,height=82},
                                            },
                                            {name="compose",type="Image",x=49,y=9,width=22,height=31,
                                                {name = "compose",status = "",img="EquipmentWearUI.compose",x=0,y=0,width=84,height=82},
                                            },
                                        }
                                    },
                                    {name="item3",type="Container",x=196,y=0,width=84,height=82,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                                {name = "iconBg",status = "",img="EquipmentWearUI.iconBg",x=0,y=0,width=84,height=82},
                                            },
                                            {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                                {name = "layer",status = "",img="EquipmentWearUI.layer",x=0,y=0,width=84,height=82},
                                            },
                                            {name="quality",type="Image",x=13,y=12,width=58,height=58,
                                                {name = "quality",status = "",img="EquipmentWearUI.quality",x=0,y=0,width=84,height=82},
                                            },
                                            {name="icon",type="Image",x=16,y=12,width=50,height=55,
                                                {name = "icon",status = "",img="EquipmentWearUI.icon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                {name = "chooseIcon",status = "",img="EquipmentWearUI.chooseIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                                {name = "suitIcon",status = "",img="EquipmentWearUI.suitIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="nums",type="Label",x=14,y=57,width=28,height=12,
                                                {name="nums",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                                {name = "inUse",status = "",img="EquipmentWearUI.inUse",x=0,y=0,width=84,height=82},
                                            },
                                            {name="compose",type="Image",x=49,y=9,width=22,height=31,
                                                {name = "compose",status = "",img="EquipmentWearUI.compose",x=0,y=0,width=84,height=82},
                                            },
                                        }
                                    },
                                    {name="item2",type="Container",x=98,y=0,width=84,height=82,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                                {name = "iconBg",status = "",img="EquipmentWearUI.iconBg",x=0,y=0,width=84,height=82},
                                            },
                                            {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                                {name = "layer",status = "",img="EquipmentWearUI.layer",x=0,y=0,width=84,height=82},
                                            },
                                            {name="quality",type="Image",x=13,y=12,width=58,height=58,
                                                {name = "quality",status = "",img="EquipmentWearUI.quality",x=0,y=0,width=84,height=82},
                                            },
                                            {name="icon",type="Image",x=16,y=12,width=50,height=55,
                                                {name = "icon",status = "",img="EquipmentWearUI.icon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                {name = "chooseIcon",status = "",img="EquipmentWearUI.chooseIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                                {name = "suitIcon",status = "",img="EquipmentWearUI.suitIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="nums",type="Label",x=14,y=57,width=28,height=12,
                                                {name="nums",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                                {name = "inUse",status = "",img="EquipmentWearUI.inUse",x=0,y=0,width=84,height=82},
                                            },
                                            {name="compose",type="Image",x=49,y=9,width=22,height=31,
                                                {name = "compose",status = "",img="EquipmentWearUI.compose",x=0,y=0,width=84,height=82},
                                            },
                                        }
                                    },
                                    {name="item1",type="Container",x=0,y=0,width=84,height=82,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                                {name = "iconBg",status = "",img="EquipmentWearUI.iconBg",x=0,y=0,width=84,height=82},
                                            },
                                            {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                                {name = "layer",status = "",img="EquipmentWearUI.layer",x=0,y=0,width=84,height=82},
                                            },
                                            {name="quality",type="Image",x=13,y=12,width=58,height=58,
                                                {name = "quality",status = "",img="EquipmentWearUI.quality",x=0,y=0,width=84,height=82},
                                            },
                                            {name="icon",type="Image",x=16,y=12,width=50,height=55,
                                                {name = "icon",status = "",img="EquipmentWearUI.icon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                {name = "chooseIcon",status = "",img="EquipmentWearUI.chooseIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                                {name = "suitIcon",status = "",img="EquipmentWearUI.suitIcon",x=0,y=0,width=84,height=82},
                                            },
                                            {name="nums",type="Label",x=14,y=57,width=28,height=12,
                                                {name="nums",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                                {name = "inUse",status = "",img="EquipmentWearUI.inUse",x=0,y=0,width=84,height=82},
                                            },
                                            {name="compose",type="Image",x=49,y=9,width=22,height=31,
                                                {name = "compose",status = "",img="EquipmentWearUI.compose",x=0,y=0,width=84,height=82},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="title",type="Container",x=309,y=443,width=237,height=22,
                children=
                {
                    {name="ding1L",type="Image",x=0,y=0,width=23,height=22,
                        {name = "ding1L",status = "",img="EquipmentWearUI.ding1L",x=0,y=0,width=237,height=22},
                    },
                    {name="ding1R",type="Image",x=214,y=0,width=23,height=22,
                        {name = "ding1R",status = "",img="EquipmentWearUI.ding1R",x=0,y=0,width=237,height=22},
                    },
                    {name="name",type="Label",x=96,y=3,width=44,height=17,
                        {name="name",status="",txt="替 换",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="closeBtn",type="Button",x=729,y=416,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="EquipmentWearUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
        }
    }


return skin