module(...,package.seeall)

local skin = 
    {name="ItemTipsUI",type="Container",x=0,y=0,width=312,height=198,
        children=
        {
            {name="tip",type="Container",x=0,y=0,width=312,height=198,
                children=
                {
                    {name="bg",type="Image9",x=0,y=0,width=312,height=198,
                        {name = "bg",status = "",img="ItemTipsUI.sb_bg_20,20,20,20,3,3",x=0,y=0,width=312,height=198,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="itemText",type="Container",x=10,y=12,width=293,height=99,
                        children=
                        {
                            {name="line",type="Image",x=0,y=50,width=293,height=2,
                                {name = "line",status = "",img="ItemTipsUI.line",x=0,y=0,width=293,height=99},
                            },
                            {name="describe",type="Label",x=15,y=61,width=267,height=38,
                                {name="describe",status="",txt="道具描述两行道具描述两行道具描述两行道\r具描述两行道具描述两行道具描述两行道描",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="getWay",type="Label",x=15,y=0,width=267,height=38,
                                {name="getWay",status="",txt="道具描述两行道具描述两行道具描述两行道\r具描述两行道具描述两行道具描述两行道描",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                        }
                    },
                    {name="item",type="Container",x=23,y=117,width=82,height=74,
                        children=
                        {
                            {name="iconBg",type="Image",x=0,y=0,width=70,height=70,
                                {name = "iconBg",status = "",img="ItemTipsUI.iconBg",x=0,y=0,width=82,height=74},
                            },
                            {name="quality",type="Image",x=6,y=6,width=58,height=58,
                                {name = "quality",status = "",img="ItemTipsUI.quality",x=0,y=0,width=82,height=74},
                            },
                            {name="icon",type="Image",x=14,y=13,width=43,height=46,
                                {name = "icon",status = "",img="ItemTipsUI.icon",x=0,y=0,width=82,height=74},
                            },
                            {name="valueBg",type="Image",x=6,y=33,width=58,height=24,
                                {name = "valueBg",status = "",img="ItemTipsUI.valueBg",x=0,y=0,width=82,height=74},
                            },
                            {name="useValue",type="Label",x=22,y=38,width=30,height=14,
                                {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                            },
                            {name="suitIcon",type="Image",x=34,y=47,width=48,height=27,
                                {name = "suitIcon",status = "",img="ItemTipsUI.suitIcon",x=0,y=0,width=82,height=74},
                            },
                        }
                    },
                    {name="effectLayer",type="Container",x=25,y=17,width=145,height=89,
                        children=
                        {
                            {name="effect4",type="Container",x=0,y=0,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="effect3",type="Container",x=0,y=25,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="effect2",type="Container",x=0,y=50,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="effect1",type="Container",x=0,y=75,width=145,height=14,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=84,height=14,
                                        {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,241,198}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                        }
                    },
                    {name="itemName",type="Label",x=101,y=160,width=96,height=16,
                        {name="itemName",status="",txt="名字名字名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="txtCount",type="Label",x=101,y=127,width=70,height=16,
                        {name="txtCount",status="",txt="拥有数量：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                    {name="ownNums",type="Label",x=182,y=128,width=8,height=14,
                        {name="ownNums",status="",txt="9",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
        }
    }


return skin