module(...,package.seeall)

local skin = 
    {name="LordInfoUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="lor",type="Image9",x=65,y=4,width=724,height=434,
                {name = "lor",status = "",img="LordInfoUI.sb_lor_50,50,50,50,3,3",x=65,y=4,width=724,height=434,top=50,right=50,bottom=50,left=50,midWidth=3,midHeight=3},
            },
            {name="player",type="Container",x=72,y=13,width=416,height=418,
                children=
                {
                    {name="playerBg",type="Image",x=0,y=0,width=416,height=418,
                        {name = "playerBg",status = "",img="LordInfoUI.playerBg",x=0,y=0,width=416,height=418},
                    },
                    {name="playerBottom",type="Image",x=122,y=150,width=155,height=37,
                        {name = "playerBottom",status = "",img="LordInfoUI.playerBottom",x=0,y=0,width=416,height=418},
                    },
                    {name="playerBg1",type="Image",x=45,y=3,width=307,height=72,
                        {name = "playerBg1",status = "",img="LordInfoUI.playerBg1",x=0,y=0,width=416,height=418},
                    },
                    {name="playerIcon",type="Image",x=103,y=162,width=249,height=225,
                        {name = "playerIcon",status = "",img="LordInfoUI.playerIcon",x=0,y=0,width=416,height=418},
                    },
                }
            },
            {name="fight",type="Container",x=163,y=372,width=216,height=36,
                children=
                {
                    {name="fightBg",type="Image",x=0,y=0,width=216,height=36,
                        {name = "fightBg",status = "",img="LordInfoUI.fightBg",x=0,y=0,width=216,height=36},
                    },
                    {name="fightValue",type="Label",x=64,y=10,width=121,height=19,
                        {name="fightValue",status="",txt="1321321321",font="SimSun",size=24,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="fightIcon",type="Image",x=32,y=6,width=30,height=30,
                        {name = "fightIcon",status = "",img="LordInfoUI.fightIcon",x=0,y=0,width=216,height=36},
                    },
                }
            },
            {name="shoe",type="Container",x=384,y=119,width=78,height=76,
                children=
                {
                    {name="equipmentFrame",type="Image",x=0,y=0,width=70,height=70,
                        {name = "equipmentFrame",status = "",img="LordInfoUI.equipmentFrame",x=0,y=0,width=78,height=76},
                    },
                    {name="iconShoe",type="Image",x=5,y=5,width=58,height=62,
                        {name = "iconShoe",status = "",img="LordInfoUI.iconShoe",x=0,y=0,width=78,height=76},
                    },
                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                        {name = "quality",status = "",img="LordInfoUI.quality",x=0,y=0,width=78,height=76},
                    },
                    {name="partIcon",type="Image",x=5,y=5,width=58,height=62,
                        {name = "partIcon",status = "",img="LordInfoUI.partIcon",x=0,y=0,width=78,height=76},
                    },
                    {name="level",type="Label",x=28,y=6,width=35,height=12,
                        {name="level",status="",txt="Lv.30",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="add",type="Image",x=45,y=44,width=18,height=18,
                        {name = "add",status = "",img="LordInfoUI.add",x=0,y=0,width=78,height=76},
                    },
                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                        {name = "suitIcon",status = "",img="LordInfoUI.suitIcon",x=0,y=0,width=78,height=76},
                    },
                }
            },
            {name="armor",type="Container",x=384,y=205,width=78,height=76,
                children=
                {
                    {name="equipmentFrame",type="Image",x=0,y=0,width=70,height=70,
                        {name = "equipmentFrame",status = "",img="LordInfoUI.equipmentFrame",x=0,y=0,width=78,height=76},
                    },
                    {name="iconArmor",type="Image",x=4,y=5,width=63,height=63,
                        {name = "iconArmor",status = "",img="LordInfoUI.iconArmor",x=0,y=0,width=78,height=76},
                    },
                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                        {name = "quality",status = "",img="LordInfoUI.quality",x=0,y=0,width=78,height=76},
                    },
                    {name="partIcon",type="Image",x=4,y=5,width=63,height=63,
                        {name = "partIcon",status = "",img="LordInfoUI.partIcon",x=0,y=0,width=78,height=76},
                    },
                    {name="level",type="Label",x=28,y=6,width=35,height=12,
                        {name="level",status="",txt="Lv.30",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="add",type="Image",x=45,y=45,width=18,height=18,
                        {name = "add",status = "",img="LordInfoUI.add",x=0,y=0,width=78,height=76},
                    },
                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                        {name = "suitIcon",status = "",img="LordInfoUI.suitIcon",x=0,y=0,width=78,height=76},
                    },
                }
            },
            {name="weapon",type="Container",x=384,y=291,width=78,height=76,
                children=
                {
                    {name="equipmentFrame",type="Image",x=0,y=0,width=70,height=70,
                        {name = "equipmentFrame",status = "",img="LordInfoUI.equipmentFrame",x=0,y=0,width=78,height=76},
                    },
                    {name="iconWeapon",type="Image",x=5,y=4,width=62,height=62,
                        {name = "iconWeapon",status = "",img="LordInfoUI.iconWeapon",x=0,y=0,width=78,height=76},
                    },
                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                        {name = "quality",status = "",img="LordInfoUI.quality",x=0,y=0,width=78,height=76},
                    },
                    {name="partIcon",type="Image",x=5,y=4,width=62,height=62,
                        {name = "partIcon",status = "",img="LordInfoUI.partIcon",x=0,y=0,width=78,height=76},
                    },
                    {name="level",type="Label",x=28,y=6,width=35,height=12,
                        {name="level",status="",txt="Lv.30",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="add",type="Image",x=44,y=44,width=18,height=18,
                        {name = "add",status = "",img="LordInfoUI.add",x=0,y=0,width=78,height=76},
                    },
                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                        {name = "suitIcon",status = "",img="LordInfoUI.suitIcon",x=0,y=0,width=78,height=76},
                    },
                }
            },
            {name="pants",type="Container",x=90,y=119,width=78,height=76,
                children=
                {
                    {name="equipmentFrame",type="Image",x=0,y=0,width=70,height=70,
                        {name = "equipmentFrame",status = "",img="LordInfoUI.equipmentFrame",x=0,y=0,width=78,height=76},
                    },
                    {name="iconPants",type="Image",x=3,y=5,width=61,height=58,
                        {name = "iconPants",status = "",img="LordInfoUI.iconPants",x=0,y=0,width=78,height=76},
                    },
                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                        {name = "quality",status = "",img="LordInfoUI.quality",x=0,y=0,width=78,height=76},
                    },
                    {name="partIcon",type="Image",x=3,y=5,width=61,height=58,
                        {name = "partIcon",status = "",img="LordInfoUI.partIcon",x=0,y=0,width=78,height=76},
                    },
                    {name="level",type="Label",x=28,y=6,width=35,height=12,
                        {name="level",status="",txt="Lv.30",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="add",type="Image",x=45,y=44,width=18,height=18,
                        {name = "add",status = "",img="LordInfoUI.add",x=0,y=0,width=78,height=76},
                    },
                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                        {name = "suitIcon",status = "",img="LordInfoUI.suitIcon",x=0,y=0,width=78,height=76},
                    },
                }
            },
            {name="necklace",type="Container",x=90,y=205,width=78,height=76,
                children=
                {
                    {name="equipmentFrame",type="Image",x=0,y=0,width=70,height=70,
                        {name = "equipmentFrame",status = "",img="LordInfoUI.equipmentFrame",x=0,y=0,width=78,height=76},
                    },
                    {name="iconNecklace",type="Image",x=7,y=5,width=58,height=62,
                        {name = "iconNecklace",status = "",img="LordInfoUI.iconNecklace",x=0,y=0,width=78,height=76},
                    },
                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                        {name = "quality",status = "",img="LordInfoUI.quality",x=0,y=0,width=78,height=76},
                    },
                    {name="partIcon",type="Image",x=7,y=5,width=58,height=62,
                        {name = "partIcon",status = "",img="LordInfoUI.partIcon",x=0,y=0,width=78,height=76},
                    },
                    {name="level",type="Label",x=28,y=6,width=35,height=12,
                        {name="level",status="",txt="Lv.30",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="add",type="Image",x=45,y=44,width=18,height=18,
                        {name = "add",status = "",img="LordInfoUI.add",x=0,y=0,width=78,height=76},
                    },
                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                        {name = "suitIcon",status = "",img="LordInfoUI.suitIcon",x=0,y=0,width=78,height=76},
                    },
                }
            },
            {name="helmet",type="Container",x=90,y=291,width=78,height=76,
                children=
                {
                    {name="equipmentFrame",type="Image",x=0,y=0,width=70,height=70,
                        {name = "equipmentFrame",status = "",img="LordInfoUI.equipmentFrame",x=0,y=0,width=78,height=76},
                    },
                    {name="iconHelmet",type="Image",x=5,y=2,width=58,height=66,
                        {name = "iconHelmet",status = "",img="LordInfoUI.iconHelmet",x=0,y=0,width=78,height=76},
                    },
                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                        {name = "quality",status = "",img="LordInfoUI.quality",x=0,y=0,width=78,height=76},
                    },
                    {name="partIcon",type="Image",x=5,y=2,width=58,height=66,
                        {name = "partIcon",status = "",img="LordInfoUI.partIcon",x=0,y=0,width=78,height=76},
                    },
                    {name="level",type="Label",x=28,y=6,width=35,height=12,
                        {name="level",status="",txt="Lv.30",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="add",type="Image",x=45,y=44,width=18,height=18,
                        {name = "add",status = "",img="LordInfoUI.add",x=0,y=0,width=78,height=76},
                    },
                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                        {name = "suitIcon",status = "",img="LordInfoUI.suitIcon",x=0,y=0,width=78,height=76},
                    },
                }
            },
            {name="playerInfo",type="Container",x=468,y=24,width=300,height=397,
                children=
                {
                    {name="plif2",type="Image9",x=0,y=0,width=300,height=397,
                        {name = "plif2",status = "",img="LordInfoUI.sb_plif2_100,100,100,100,3,3",x=0,y=0,width=300,height=397,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="plif1",type="Image9",x=21,y=340,width=242,height=31,
                        {name = "plif1",status = "",img="LordInfoUI.sb_plif1_10,10,10,10,3,3",x=21,y=340,width=242,height=31,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="playerInfoLine3",type="Image",x=22,y=329,width=256,height=1,
                        {name = "playerInfoLine3",status = "",img="LordInfoUI.playerInfoLine3",x=0,y=0,width=300,height=397},
                    },
                    {name="playerInfoLine2",type="Image",x=22,y=265,width=256,height=1,
                        {name = "playerInfoLine2",status = "",img="LordInfoUI.playerInfoLine2",x=0,y=0,width=300,height=397},
                    },
                    {name="playerInfoLine1",type="Image",x=22,y=201,width=256,height=1,
                        {name = "playerInfoLine1",status = "",img="LordInfoUI.playerInfoLine1",x=0,y=0,width=300,height=397},
                    },
                    {name="figthDialog",type="Container",x=21,y=50,width=258,height=116,
                        children=
                        {
                            {name="dia",type="Image9",x=0,y=0,width=258,height=116,
                                {name = "dia",status = "",img="LordInfoUI.sb_dia_10,10,10,10,3,3",x=0,y=0,width=258,height=116,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="titleBg",type="Image",x=45,y=85,width=169,height=30,
                                {name = "titleBg",status = "",img="LordInfoUI.titleBg",x=0,y=0,width=258,height=116},
                            },
                            {name="titleLeft",type="Image",x=51,y=91,width=23,height=22,
                                {name = "titleLeft",status = "",img="LordInfoUI.titleLeft",x=0,y=0,width=258,height=116},
                            },
                            {name="titleRight",type="Image",x=186,y=91,width=23,height=22,
                                {name = "titleRight",status = "",img="LordInfoUI.titleRight",x=0,y=0,width=258,height=116},
                            },
                            {name="dialogInput",type="Label",x=17,y=15,width=224,height=39,
                                {name="dialogInput",status="",txt="我叫说明我叫说明我叫说明我叫说明\r我叫说明我叫说明我叫说明",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,246,230}},
                            },
                            {name="energyValue",type="Label",x=150,y=64,width=91,height=14,
                                {name="energyValue",status="",txt="精力：100/100",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={128,255,51}},
                            },
                            {name="hpValue",type="Label",x=17,y=64,width=91,height=14,
                                {name="hpValue",status="",txt="体力：100/100",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={128,255,51}},
                            },
                            {name="dialogTitle",type="Label",x=110,y=94,width=40,height=15,
                                {name="dialogTitle",status="",txt="说 明",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,234,170}},
                            },
                        }
                    },
                    {name="guild",type="Container",x=20,y=209,width=233,height=46,
                        children=
                        {
                            {name="guildName",type="Label",x=50,y=15,width=183,height=16,
                                {name="guildName",status="",txt="公会名字七个字（ID:145）",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={100,66,58}},
                            },
                            {name="guildIcon",type="Image",x=0,y=0,width=45,height=46,
                                {name = "guildIcon",status = "",img="LordInfoUI.guildIcon",x=0,y=0,width=233,height=46},
                            },
                        }
                    },
                    {name="exp",type="Container",x=16,y=273,width=235,height=48,
                        children=
                        {
                            {name="progressBg",type="Image",x=54,y=6,width=181,height=22,
                                {name = "progressBg",status = "",img="LordInfoUI.progressBg",x=0,y=0,width=235,height=48},
                            },
                            {name="loading",type="Progress",x=58,y=10,width=173,height=14,
                                children=
                                {
                                    {name="loadingBar",type="Image",x=0,y=0,width=173,height=14,
                                        {name = "loadingBar",status = "",img="LordInfoUI.loadingBar",x=0,y=0,width=173,height=14},
                                    },
                                }
                            },
                            {name="expValue",type="Label",x=112,y=10,width=68,height=14,
                                {name="expValue",status="",txt="1401/54124",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="expIcon",type="Image",x=0,y=0,width=49,height=45,
                                {name = "expIcon",status = "",img="LordInfoUI.expIcon",x=0,y=0,width=235,height=48},
                            },
                            {name="level",type="Label",x=54,y=32,width=59,height=16,
                                {name="level",status="",txt="等级:30",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={100,66,58}},
                            },
                        }
                    },
                    {name="name",type="Container",x=19,y=333,width=281,height=44,
                        children=
                        {
                            {name="vipBg",type="Image",x=167,y=12,width=63,height=20,
                                {name = "vipBg",status = "",img="LordInfoUI.vipBg",x=0,y=0,width=281,height=44},
                            },
                            {name="vip",type="Image",x=169,y=12,width=35,height=19,
                                {name = "vip",status = "",img="LordInfoUI.vip",x=0,y=0,width=281,height=44},
                            },
                            {name="vipValue",type="Label",x=208,y=16,width=6,height=14,
                                {name="vipValue",status="",txt="1",font="FZYHJW--GB1-0",size=16,bold=false,italic=true,color={255,255,255}},
                            },
                            {name="cupIcon",type="Image",x=230,y=0,width=51,height=44,
                                {name = "cupIcon",status = "",img="LordInfoUI.cupIcon",x=0,y=0,width=281,height=44},
                            },
                            {name="changeNameBtn",type="Button",x=0,y=4,width=38,height=38,
                                children=
                                {
                                    {name="changeNameBtn",type="Image",x=0,y=0,width=38,height=38,
                                        {name = "changeNameBtn",status = "",img="LordInfoUI.btn_changeNameBtn",x=0,y=0,width=281,height=44},
                                    },
                                }
                            },
                            {name="playerName",type="Label",x=50,y=15,width=112,height=16,
                                {name="playerName",status="",txt="玩家名七个字啊",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,221,177}},
                            },
                        }
                    },
                }
            },
            {name="headTop",type="Container",x=0,y=421,width=854,height=61,
                children=
                {
                    {name="headTopBg",type="Image",x=0,y=20,width=854,height=39,
                        {name = "headTopBg",status = "",img="LordInfoUI.headTopBg",x=0,y=0,width=854,height=61},
                    },
                    {name="headTopFrame",type="Image",x=28,y=29,width=42,height=26,
                        {name = "headTopFrame",status = "",img="LordInfoUI.headTopFrame",x=0,y=0,width=854,height=61},
                    },
                    {name="resource",type="Container",x=163,y=25,width=597,height=36,
                        children=
                        {
                            {name="coin",type="Container",x=0,y=0,width=109,height=35,
                                children=
                                {
                                    {name="resBg",type="Image",x=13,y=8,width=96,height=21,
                                        {name = "resBg",status = "",img="LordInfoUI.resBg",x=0,y=0,width=109,height=35},
                                    },
                                    {name="coinNum",type="Label",x=41,y=12,width=6,height=14,
                                        {name="coinNum",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="coinIcon",type="Image",x=0,y=0,width=35,height=35,
                                        {name = "coinIcon",status = "",img="LordInfoUI.coinIcon",x=0,y=0,width=109,height=35},
                                    },
                                }
                            },
                            {name="food",type="Container",x=125,y=3,width=106,height=31,
                                children=
                                {
                                    {name="resBg",type="Image",x=10,y=5,width=96,height=21,
                                        {name = "resBg",status = "",img="LordInfoUI.resBg",x=0,y=0,width=106,height=31},
                                    },
                                    {name="foodNum",type="Label",x=37,y=9,width=22,height=14,
                                        {name="foodNum",status="",txt="651",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="foodIcon",type="Image",x=0,y=0,width=33,height=31,
                                        {name = "foodIcon",status = "",img="LordInfoUI.foodIcon",x=0,y=0,width=106,height=31},
                                    },
                                }
                            },
                            {name="wood",type="Container",x=241,y=4,width=112,height=31,
                                children=
                                {
                                    {name="resBg",type="Image",x=16,y=4,width=96,height=21,
                                        {name = "resBg",status = "",img="LordInfoUI.resBg",x=0,y=0,width=112,height=31},
                                    },
                                    {name="woodNum",type="Label",x=45,y=8,width=6,height=14,
                                        {name="woodNum",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="woodIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "woodIcon",status = "",img="LordInfoUI.woodIcon",x=0,y=0,width=112,height=31},
                                    },
                                }
                            },
                            {name="iron",type="Container",x=365,y=2,width=110,height=31,
                                children=
                                {
                                    {name="resBg",type="Image",x=14,y=6,width=96,height=21,
                                        {name = "resBg",status = "",img="LordInfoUI.resBg",x=0,y=0,width=110,height=31},
                                    },
                                    {name="ironNum",type="Label",x=42,y=10,width=6,height=14,
                                        {name="ironNum",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="ironIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "ironIcon",status = "",img="LordInfoUI.ironIcon",x=0,y=0,width=110,height=31},
                                    },
                                }
                            },
                            {name="diamond",type="Container",x=485,y=0,width=112,height=36,
                                children=
                                {
                                    {name="resBg",type="Image",x=16,y=8,width=96,height=21,
                                        {name = "resBg",status = "",img="LordInfoUI.resBg",x=0,y=0,width=112,height=36},
                                    },
                                    {name="diamondNum",type="Label",x=43,y=12,width=38,height=14,
                                        {name="diamondNum",status="",txt="96251",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={54,214,254}},
                                    },
                                    {name="diamondIcon",type="Image",x=0,y=0,width=35,height=36,
                                        {name = "diamondIcon",status = "",img="LordInfoUI.diamondIcon",x=0,y=0,width=112,height=36},
                                    },
                                }
                            },
                        }
                    },
                    {name="closeBtn",type="Button",x=796,y=0,width=58,height=60,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=58,height=60,
                                {name = "closeBtn",status = "",img="LordInfoUI.btn_closeBtn",x=0,y=0,width=854,height=61},
                            },
                        }
                    },
                }
            },
            {name="nameLayer",type="Container",x=239,y=109,width=376,height=261,
                children=
                {
                    {name="nameBg",type="Image9",x=0,y=0,width=376,height=261,
                        {name = "nameBg",status = "",img="LordInfoUI.sb_nameBg_100,100,100,100,3,3",x=0,y=0,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="nameBg1",type="Image9",x=33,y=90,width=311,height=128,
                        {name = "nameBg1",status = "",img="LordInfoUI.sb_nameBg1_5,5,5,5,3,3",x=33,y=90,width=311,height=128,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="downL",type="Image",x=21,y=9,width=64,height=56,
                        {name = "downL",status = "",img="LordInfoUI.downL",x=0,y=0,width=376,height=261},
                    },
                    {name="downR",type="Image",x=291,y=9,width=64,height=56,
                        {name = "downR",status = "",img="LordInfoUI.downR",x=0,y=0,width=376,height=261},
                    },
                    {name="yes",type="Button",x=134,y=26,width=110,height=44,
                        children=
                        {
                            {name="yesBg",type="Image",x=0,y=0,width=110,height=44,
                                {name = "yesBg",status = "",img="LordInfoUI.yesBg",x=0,y=0,width=110,height=44},
                            },
                            {name="yesText",type="Label",x=50,y=16,width=32,height=16,
                                {name="yesText",status="",txt="更改",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="yesIcon",type="Image",x=20,y=13,width=22,height=23,
                                {name = "yesIcon",status = "",img="LordInfoUI.yesIcon",x=0,y=0,width=110,height=44},
                            },
                        }
                    },
                    {name="nameIcon",type="Image",x=37,y=109,width=101,height=98,
                        {name = "nameIcon",status = "",img="LordInfoUI.nameIcon",x=0,y=0,width=376,height=261},
                    },
                    {name="nameInput",type="Image",x=145,y=137,width=177,height=34,
                        {name = "nameInput",status = "",img="LordInfoUI.nameInput",x=0,y=0,width=376,height=261},
                    },
                    {name="nameText",type="Label",x=193,y=146,width=80,height=16,
                        {name="nameText",status="",txt="输入新名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                    },
                    {name="diamondText",type="Label",x=283,y=41,width=23,height=14,
                        {name="diamondText",status="",txt="500",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="nameDiamond",type="Image",x=253,y=37,width=25,height=21,
                        {name = "nameDiamond",status = "",img="LordInfoUI.nameDiamond",x=0,y=0,width=376,height=261},
                    },
                    {name="nameTitle",type="Container",x=113,y=235,width=151,height=22,
                        children=
                        {
                            {name="titleL",type="Image",x=0,y=0,width=23,height=22,
                                {name = "titleL",status = "",img="LordInfoUI.titleL",x=0,y=0,width=151,height=22},
                            },
                            {name="titleR",type="Image",x=128,y=0,width=23,height=22,
                                {name = "titleR",status = "",img="LordInfoUI.titleR",x=0,y=0,width=151,height=22},
                            },
                            {name="titleName",type="Label",x=53,y=3,width=44,height=17,
                                {name="titleName",status="",txt="改 名",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                }
            },
            {name="systemBtn",type="Button",x=321,y=25,width=50,height=50,
                children=
                {
                    {name="btnBg",type="Image",x=0,y=0,width=50,height=50,
                        {name = "btnBg",status = "",img="LordInfoUI.btnBg",x=0,y=0,width=50,height=50},
                    },
                    {name="sysIcon",type="Image",x=6,y=4,width=40,height=41,
                        {name = "sysIcon",status = "",img="LordInfoUI.sysIcon",x=0,y=0,width=50,height=50},
                    },
                }
            },
            {name="lordSkillBtn",type="Button",x=245,y=25,width=54,height=58,
                children=
                {
                    {name="btnBg",type="Image",x=0,y=0,width=50,height=50,
                        {name = "btnBg",status = "",img="LordInfoUI.btnBg",x=0,y=0,width=54,height=58},
                    },
                    {name="iconRed",type="Image",x=2,y=0,width=44,height=49,
                        {name = "iconRed",status = "",img="LordInfoUI.iconRed",x=0,y=0,width=54,height=58},
                    },
                    {name="redBg",type="Image",x=28,y=32,width=26,height=26,
                        {name = "redBg",status = "",img="LordInfoUI.redBg",x=0,y=0,width=54,height=58},
                    },
                    {name="redNum",type="Label",x=34,y=39,width=14,height=12,
                        {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="openInfoBtn",type="Button",x=168,y=25,width=50,height=50,
                children=
                {
                    {name="btnBg",type="Image",x=0,y=0,width=50,height=50,
                        {name = "btnBg",status = "",img="LordInfoUI.btnBg",x=0,y=0,width=50,height=50},
                    },
                    {name="iconPlayer",type="Image",x=4,y=0,width=43,height=47,
                        {name = "iconPlayer",status = "",img="LordInfoUI.iconPlayer",x=0,y=0,width=50,height=50},
                    },
                }
            },
        }
    }


return skin