module(...,package.seeall)

local skin = 
    {name="SystemSettingUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="setting",type="Container",x=76,y=37,width=631,height=391,
                children=
                {
                    {name="ssBg1",type="Image9",x=84,y=0,width=547,height=391,
                        {name = "ssBg1",status = "",img="SystemSettingUI.sb_ssBg1_100,100,100,100,3,3",x=84,y=0,width=547,height=391,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="ssBg2",type="Image9",x=117,y=28,width=481,height=318,
                        {name = "ssBg2",status = "",img="SystemSettingUI.sb_ssBg2_10,10,10,10,3,3",x=117,y=28,width=481,height=318,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="closeBtn",type="Button",x=575,y=338,width=50,height=52,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                                {name = "closeBtn",status = "",img="SystemSettingUI.btn_closeBtn",x=0,y=0,width=631,height=391},
                            },
                        }
                    },
                    {name="headTitle",type="Container",x=256,y=365,width=203,height=22,
                        children=
                        {
                            {name="settingL",type="Image",x=0,y=0,width=23,height=22,
                                {name = "settingL",status = "",img="SystemSettingUI.settingL",x=0,y=0,width=203,height=22},
                            },
                            {name="settingR",type="Image",x=180,y=0,width=23,height=22,
                                {name = "settingR",status = "",img="SystemSettingUI.settingR",x=0,y=0,width=203,height=22},
                            },
                            {name="txtHeadTitle",type="Label",x=80,y=3,width=44,height=17,
                                {name="txtHeadTitle",status="",txt="设 置",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="noticeSetting",type="Container",x=117,y=28,width=477,height=316,
                        children=
                        {
                            {name="itemList",type="List",x=0,y=0,width=477,height=316,
                                children=
                                {
                                    {name="ss1",type="Image9",x=0,y=0,width=477,height=312,
                                        {name = "ss1",status = "",img="SystemSettingUI.sb_ss1_10,10,10,10,3,3",x=0,y=0,width=477,height=312,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="item",type="Container",x=4,y=230,width=473,height=86,
                                        children=
                                        {
                                            {name="itemBg",type="Image",x=0,y=0,width=473,height=85,
                                                {name = "itemBg",status = "",img="SystemSettingUI.itemBg",x=0,y=0,width=473,height=86},
                                            },
                                            {name="htBg",type="Image",x=0,y=56,width=473,height=30,
                                                {name = "htBg",status = "",img="SystemSettingUI.htBg",x=0,y=0,width=473,height=86},
                                            },
                                            {name="txtItemTitle",type="Label",x=181,y=63,width=112,height=16,
                                                {name="txtItemTitle",status="",txt="建筑新建与升级",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                                            },
                                            {name="txtItemContent",type="Label",x=13,y=11,width=384,height=36,
                                                {name="txtItemContent",status="",txt="当建筑建造、升级完成时通知您,而且据说是有两行字\r要预留说是",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                            },
                                            {name="box",type="Image",x=425,y=9,width=38,height=38,
                                                {name = "box",status = "",img="SystemSettingUI.box",x=0,y=0,width=473,height=86},
                                            },
                                            {name="selectIcon",type="Image",x=428,y=12,width=33,height=32,
                                                {name = "selectIcon",status = "",img="SystemSettingUI.selectIcon",x=0,y=0,width=473,height=86},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="soundSetting",type="Container",x=161,y=74,width=393,height=229,
                        children=
                        {
                            {name="music",type="Container",x=0,y=181,width=393,height=48,
                                children=
                                {
                                    {name="mBg",type="Image",x=0,y=0,width=393,height=48,
                                        {name = "mBg",status = "",img="SystemSettingUI.mBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectBarBg",type="Image",x=69,y=13,width=254,height=22,
                                        {name = "selectBarBg",status = "",img="SystemSettingUI.selectBarBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="dragBar",type="ScrollBar",x=73,y=4,width=246,height=40,
                                        children=
                                        {
                                            {name="selectBar",type="Progress",x=0,y=13,width=246,height=14,
                                                children=
                                                {
                                                    {name="loadingBar",type="Image",x=0,y=0,width=246,height=14,
                                                        {name = "loadingBar",status = "",img="SystemSettingUI.loadingBar",x=0,y=0,width=246,height=14},
                                                    },
                                                }
                                            },
                                            {name="bar",type="Image",x=86,y=0,width=40,height=40,
                                                {name = "bar",status = "normal",img="SystemSettingUI.bar_normal",x=0,y=0,width=246,height=40},
                                            },
                                        }
                                    },
                                    {name="txtMusic",type="Label",x=9,y=16,width=35,height=17,
                                        {name="txtMusic",status="",txt="音乐",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="box",type="Image",x=345,y=5,width=38,height=38,
                                        {name = "box",status = "",img="SystemSettingUI.box",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectIcon",type="Image",x=348,y=8,width=33,height=32,
                                        {name = "selectIcon",status = "",img="SystemSettingUI.selectIcon",x=0,y=0,width=393,height=48},
                                    },
                                }
                            },
                            {name="sound",type="Container",x=0,y=121,width=393,height=48,
                                children=
                                {
                                    {name="sdBg",type="Image",x=0,y=0,width=393,height=48,
                                        {name = "sdBg",status = "",img="SystemSettingUI.sdBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectBarBg",type="Image",x=69,y=13,width=254,height=22,
                                        {name = "selectBarBg",status = "",img="SystemSettingUI.selectBarBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="dragBar",type="ScrollBar",x=73,y=4,width=246,height=40,
                                        children=
                                        {
                                            {name="selectBar",type="Progress",x=0,y=13,width=246,height=14,
                                                children=
                                                {
                                                    {name="loadingBar",type="Image",x=0,y=0,width=246,height=14,
                                                        {name = "loadingBar",status = "",img="SystemSettingUI.loadingBar",x=0,y=0,width=246,height=14},
                                                    },
                                                }
                                            },
                                            {name="bar",type="Image",x=42,y=0,width=40,height=40,
                                                {name = "bar",status = "normal",img="SystemSettingUI.bar_normal",x=0,y=0,width=246,height=40},
                                            },
                                        }
                                    },
                                    {name="txtSound",type="Label",x=9,y=16,width=36,height=17,
                                        {name="txtSound",status="",txt="音效",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="box",type="Image",x=345,y=5,width=38,height=38,
                                        {name = "box",status = "",img="SystemSettingUI.box",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectIcon",type="Image",x=348,y=8,width=33,height=32,
                                        {name = "selectIcon",status = "",img="SystemSettingUI.selectIcon",x=0,y=0,width=393,height=48},
                                    },
                                }
                            },
                            {name="voice",type="Container",x=0,y=60,width=393,height=48,
                                children=
                                {
                                    {name="vBg",type="Image",x=0,y=0,width=393,height=48,
                                        {name = "vBg",status = "",img="SystemSettingUI.vBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectBarBg",type="Image",x=69,y=13,width=254,height=22,
                                        {name = "selectBarBg",status = "",img="SystemSettingUI.selectBarBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="dragBar",type="ScrollBar",x=73,y=4,width=246,height=40,
                                        children=
                                        {
                                            {name="selectBar",type="Progress",x=0,y=13,width=246,height=14,
                                                children=
                                                {
                                                    {name="loadingBar",type="Image",x=0,y=0,width=246,height=14,
                                                        {name = "loadingBar",status = "",img="SystemSettingUI.loadingBar",x=0,y=0,width=246,height=14},
                                                    },
                                                }
                                            },
                                            {name="bar",type="Image",x=183,y=0,width=40,height=40,
                                                {name = "bar",status = "normal",img="SystemSettingUI.bar_normal",x=0,y=0,width=246,height=40},
                                            },
                                        }
                                    },
                                    {name="txtVoice",type="Label",x=10,y=16,width=35,height=17,
                                        {name="txtVoice",status="",txt="语音",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="box",type="Image",x=345,y=5,width=38,height=38,
                                        {name = "box",status = "",img="SystemSettingUI.box",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectIcon",type="Image",x=348,y=8,width=33,height=32,
                                        {name = "selectIcon",status = "",img="SystemSettingUI.selectIcon",x=0,y=0,width=393,height=48},
                                    },
                                }
                            },
                            {name="silence",type="Container",x=0,y=0,width=393,height=48,
                                children=
                                {
                                    {name="sBg",type="Image",x=0,y=0,width=393,height=48,
                                        {name = "sBg",status = "",img="SystemSettingUI.sBg",x=0,y=0,width=393,height=48},
                                    },
                                    {name="txtAllSilence",type="Label",x=251,y=16,width=72,height=17,
                                        {name="txtAllSilence",status="",txt="全部静音",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="box",type="Image",x=345,y=5,width=38,height=38,
                                        {name = "box",status = "",img="SystemSettingUI.box",x=0,y=0,width=393,height=48},
                                    },
                                    {name="selectIcon",type="Image",x=348,y=8,width=33,height=32,
                                        {name = "selectIcon",status = "",img="SystemSettingUI.selectIcon",x=0,y=0,width=393,height=48},
                                    },
                                }
                            },
                        }
                    },
                    {name="btnSelect",type="RadioButtonGroup",x=0,y=218,width=96,height=122,
                        children=
                        {
                            {name="notice",type="RadioButton",x=0,y=0,width=96,height=56,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=96,height=56,
                                        {name = "chanelBg",status = "down",img="SystemSettingUI.chanelBg_dn",x=0,y=0,width=96,height=56},
                                        {name = "chanelBg",status = "normal",img="SystemSettingUI.chanelBg_nl",x=0,y=0,width=96,height=56},
                                    },
                                    {name="nameNormal",type="Label",x=17,y=21,width=64,height=16,
                                        {name="nameNormal",status="",txt="消息通知",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={215,221,229}},
                                    },
                                    {name="nameDown",type="Label",x=17,y=21,width=64,height=16,
                                        {name="nameDown",status="",txt="消息通知",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="sound",type="RadioButton",x=0,y=66,width=96,height=56,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=96,height=56,
                                        {name = "chanelBg",status = "down",img="SystemSettingUI.chanelBg_dn",x=0,y=0,width=96,height=56},
                                        {name = "chanelBg",status = "normal",img="SystemSettingUI.chanelBg_nl",x=0,y=0,width=96,height=56},
                                    },
                                    {name="nameNormal",type="Label",x=17,y=21,width=64,height=16,
                                        {name="nameNormal",status="",txt="声音设置",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={215,221,229}},
                                    },
                                    {name="nameDown",type="Label",x=17,y=21,width=64,height=16,
                                        {name="nameDown",status="",txt="声音设置",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin