module(...,package.seeall)

local skin = 
    {name="MailUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mail",type="Container",x=81,y=11,width=693,height=458,
                children=
                {
                    {name="bgLayer",type="Container",x=0,y=0,width=693,height=458,
                        children=
                        {
                            {name="mtbg",type="Image9",x=0,y=0,width=693,height=458,
                                {name = "mtbg",status = "",img="MailUI.sb_mtbg_100,100,100,100,3,3",x=0,y=0,width=693,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="mtbg1",type="Image9",x=28,y=23,width=638,height=357,
                                {name = "mtbg1",status = "",img="MailUI.sb_mtbg1_10,10,10,10,3,3",x=28,y=23,width=638,height=357,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="mtbg2",type="Image9",x=273,y=27,width=389,height=349,
                                {name = "mtbg2",status = "",img="MailUI.sb_mtbg2_50,50,50,50,3,3",x=273,y=27,width=389,height=349,top=50,right=50,bottom=50,left=50,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="group",type="RadioButtonGroup",x=34,y=380,width=288,height=36,
                        children=
                        {
                            {name="btnSystem",type="RadioButton",x=0,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "btnSelect1",status = "normal",img="MailUI.btnSelect1_nm",x=0,y=0,width=92,height=36},
                                        {name = "btnSelect2",status = "down",img="MailUI.btnSelect2_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="txtBtnSys",type="Label",x=26,y=10,width=40,height=16,
                                        {name="txtBtnSys",status="",txt="系 统",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnPerson",type="RadioButton",x=98,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "btnSelect1",status = "normal",img="MailUI.btnSelect1_nm",x=0,y=0,width=92,height=36},
                                        {name = "btnSelect2",status = "down",img="MailUI.btnSelect2_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="txtBtnPerson",type="Label",x=26,y=10,width=40,height=16,
                                        {name="txtBtnPerson",status="",txt="个 人",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnSendEmail",type="RadioButton",x=196,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "btnSelect1",status = "normal",img="MailUI.btnSelect1_nm",x=0,y=0,width=92,height=36},
                                        {name = "btnSelect2",status = "down",img="MailUI.btnSelect2_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="txtSendEmail",type="Label",x=22,y=10,width=48,height=16,
                                        {name="txtSendEmail",status="",txt="发件箱",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="lessEmail",type="Container",x=228,y=126,width=238,height=151,
                        children=
                        {
                            {name="lessEmailIcon",type="Image",x=49,y=0,width=140,height=151,
                                {name = "lessEmailIcon",status = "",img="MailUI.lessEmailIcon",x=0,y=0,width=238,height=151},
                            },
                            {name="lessEmailTxt",type="Label",x=0,y=72,width=238,height=28,
                                {name="lessEmailTxt",status="",txt="您的邮箱空空如也",font="DFYuanW7-GBK",size=30,bold=false,italic=false,color={125,122,130}},
                            },
                        }
                    },
                    {name="unionEmail",type="Container",x=282,y=46,width=372,height=319,
                        children=
                        {
                            {name="listGuildEmail",type="List",x=0,y=0,width=372,height=319,
                                children=
                                {
                                    {name="iGd",type="Image9",x=2,y=0,width=370,height=319,
                                        {name = "iGd",status = "",img="MailUI.sb_iGd_10,10,10,10,3,3",x=2,y=0,width=370,height=319,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="itemGuild",type="Container",x=0,y=213,width=368,height=102,
                                        children=
                                        {
                                            {name="itemGuildBg",type="Image",x=0,y=0,width=368,height=1,
                                                {name = "itemGuildBg",status = "",img="MailUI.itemGuildBg",x=0,y=0,width=368,height=102},
                                            },
                                            {name="title",type="Label",x=15,y=86,width=127,height=16,
                                                {name="title",status="",txt="邮件标题八个字啊",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={100,66,58}},
                                            },
                                            {name="content",type="Label",x=15,y=38,width=350,height=39,
                                                {name="content",status="",txt="内容啊啊啊啊啊啊啊啊啊啊过分科目和代理费你很可能刚\r看电视独守空房可能快递费",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={66,52,50}},
                                            },
                                            {name="date",type="Label",x=18,y=13,width=33,height=12,
                                                {name="date",status="",txt="10-13",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={148,114,72}},
                                            },
                                            {name="time",type="Label",x=61,y=13,width=33,height=12,
                                                {name="time",status="",txt="14:20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={148,114,72}},
                                            },
                                            {name="name",type="Label",x=260,y=12,width=98,height=14,
                                                {name="name",status="",txt="名字要右对齐啊",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={100,66,58}},
                                            },
                                            {name="tip",type="Label",x=240,y=86,width=32,height=16,
                                                {name="tip",status="",txt="未读",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,5,5}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="commonEmail",type="Container",x=282,y=35,width=368,height=328,
                        children=
                        {
                            {name="contentBg",type="Image",x=0,y=150,width=368,height=1,
                                {name = "contentBg",status = "",img="MailUI.contentBg",x=0,y=0,width=368,height=328},
                            },
                            {name="itemList",type="List",x=8,y=47,width=350,height=80,
                                children=
                                {
                                    {name="lrl",type="Image9",x=0,y=0,width=350,height=80,
                                        {name = "lrl",status = "",img="MailUI.sb_lrl_30,30,30,30,3,3",x=0,y=0,width=350,height=80,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                    },
                                    {name="grid",type="Container",x=6,y=2,width=70,height=70,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=0,y=0,width=70,height=70,
                                                {name = "iconBg",status = "",img="MailUI.iconBg",x=0,y=0,width=70,height=70},
                                            },
                                            {name="itemQuality",type="Image",x=6,y=6,width=58,height=58,
                                                {name = "itemQuality",status = "",img="MailUI.itemQuality",x=0,y=0,width=70,height=70},
                                            },
                                            {name="itemIcon",type="Image",x=14,y=13,width=43,height=46,
                                                {name = "itemIcon",status = "",img="MailUI.itemIcon",x=0,y=0,width=70,height=70},
                                            },
                                            {name="valueBg",type="Image",x=6,y=33,width=58,height=24,
                                                {name = "valueBg",status = "",img="MailUI.valueBg",x=0,y=0,width=70,height=70},
                                            },
                                            {name="useValue",type="Label",x=22,y=38,width=30,height=14,
                                                {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                            },
                                            {name="numsBg",type="Image",x=6,y=6,width=58,height=15,
                                                {name = "numsBg",status = "",img="MailUI.numsBg",x=0,y=0,width=70,height=70},
                                            },
                                            {name="nums",type="Label",x=48,y=7,width=14,height=12,
                                                {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="getItem",type="Button",x=244,y=0,width=110,height=44,
                                children=
                                {
                                    {name="btnGetRewardBg",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "btnGetRewardBg",status = "",img="MailUI.btnGetRewardBg",x=0,y=0,width=110,height=44},
                                    },
                                    {name="txtGetReward",type="Label",x=23,y=16,width=63,height=16,
                                        {name="txtGetReward",status="",txt="领取奖励",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="delMail",type="Button",x=23,y=1,width=38,height=38,
                                children=
                                {
                                    {name="btnDelEmail",type="Image",x=0,y=0,width=38,height=38,
                                        {name = "btnDelEmail",status = "",img="MailUI.btnDelEmail",x=0,y=0,width=38,height=38},
                                    },
                                }
                            },
                            {name="content",type="Container",x=5,y=157,width=361,height=171,
                                children=
                                {
                                    {name="contentList",type="List",x=0,y=20,width=361,height=151,
                                        children=
                                        {
                                            {name="mask",type="Image9",x=0,y=0,width=361,height=151,
                                                {name = "mask",status = "",img="MailUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=361,height=151,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                            },
                                            {name="grid",type="Container",x=11,y=130,width=342,height=14,
                                                children=
                                                {
                                                    {name="content",type="Label",x=0,y=0,width=342,height=14,
                                                        {name="content",status="",txt="内容啊啊啊啊啊啊啊啊啊啊过分科目和dfdsfdsdsf代理",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={66,52,50}},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                    {name="date",type="Label",x=13,y=1,width=33,height=12,
                                        {name="date",status="",txt="10-13",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={148,114,72}},
                                    },
                                    {name="time",type="Label",x=56,y=1,width=33,height=12,
                                        {name="time",status="",txt="14:20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={148,114,72}},
                                    },
                                    {name="name",type="Label",x=255,y=0,width=98,height=14,
                                        {name="name",status="",txt="名字要右对齐啊",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={100,66,58}},
                                    },
                                }
                            },
                            {name="txtItem",type="Label",x=16,y=131,width=42,height=16,
                                {name="txtItem",status="",txt="附件:",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={100,66,58}},
                            },
                        }
                    },
                    {name="mailList",type="List",x=28,y=28,width=245,height=352,
                        children=
                        {
                            {name="list",type="Image9",x=2,y=0,width=240,height=346,
                                {name = "list",status = "",img="MailUI.sb_list_30,30,30,30,3,3",x=2,y=0,width=240,height=346,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=0,y=277,width=245,height=75,
                                children=
                                {
                                    {name="iconNormal",type="Image",x=4,y=4,width=236,height=66,
                                        {name = "iconNormal",status = "",img="MailUI.iconNormal",x=0,y=0,width=245,height=75},
                                    },
                                    {name="iconChosed",type="Image",x=0,y=0,width=245,height=75,
                                        {name = "iconChosed",status = "",img="MailUI.iconChosed",x=0,y=0,width=245,height=75},
                                    },
                                    {name="rewardBg",type="Image",x=14,y=14,width=46,height=46,
                                        {name = "rewardBg",status = "",img="MailUI.rewardBg",x=0,y=0,width=245,height=75},
                                    },
                                    {name="iconEmailOff",type="Image",x=18,y=19,width=38,height=33,
                                        {name = "iconEmailOff",status = "",img="MailUI.iconEmailOff",x=0,y=0,width=245,height=75},
                                    },
                                    {name="iconEmailOn",type="Image",x=18,y=18,width=38,height=38,
                                        {name = "iconEmailOn",status = "",img="MailUI.iconEmailOn",x=0,y=0,width=245,height=75},
                                    },
                                    {name="iconHasItem",type="Image",x=10,y=42,width=24,height=24,
                                        {name = "iconHasItem",status = "",img="MailUI.iconHasItem",x=0,y=0,width=245,height=75},
                                    },
                                    {name="iconSend",type="Image",x=10,y=36,width=22,height=32,
                                        {name = "iconSend",status = "",img="MailUI.iconSend",x=0,y=0,width=245,height=75},
                                    },
                                    {name="title",type="Label",x=64,y=42,width=112,height=14,
                                        {name="title",status="",txt="邮件标题八个字啊",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={132,92,22}},
                                    },
                                    {name="senderName",type="Label",x=64,y=15,width=98,height=14,
                                        {name="senderName",status="",txt="发件人名称七字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={168,102,20}},
                                    },
                                    {name="date",type="Label",x=195,y=43,width=33,height=12,
                                        {name="date",status="",txt="10-13",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={148,114,72}},
                                    },
                                    {name="time",type="Label",x=195,y=16,width=33,height=12,
                                        {name="time",status="",txt="14:20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={148,114,72}},
                                    },
                                }
                            },
                        }
                    },
                    {name="sysPoint",type="Container",x=101,y=399,width=26,height=26,
                        children=
                        {
                            {name="redBg",type="Image",x=0,y=0,width=26,height=26,
                                {name = "redBg",status = "",img="MailUI.redBg",x=0,y=0,width=26,height=26},
                            },
                            {name="redNum",type="Label",x=6,y=7,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="personPoint",type="Container",x=201,y=399,width=26,height=26,
                        children=
                        {
                            {name="redBg",type="Image",x=0,y=0,width=26,height=26,
                                {name = "redBg",status = "",img="MailUI.redBg",x=0,y=0,width=26,height=26},
                            },
                            {name="redNum",type="Label",x=6,y=7,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="title",type="Container",x=228,y=379,width=459,height=78,
                        children=
                        {
                            {name="btnClose",type="Button",x=409,y=26,width=50,height=52,
                                children=
                                {
                                    {name="btnClose",type="Image",x=0,y=0,width=50,height=52,
                                        {name = "btnClose",status = "",img="MailUI.btn_btnClose",x=0,y=0,width=459,height=78},
                                    },
                                }
                            },
                            {name="titleBg2",type="Image",x=0,y=53,width=23,height=22,
                                {name = "titleBg2",status = "",img="MailUI.titleBg2",x=0,y=0,width=459,height=78},
                            },
                            {name="titleBg1",type="Image",x=214,y=53,width=23,height=22,
                                {name = "titleBg1",status = "",img="MailUI.titleBg1",x=0,y=0,width=459,height=78},
                            },
                            {name="txtTitle",type="Label",x=96,y=56,width=45,height=17,
                                {name="txtTitle",status="",txt="邮 件",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                            {name="btnWriteEmail",type="Button",x=311,y=0,width=90,height=37,
                                children=
                                {
                                    {name="btnWriteEmail",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "btnWriteEmail",status = "",img="MailUI.btn_btnWriteEmail",x=0,y=0,width=459,height=78},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin