module(...,package.seeall)

local skin = 
    {name="PlayerUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="development",type="Container",x=126,y=37,width=603,height=391,
                children=
                {
                    {name="layerBg",type="Container",x=0,y=0,width=603,height=391,
                        children=
                        {
                            {name="pb",type="Image9",x=0,y=0,width=603,height=391,
                                {name = "pb",status = "",img="PlayerUI.sb_pb_100,100,100,100,3,3",x=0,y=0,width=603,height=391,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="labelBgRight",type="Image",x=22,y=9,width=64,height=56,
                                {name = "labelBgRight",status = "",img="PlayerUI.labelBgRight",x=0,y=0,width=603,height=391},
                            },
                            {name="laberBgLeft",type="Image",x=517,y=9,width=64,height=56,
                                {name = "laberBgLeft",status = "",img="PlayerUI.laberBgLeft",x=0,y=0,width=603,height=391},
                            },
                            {name="dllb1",type="Image9",x=196,y=25,width=373,height=321,
                                {name = "dllb1",status = "",img="PlayerUI.sb_dllb1_10,10,10,10,3,3",x=196,y=25,width=373,height=321,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="headTitle",type="Container",x=200,y=365,width=203,height=22,
                        children=
                        {
                            {name="headTitleBgRight",type="Image",x=0,y=0,width=23,height=22,
                                {name = "headTitleBgRight",status = "",img="PlayerUI.headTitleBgRight",x=0,y=0,width=203,height=22},
                            },
                            {name="headTitleBgLeft",type="Image",x=180,y=0,width=23,height=22,
                                {name = "headTitleBgLeft",status = "",img="PlayerUI.headTitleBgLeft",x=0,y=0,width=203,height=22},
                            },
                            {name="txtDevelop",type="Label",x=80,y=3,width=44,height=17,
                                {name="txtDevelop",status="",txt="发 展",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="btnSelect",type="RadioButtonGroup",x=36,y=46,width=145,height=292,
                        children=
                        {
                            {name="btnFight",type="RadioButton",x=0,y=239,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "btnDevelopment2",status = "normal",img="PlayerUI.btnDevelopment2_nm",x=0,y=0,width=145,height=53},
                                        {name = "btnDevelopment1",status = "down",img="PlayerUI.btnDevelopment1_dn",x=0,y=0,width=145,height=53},
                                    },
                                    {name="fightIcon",type="Image",x=17,y=14,width=26,height=27,
                                        {name = "fightIcon",status = "",img="PlayerUI.fightIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="txtFight",type="Label",x=52,y=20,width=70,height=17,
                                        {name="txtFight",status="",txt="战力总览",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnCity",type="RadioButton",x=0,y=179,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "btnDevelopment2",status = "normal",img="PlayerUI.btnDevelopment2_nm",x=0,y=0,width=145,height=53},
                                        {name = "btnDevelopment1",status = "down",img="PlayerUI.btnDevelopment1_dn",x=0,y=0,width=145,height=53},
                                    },
                                    {name="cityIcon",type="Image",x=15,y=14,width=28,height=28,
                                        {name = "cityIcon",status = "",img="PlayerUI.cityIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="txtCity",type="Label",x=52,y=20,width=72,height=17,
                                        {name="txtCity",status="",txt="城市发展",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnResources",type="RadioButton",x=0,y=119,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "btnDevelopment2",status = "normal",img="PlayerUI.btnDevelopment2_nm",x=0,y=0,width=145,height=53},
                                        {name = "btnDevelopment1",status = "down",img="PlayerUI.btnDevelopment1_dn",x=0,y=0,width=145,height=53},
                                    },
                                    {name="resourcesIcon",type="Image",x=18,y=13,width=22,height=30,
                                        {name = "resourcesIcon",status = "",img="PlayerUI.resourcesIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="txtResources",type="Label",x=52,y=20,width=71,height=17,
                                        {name="txtResources",status="",txt="资源产出",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnArmy",type="RadioButton",x=0,y=60,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "btnDevelopment2",status = "normal",img="PlayerUI.btnDevelopment2_nm",x=0,y=0,width=145,height=53},
                                        {name = "btnDevelopment1",status = "down",img="PlayerUI.btnDevelopment1_dn",x=0,y=0,width=145,height=53},
                                    },
                                    {name="armyIcon",type="Image",x=15,y=14,width=26,height=29,
                                        {name = "armyIcon",status = "",img="PlayerUI.armyIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="txtArmy",type="Label",x=52,y=20,width=71,height=17,
                                        {name="txtArmy",status="",txt="军团实力",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnWorld",type="RadioButton",x=0,y=0,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "btnDevelopment2",status = "normal",img="PlayerUI.btnDevelopment2_nm",x=0,y=0,width=145,height=53},
                                        {name = "btnDevelopment1",status = "down",img="PlayerUI.btnDevelopment1_dn",x=0,y=0,width=145,height=53},
                                    },
                                    {name="worldIcon",type="Image",x=15,y=14,width=28,height=28,
                                        {name = "worldIcon",status = "",img="PlayerUI.worldIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="txtWorld",type="Label",x=52,y=20,width=71,height=17,
                                        {name="txtWorld",status="",txt="世界地图",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="fight",type="Container",x=324,y=67,width=369,height=313,
                children=
                {
                    {name="listItem",type="List",x=3,y=0,width=362,height=285,
                        children=
                        {
                            {name="flt",type="Image9",x=0,y=0,width=362,height=285,
                                {name = "flt",status = "",img="PlayerUI.sb_flt_10,10,10,10,,3,3",x=0,y=0,width=362,height=285,top=10,right=10,bottom=10,left=10,midWidth=0,midHeight=3},
                            },
                            {name="item",type="Container",x=6,y=250,width=351,height=27,
                                children=
                                {
                                    {name="itemDec",type="Label",x=47,y=11,width=47,height=16,
                                        {name="itemDec",status="",txt="总战力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="itemNum",type="Label",x=230,y=11,width=79,height=15,
                                        {name="itemNum",status="",txt="23,232,000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="itemLine",type="Image",x=0,y=0,width=351,height=2,
                                        {name = "itemLine",status = "",img="PlayerUI.itemLine",x=0,y=0,width=351,height=27},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=0,y=283,width=369,height=30,
                        children=
                        {
                            {name="wll",type="Image9",x=0,y=0,width=369,height=30,
                                {name = "wll",status = "",img="PlayerUI.sb_wll_20,20,20,20,3,3",x=0,y=0,width=369,height=30,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="worldTitleRight",type="Image",x=6,y=6,width=23,height=22,
                                {name = "worldTitleRight",status = "",img="PlayerUI.worldTitleRight",x=0,y=0,width=369,height=30},
                            },
                            {name="worldTitleLeft",type="Image",x=340,y=6,width=23,height=22,
                                {name = "worldTitleLeft",status = "",img="PlayerUI.worldTitleLeft",x=0,y=0,width=369,height=30},
                            },
                            {name="txtTitle",type="Label",x=152,y=9,width=64,height=16,
                                {name="txtTitle",status="",txt="战力总览",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,231,150}},
                            },
                        }
                    },
                }
            },
            {name="city",type="Container",x=324,y=66,width=369,height=314,
                children=
                {
                    {name="listItem",type="List",x=3,y=0,width=363,height=285,
                        children=
                        {
                            {name="clt",type="Image9",x=0,y=0,width=363,height=285,
                                {name = "clt",status = "",img="PlayerUI.sb_clt_10,10,10,10,3,3",x=0,y=0,width=363,height=285,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=6,y=251,width=351,height=27,
                                children=
                                {
                                    {name="itemDec",type="Label",x=47,y=11,width=96,height=16,
                                        {name="itemDec",status="",txt="建筑速度加成",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="itemNum",type="Label",x=278,y=12,width=32,height=14,
                                        {name="itemNum",status="",txt="+37%",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="itemLine",type="Image",x=0,y=0,width=351,height=2,
                                        {name = "itemLine",status = "",img="PlayerUI.itemLine",x=0,y=0,width=351,height=27},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=0,y=284,width=369,height=30,
                        children=
                        {
                            {name="wll",type="Image9",x=0,y=0,width=369,height=30,
                                {name = "wll",status = "",img="PlayerUI.sb_wll_20,20,20,20,3,3",x=0,y=0,width=369,height=30,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="worldTitleRight",type="Image",x=6,y=6,width=23,height=22,
                                {name = "worldTitleRight",status = "",img="PlayerUI.worldTitleRight",x=0,y=0,width=369,height=30},
                            },
                            {name="worldTitleLeft",type="Image",x=340,y=6,width=23,height=22,
                                {name = "worldTitleLeft",status = "",img="PlayerUI.worldTitleLeft",x=0,y=0,width=369,height=30},
                            },
                            {name="txtTitle",type="Label",x=152,y=9,width=64,height=16,
                                {name="txtTitle",status="",txt="城市发展",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,231,150}},
                            },
                        }
                    },
                }
            },
            {name="army",type="Container",x=324,y=66,width=369,height=314,
                children=
                {
                    {name="listItem",type="List",x=3,y=0,width=364,height=285,
                        children=
                        {
                            {name="alt",type="Image9",x=0,y=0,width=364,height=285,
                                {name = "alt",status = "",img="PlayerUI.sb_alt_10,10,10,10,3,3",x=0,y=0,width=364,height=285,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=6,y=251,width=351,height=27,
                                children=
                                {
                                    {name="itemDec",type="Label",x=47,y=11,width=79,height=16,
                                        {name="itemDec",status="",txt="士兵总战力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="itemNum",type="Label",x=230,y=11,width=80,height=15,
                                        {name="itemNum",status="",txt="99,878,544",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="itemLine",type="Image",x=0,y=0,width=351,height=2,
                                        {name = "itemLine",status = "",img="PlayerUI.itemLine",x=0,y=0,width=351,height=27},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=0,y=284,width=369,height=30,
                        children=
                        {
                            {name="wll",type="Image9",x=0,y=0,width=369,height=30,
                                {name = "wll",status = "",img="PlayerUI.sb_wll_20,20,20,20,3,3",x=0,y=0,width=369,height=30,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="worldTitleRight",type="Image",x=6,y=6,width=23,height=22,
                                {name = "worldTitleRight",status = "",img="PlayerUI.worldTitleRight",x=0,y=0,width=369,height=30},
                            },
                            {name="worldTitleLeft",type="Image",x=340,y=6,width=23,height=22,
                                {name = "worldTitleLeft",status = "",img="PlayerUI.worldTitleLeft",x=0,y=0,width=369,height=30},
                            },
                            {name="txtTitle",type="Label",x=152,y=9,width=63,height=16,
                                {name="txtTitle",status="",txt="军团实力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,231,150}},
                            },
                        }
                    },
                }
            },
            {name="resources",type="Container",x=324,y=66,width=369,height=314,
                children=
                {
                    {name="listItem",type="List",x=4,y=0,width=362,height=286,
                        children=
                        {
                            {name="rtl",type="Image9",x=0,y=0,width=362,height=286,
                                {name = "rtl",status = "",img="PlayerUI.sb_rtl_10,10,10,10,3,3",x=0,y=0,width=362,height=286,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=5,y=251,width=351,height=27,
                                children=
                                {
                                    {name="itemDec",type="Label",x=47,y=11,width=64,height=16,
                                        {name="itemDec",status="",txt="金币生产",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="itemNum",type="Label",x=246,y=11,width=64,height=15,
                                        {name="itemNum",status="",txt="20,000/h",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="itemLine",type="Image",x=0,y=0,width=351,height=2,
                                        {name = "itemLine",status = "",img="PlayerUI.itemLine",x=0,y=0,width=351,height=27},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=0,y=284,width=369,height=30,
                        children=
                        {
                            {name="wll",type="Image9",x=0,y=0,width=369,height=30,
                                {name = "wll",status = "",img="PlayerUI.sb_wll_20,20,20,20,3,3",x=0,y=0,width=369,height=30,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="worldTitleRight",type="Image",x=6,y=6,width=23,height=22,
                                {name = "worldTitleRight",status = "",img="PlayerUI.worldTitleRight",x=0,y=0,width=369,height=30},
                            },
                            {name="worldTitleLeft",type="Image",x=340,y=6,width=23,height=22,
                                {name = "worldTitleLeft",status = "",img="PlayerUI.worldTitleLeft",x=0,y=0,width=369,height=30},
                            },
                            {name="txtTitle",type="Label",x=152,y=9,width=64,height=16,
                                {name="txtTitle",status="",txt="资源生产",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,231,150}},
                            },
                        }
                    },
                }
            },
            {name="world",type="Container",x=324,y=64,width=371,height=316,
                children=
                {
                    {name="listItem",type="List",x=0,y=0,width=371,height=289,
                        children=
                        {
                            {name="wll",type="Image9",x=0,y=0,width=371,height=289,
                                {name = "wll",status = "",img="PlayerUI.sb_wll_20,20,20,20,3,3",x=0,y=0,width=371,height=289,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=9,y=253,width=351,height=27,
                                children=
                                {
                                    {name="itemDec",type="Label",x=47,y=11,width=96,height=16,
                                        {name="itemDec",status="",txt="金币采集速度",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="itemNum",type="Label",x=278,y=12,width=32,height=14,
                                        {name="itemNum",status="",txt="+10%",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="itemLine",type="Image",x=0,y=0,width=351,height=2,
                                        {name = "itemLine",status = "",img="PlayerUI.itemLine",x=0,y=0,width=351,height=27},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=0,y=286,width=369,height=30,
                        children=
                        {
                            {name="wtl",type="Image9",x=0,y=0,width=369,height=30,
                                {name = "wtl",status = "",img="PlayerUI.sb_wtl_10,10,10,10,3,3",x=0,y=0,width=369,height=30,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="worldTitleRight",type="Image",x=6,y=6,width=23,height=22,
                                {name = "worldTitleRight",status = "",img="PlayerUI.worldTitleRight",x=0,y=0,width=369,height=30},
                            },
                            {name="worldTitleLeft",type="Image",x=340,y=6,width=23,height=22,
                                {name = "worldTitleLeft",status = "",img="PlayerUI.worldTitleLeft",x=0,y=0,width=369,height=30},
                            },
                            {name="txtTitle",type="Label",x=152,y=9,width=63,height=16,
                                {name="txtTitle",status="",txt="世界地图",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,231,150}},
                            },
                        }
                    },
                }
            },
            {name="closeBtn",type="Button",x=673,y=375,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="PlayerUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
        }
    }


return skin