module(...,package.seeall)

local skin = 
    {name="ShopUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="image10",type="Image",x=0,y=-80,width=882,height=640,
                {name = "image10",status = "",img="ShopUI.image10",x=0,y=0,width=882,height=640},
            },
            {name="image11",type="Image",x=96,y=14,width=734,height=417,
                {name = "image11",status = "",img="ShopUI.image11",x=0,y=0,width=734,height=417},
            },
            {name="select",type="RadioButtonGroup",x=20,y=132,width=99,height=270,
                children=
                {
                    {name="shop",type="RadioButton",x=0,y=202,width=99,height=68,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=99,height=68,
                                {name = "chanelBg",status = "down",img="ShopUI.chanelBg_dn",x=0,y=0,width=99,height=68},
                                {name = "chanelBg",status = "normal",img="ShopUI.chanelBg_nl",x=14,y=0,width=85,height=68},
                            },
                            {name="nameDown",type="Label",x=33,y=29,width=38,height=20,
                                {name="nameDown",status="",txt="商城",font="HYk2gj",size=20,bold=false,italic=false,color={176,66,0}},
                            },
                            {name="nameNormal",type="Label",x=38,y=29,width=38,height=20,
                                {name="nameNormal",status="",txt="商城",font="HYk2gj",size=20,bold=false,italic=false,color={95,49,0}},
                            },
                        }
                    },
                    {name="package",type="RadioButton",x=0,y=135,width=99,height=70,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=99,height=68,
                                {name = "chanelBg",status = "down",img="ShopUI.chanelBg_dn",x=0,y=0,width=99,height=68},
                                {name = "chanelBg",status = "normal",img="ShopUI.chanelBg_nl",x=14,y=0,width=85,height=68},
                            },
                            {name="nameDown",type="Label",x=32,y=29,width=39,height=20,
                                {name="nameDown",status="",txt="礼包",font="HYk2gj",size=20,bold=false,italic=false,color={176,66,0}},
                            },
                            {name="nameNormal",type="Label",x=37,y=29,width=39,height=20,
                                {name="nameNormal",status="",txt="礼包",font="HYk2gj",size=20,bold=false,italic=false,color={94,48,0}},
                            },
                            {name="sellOut",type="Image",x=17,y=21,width=66,height=49,
                                {name = "sellOut",status = "",img="ShopUI.sellOut",x=0,y=0,width=99,height=70},
                            },
                        }
                    },
                    {name="recharge",type="RadioButton",x=0,y=67,width=99,height=68,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=99,height=68,
                                {name = "chanelBg",status = "down",img="ShopUI.chanelBg_dn",x=0,y=0,width=99,height=68},
                                {name = "chanelBg",status = "normal",img="ShopUI.chanelBg_nl",x=14,y=0,width=85,height=68},
                            },
                            {name="nameDown",type="Label",x=33,y=29,width=39,height=20,
                                {name="nameDown",status="",txt="充值",font="HYk2gj",size=20,bold=false,italic=false,color={175,66,0}},
                            },
                            {name="nameNormal",type="Label",x=38,y=29,width=39,height=20,
                                {name="nameNormal",status="",txt="充值",font="HYk2gj",size=20,bold=false,italic=false,color={94,48,0}},
                            },
                        }
                    },
                    {name="first",type="RadioButton",x=0,y=0,width=99,height=68,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=99,height=68,
                                {name = "chanelBg",status = "down",img="ShopUI.chanelBg_dn",x=0,y=0,width=99,height=68},
                                {name = "chanelBg",status = "normal",img="ShopUI.chanelBg_nl",x=14,y=0,width=85,height=68},
                            },
                            {name="nameNormal",type="Label",x=38,y=30,width=39,height=19,
                                {name="nameNormal",status="",txt="首充",font="HYk2gj",size=20,bold=false,italic=false,color={94,48,0}},
                            },
                            {name="nameDown",type="Label",x=33,y=30,width=39,height=19,
                                {name="nameDown",status="",txt="首充",font="HYk2gj",size=20,bold=false,italic=false,color={175,66,0}},
                            },
                        }
                    },
                }
            },
            {name="shopBtns",type="Container",x=120,y=16,width=379,height=38,
                children=
                {
                    {name="hotSell",type="Container",x=0,y=0,width=94,height=38,
                        children=
                        {
                            {name="btnDown",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnDown",status = "",img="ShopUI.btnDown",x=0,y=0,width=94,height=38},
                            },
                            {name="btnNormal",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnNormal",status = "",img="ShopUI.btnNormal",x=0,y=0,width=94,height=38},
                            },
                            {name="nameNormal",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameNormal",status="",txt="热销",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,246,202}},
                            },
                            {name="nameDown",type="Label",x=27,y=11,width=40,height=16,
                                {name="nameDown",status="",txt="热 销",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={94,48,0}},
                            },
                        }
                    },
                    {name="resource",type="Container",x=95,y=0,width=94,height=38,
                        children=
                        {
                            {name="btnDown",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnDown",status = "",img="ShopUI.btnDown",x=0,y=0,width=94,height=38},
                            },
                            {name="btnNormal",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnNormal",status = "",img="ShopUI.btnNormal",x=0,y=0,width=94,height=38},
                            },
                            {name="nameNormal",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameNormal",status="",txt="资源",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,246,202}},
                            },
                            {name="nameDown",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameDown",status="",txt="资源",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={94,48,0}},
                            },
                        }
                    },
                    {name="fight",type="Container",x=190,y=0,width=94,height=38,
                        children=
                        {
                            {name="btnDown",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnDown",status = "",img="ShopUI.btnDown",x=0,y=0,width=94,height=38},
                            },
                            {name="btnNormal",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnNormal",status = "",img="ShopUI.btnNormal",x=0,y=0,width=94,height=38},
                            },
                            {name="nameNormal",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameNormal",status="",txt="战斗",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,246,202}},
                            },
                            {name="nameDown",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameDown",status="",txt="战斗",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={94,48,0}},
                            },
                        }
                    },
                    {name="rests",type="Container",x=285,y=0,width=94,height=38,
                        children=
                        {
                            {name="btnDown",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnDown",status = "",img="ShopUI.btnDown",x=0,y=0,width=94,height=38},
                            },
                            {name="btnNormal",type="Image",x=0,y=0,width=94,height=38,
                                {name = "btnNormal",status = "",img="ShopUI.btnNormal",x=0,y=0,width=94,height=38},
                            },
                            {name="nameNormal",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameNormal",status="",txt="其他",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,246,202}},
                            },
                            {name="nameDown",type="Label",x=31,y=11,width=32,height=16,
                                {name="nameDown",status="",txt="其他",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={94,48,0}},
                            },
                        }
                    },
                }
            },
            {name="bgLayer",type="Container",x=40,y=44,width=759,height=391,
                children=
                {
                    {name="bg10",type="Image",x=70,y=2,width=689,height=389,
                        {name = "bg10",status = "",img="ShopUI.bg10",x=0,y=0,width=759,height=391},
                    },
                    {name="box",type="Image",x=76,y=7,width=139,height=85,
                        {name = "box",status = "",img="ShopUI.box",x=0,y=0,width=759,height=391},
                    },
                    {name="candlestick",type="Image",x=0,y=0,width=120,height=128,
                        {name = "candlestick",status = "",img="ShopUI.candlestick",x=0,y=0,width=759,height=391},
                    },
                }
            },
            {name="rechargeLayer",type="Container",x=156,y=67,width=596,height=348,
                children=
                {
                    {name="line13",type="Image",x=0,y=184,width=596,height=32,
                        {name = "line13",status = "",img="ShopUI.line13",x=0,y=0,width=596,height=348},
                    },
                    {name="line12",type="Image",x=0,y=0,width=596,height=32,
                        {name = "line12",status = "",img="ShopUI.line12",x=0,y=0,width=596,height=348},
                    },
                    {name="recharge1",type="Button",x=35,y=201,width=157,height=147,
                        children=
                        {
                            {name="rechargeBg",type="Image",x=16,y=0,width=128,height=136,
                                {name = "rechargeBg",status = "",img="ShopUI.rechargeBg",x=0,y=0,width=157,height=147},
                            },
                            {name="price",type="Container",x=21,y=3,width=118,height=32,
                                children=
                                {
                                    {name="priceBg",type="Image",x=0,y=0,width=118,height=32,
                                        {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceIcon",type="Image",x=38,y=5,width=17,height=21,
                                        {name = "priceIcon",status = "",img="ShopUI.priceIcon",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceText",type="Label",x=60,y=9,width=8,height=15,
                                        {name="priceText",status="",txt="6",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="rIcon1",type="Image",x=46,y=57,width=76,height=44,
                                {name = "rIcon1",status = "",img="ShopUI.rIcon1",x=0,y=0,width=157,height=147},
                            },
                            {name="recharge",type="Container",x=0,y=29,width=157,height=99,
                                children=
                                {
                                    {name="rechargeBg1",type="Image",x=0,y=41,width=56,height=58,
                                        {name = "rechargeBg1",status = "",img="ShopUI.rechargeBg1",x=0,y=0,width=157,height=99},
                                    },
                                    {name="restrictions",type="Label",x=14,y=68,width=27,height=14,
                                        {name="restrictions",status="",txt="限购",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=16,y=53,width=24,height=14,
                                        {name="count",status="",txt="1次",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="rechargeBg2",type="Image",x=3,y=0,width=154,height=23,
                                        {name = "rechargeBg2",status = "",img="ShopUI.rechargeBg2",x=0,y=0,width=157,height=99},
                                    },
                                    {name="rechargeText",type="Label",x=52,y=8,width=56,height=14,
                                        {name="rechargeText",status="",txt="送60钻石",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,251,115}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=25,y=121,width=110,height=26,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=0,y=0,width=110,height=26,
                                        {name = "diamondBg",status = "",img="ShopUI.diamondBg",x=0,y=0,width=110,height=26},
                                    },
                                    {name="diamond",type="Label",x=30,y=6,width=48,height=16,
                                        {name="diamond",status="",txt="60钻石",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,223,44}},
                                    },
                                }
                            },
                        }
                    },
                    {name="recharge2",type="Button",x=221,y=201,width=157,height=147,
                        children=
                        {
                            {name="rechargeBg",type="Image",x=16,y=0,width=128,height=136,
                                {name = "rechargeBg",status = "",img="ShopUI.rechargeBg",x=0,y=0,width=157,height=147},
                            },
                            {name="price",type="Container",x=21,y=3,width=118,height=32,
                                children=
                                {
                                    {name="priceBg",type="Image",x=0,y=0,width=118,height=32,
                                        {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceIcon",type="Image",x=38,y=5,width=17,height=21,
                                        {name = "priceIcon",status = "",img="ShopUI.priceIcon",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceText",type="Label",x=59,y=9,width=16,height=15,
                                        {name="priceText",status="",txt="30",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="rIcon2",type="Image",x=42,y=50,width=89,height=58,
                                {name = "rIcon2",status = "",img="ShopUI.rIcon2",x=0,y=0,width=157,height=147},
                            },
                            {name="recharge",type="Container",x=0,y=29,width=157,height=99,
                                children=
                                {
                                    {name="rechargeBg1",type="Image",x=0,y=41,width=56,height=58,
                                        {name = "rechargeBg1",status = "",img="ShopUI.rechargeBg1",x=0,y=0,width=157,height=99},
                                    },
                                    {name="restrictions",type="Label",x=14,y=68,width=27,height=14,
                                        {name="restrictions",status="",txt="限购",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=16,y=53,width=24,height=14,
                                        {name="count",status="",txt="1次",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="rechargeBg2",type="Image",x=3,y=0,width=154,height=23,
                                        {name = "rechargeBg2",status = "",img="ShopUI.rechargeBg2",x=0,y=0,width=157,height=99},
                                    },
                                    {name="rechargeText",type="Label",x=52,y=8,width=56,height=14,
                                        {name="rechargeText",status="",txt="送60钻石",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,251,115}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=25,y=121,width=110,height=26,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=0,y=0,width=110,height=26,
                                        {name = "diamondBg",status = "",img="ShopUI.diamondBg",x=0,y=0,width=110,height=26},
                                    },
                                    {name="diamond",type="Label",x=26,y=6,width=56,height=16,
                                        {name="diamond",status="",txt="300钻石",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,223,44}},
                                    },
                                }
                            },
                        }
                    },
                    {name="recharge3",type="Button",x=408,y=201,width=157,height=147,
                        children=
                        {
                            {name="rechargeBg",type="Image",x=16,y=0,width=128,height=136,
                                {name = "rechargeBg",status = "",img="ShopUI.rechargeBg",x=0,y=0,width=157,height=147},
                            },
                            {name="price",type="Container",x=21,y=3,width=118,height=32,
                                children=
                                {
                                    {name="priceBg",type="Image",x=0,y=0,width=118,height=32,
                                        {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceIcon",type="Image",x=38,y=5,width=17,height=21,
                                        {name = "priceIcon",status = "",img="ShopUI.priceIcon",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceText",type="Label",x=59,y=9,width=16,height=15,
                                        {name="priceText",status="",txt="98",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="rIcon3",type="Image",x=51,y=45,width=78,height=64,
                                {name = "rIcon3",status = "",img="ShopUI.rIcon3",x=0,y=0,width=157,height=147},
                            },
                            {name="recharge",type="Container",x=0,y=29,width=157,height=99,
                                children=
                                {
                                    {name="rechargeBg1",type="Image",x=0,y=41,width=56,height=58,
                                        {name = "rechargeBg1",status = "",img="ShopUI.rechargeBg1",x=0,y=0,width=157,height=99},
                                    },
                                    {name="restrictions",type="Label",x=14,y=68,width=27,height=14,
                                        {name="restrictions",status="",txt="限购",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=16,y=53,width=24,height=14,
                                        {name="count",status="",txt="1次",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="rechargeBg2",type="Image",x=3,y=0,width=154,height=23,
                                        {name = "rechargeBg2",status = "",img="ShopUI.rechargeBg2",x=0,y=0,width=157,height=99},
                                    },
                                    {name="rechargeText",type="Label",x=52,y=8,width=56,height=14,
                                        {name="rechargeText",status="",txt="送60钻石",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,251,115}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=25,y=121,width=110,height=26,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=0,y=0,width=110,height=26,
                                        {name = "diamondBg",status = "",img="ShopUI.diamondBg",x=0,y=0,width=110,height=26},
                                    },
                                    {name="diamond",type="Label",x=26,y=6,width=56,height=16,
                                        {name="diamond",status="",txt="980钻石",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,223,44}},
                                    },
                                }
                            },
                        }
                    },
                    {name="recharge4",type="Button",x=35,y=18,width=157,height=150,
                        children=
                        {
                            {name="rechargeBg",type="Image",x=7,y=0,width=145,height=150,
                                {name = "rechargeBg",status = "",img="ShopUI.rechargeBg",x=0,y=0,width=157,height=150},
                            },
                            {name="price",type="Container",x=21,y=3,width=118,height=32,
                                children=
                                {
                                    {name="priceBg",type="Image",x=0,y=0,width=118,height=32,
                                        {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceIcon",type="Image",x=38,y=5,width=17,height=21,
                                        {name = "priceIcon",status = "",img="ShopUI.priceIcon",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceText",type="Label",x=59,y=9,width=24,height=15,
                                        {name="priceText",status="",txt="128",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="rIcon4",type="Image",x=39,y=44,width=96,height=72,
                                {name = "rIcon4",status = "",img="ShopUI.rIcon4",x=0,y=0,width=157,height=150},
                            },
                            {name="recharge",type="Container",x=0,y=29,width=157,height=99,
                                children=
                                {
                                    {name="rechargeBg1",type="Image",x=0,y=41,width=56,height=58,
                                        {name = "rechargeBg1",status = "",img="ShopUI.rechargeBg1",x=0,y=0,width=157,height=99},
                                    },
                                    {name="restrictions",type="Label",x=14,y=68,width=27,height=14,
                                        {name="restrictions",status="",txt="限购",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=16,y=53,width=24,height=14,
                                        {name="count",status="",txt="1次",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="rechargeBg2",type="Image",x=3,y=0,width=154,height=23,
                                        {name = "rechargeBg2",status = "",img="ShopUI.rechargeBg2",x=0,y=0,width=157,height=99},
                                    },
                                    {name="rechargeText",type="Label",x=52,y=8,width=56,height=14,
                                        {name="rechargeText",status="",txt="送60钻石",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,251,115}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=25,y=121,width=110,height=26,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=0,y=0,width=110,height=26,
                                        {name = "diamondBg",status = "",img="ShopUI.diamondBg",x=0,y=0,width=110,height=26},
                                    },
                                    {name="diamond",type="Label",x=24,y=6,width=62,height=16,
                                        {name="diamond",status="",txt="1280钻石",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,223,44}},
                                    },
                                }
                            },
                        }
                    },
                    {name="recharge5",type="Button",x=221,y=18,width=157,height=150,
                        children=
                        {
                            {name="rechargeBg",type="Image",x=7,y=0,width=145,height=150,
                                {name = "rechargeBg",status = "",img="ShopUI.rechargeBg",x=0,y=0,width=157,height=150},
                            },
                            {name="price",type="Container",x=21,y=3,width=118,height=32,
                                children=
                                {
                                    {name="priceBg",type="Image",x=0,y=0,width=118,height=32,
                                        {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceText",type="Label",x=57,y=9,width=26,height=15,
                                        {name="priceText",status="",txt="328",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="priceIcon",type="Image",x=38,y=5,width=17,height=21,
                                        {name = "priceIcon",status = "",img="ShopUI.priceIcon",x=0,y=0,width=118,height=32},
                                    },
                                }
                            },
                            {name="rIcon5",type="Image",x=41,y=39,width=98,height=77,
                                {name = "rIcon5",status = "",img="ShopUI.rIcon5",x=0,y=0,width=157,height=150},
                            },
                            {name="recharge",type="Container",x=0,y=29,width=157,height=99,
                                children=
                                {
                                    {name="rechargeBg1",type="Image",x=0,y=41,width=56,height=58,
                                        {name = "rechargeBg1",status = "",img="ShopUI.rechargeBg1",x=0,y=0,width=157,height=99},
                                    },
                                    {name="restrictions",type="Label",x=14,y=68,width=27,height=14,
                                        {name="restrictions",status="",txt="限购",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=16,y=53,width=24,height=14,
                                        {name="count",status="",txt="1次",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="rechargeBg2",type="Image",x=3,y=0,width=154,height=23,
                                        {name = "rechargeBg2",status = "",img="ShopUI.rechargeBg2",x=0,y=0,width=157,height=99},
                                    },
                                    {name="rechargeText",type="Label",x=52,y=8,width=56,height=14,
                                        {name="rechargeText",status="",txt="送60钻石",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,251,115}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=25,y=121,width=110,height=26,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=0,y=0,width=110,height=26,
                                        {name = "diamondBg",status = "",img="ShopUI.diamondBg",x=0,y=0,width=110,height=26},
                                    },
                                    {name="diamond",type="Label",x=22,y=6,width=64,height=16,
                                        {name="diamond",status="",txt="3280钻石",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,223,44}},
                                    },
                                }
                            },
                        }
                    },
                    {name="recharge6",type="Button",x=408,y=18,width=157,height=150,
                        children=
                        {
                            {name="rechargeBg",type="Image",x=7,y=0,width=145,height=150,
                                {name = "rechargeBg",status = "",img="ShopUI.rechargeBg",x=0,y=0,width=157,height=150},
                            },
                            {name="price",type="Container",x=21,y=3,width=118,height=32,
                                children=
                                {
                                    {name="priceBg",type="Image",x=0,y=0,width=118,height=32,
                                        {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="priceText",type="Label",x=57,y=9,width=26,height=15,
                                        {name="priceText",status="",txt="648",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="priceIcon",type="Image",x=38,y=5,width=17,height=21,
                                        {name = "priceIcon",status = "",img="ShopUI.priceIcon",x=0,y=0,width=118,height=32},
                                    },
                                }
                            },
                            {name="rIcon6",type="Image",x=34,y=41,width=109,height=76,
                                {name = "rIcon6",status = "",img="ShopUI.rIcon6",x=0,y=0,width=157,height=150},
                            },
                            {name="recharge",type="Container",x=0,y=29,width=157,height=99,
                                children=
                                {
                                    {name="rechargeBg1",type="Image",x=0,y=41,width=56,height=58,
                                        {name = "rechargeBg1",status = "",img="ShopUI.rechargeBg1",x=0,y=0,width=157,height=99},
                                    },
                                    {name="restrictions",type="Label",x=14,y=68,width=27,height=14,
                                        {name="restrictions",status="",txt="限购",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=16,y=53,width=24,height=14,
                                        {name="count",status="",txt="1次",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="rechargeBg2",type="Image",x=3,y=0,width=154,height=23,
                                        {name = "rechargeBg2",status = "",img="ShopUI.rechargeBg2",x=0,y=0,width=157,height=99},
                                    },
                                    {name="rechargeText",type="Label",x=52,y=8,width=56,height=14,
                                        {name="rechargeText",status="",txt="送60钻石",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,251,115}},
                                    },
                                }
                            },
                            {name="title",type="Container",x=25,y=121,width=110,height=26,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=0,y=0,width=110,height=26,
                                        {name = "diamondBg",status = "",img="ShopUI.diamondBg",x=0,y=0,width=110,height=26},
                                    },
                                    {name="diamond",type="Label",x=22,y=6,width=64,height=16,
                                        {name="diamond",status="",txt="6480钻石",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,223,44}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="shopLayer",type="Container",x=120,y=51,width=676,height=383,
                children=
                {
                    {name="explainBg",type="Image9",x=455,y=0,width=221,height=383,
                        {name = "explainBg",status = "",img="ShopUI.sb_explainBg_10,10,10,10,3,3",x=455,y=0,width=221,height=383,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="line10",type="Image",x=482,y=167,width=161,height=10,
                        {name = "line10",status = "",img="ShopUI.line10",x=0,y=0,width=676,height=383},
                    },
                    {name="goodsExplain",type="Container",x=460,y=183,width=204,height=183,
                        children=
                        {
                            {name="desBg",type="Image9",x=1,y=0,width=202,height=163,
                                {name = "desBg",status = "",img="ShopUI.sb_desBg_3,3,3,3,3,3",x=1,y=0,width=202,height=163,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="goodsDes",type="Label",x=11,y=79,width=179,height=44,
                                {name="goodsDes",status="",txt="此乃牛逼物品，可无限增加智力",font="SimSun",size=15,bold=false,italic=false,color={102,50,0}},
                            },
                            {name="nameBg",type="Image",x=0,y=153,width=204,height=30,
                                {name = "nameBg",status = "",img="ShopUI.nameBg",x=0,y=0,width=204,height=183},
                            },
                            {name="goodsName",type="Label",x=46,y=162,width=112,height=16,
                                {name="goodsName",status="",txt="物品名称七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                        }
                    },
                    {name="buyGuide",type="Container",x=461,y=183,width=202,height=163,
                        children=
                        {
                            {name="guideBg",type="Image9",x=0,y=0,width=202,height=163,
                                {name = "guideBg",status = "",img="ShopUI.sb_guideBg_3,3,3,3,3,3,3",x=0,y=0,width=202,height=163,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="belle",type="Image",x=0,y=0,width=137,height=150,
                                {name = "belle",status = "",img="ShopUI.belle",x=0,y=0,width=202,height=163},
                            },
                            {name="guideTextBg",type="Image",x=104,y=66,width=94,height=82,
                                {name = "guideTextBg",status = "",img="ShopUI.guideTextBg",x=0,y=0,width=202,height=163},
                            },
                            {name="guideText",type="Label",x=127,y=81,width=56,height=54,
                                {name="guideText",status="",txt="请在左侧\r选择想要\r的商品哦\r",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={94,48,0}},
                            },
                        }
                    },
                    {name="buyView",type="Container",x=459,y=15,width=200,height=149,
                        children=
                        {
                            {name="buyBtn",type="Button",x=29,y=17,width=145,height=53,
                                children=
                                {
                                    {name="buyIcon",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "buyIcon",status = "",img="ShopUI.buyIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="diamondIcon",type="Image",x=20,y=10,width=35,height=36,
                                        {name = "diamondIcon",status = "",img="ShopUI.diamondIcon",x=0,y=0,width=145,height=53},
                                    },
                                    {name="price",type="Container",x=75,y=20,width=34,height=15,
                                        children=
                                        {
                                            {name="priceValue",type="Label",x=0,y=0,width=34,height=15,
                                                {name="priceValue",status="",txt="9999",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="quotaText",type="Label",x=68,y=0,width=80,height=14,
                                {name="quotaText",status="",txt="限购(66/66)",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={200,0,0}},
                            },
                            {name="buyNumText",type="Label",x=69,y=133,width=64,height=16,
                                {name="buyNumText",status="",txt="购买数量",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={100,66,58}},
                            },
                            {name="choose",type="Container",x=0,y=82,width=200,height=38,
                                children=
                                {
                                    {name="addBtn",type="Button",x=132,y=0,width=38,height=38,
                                        children=
                                        {
                                            {name="addBtn",type="Image",x=0,y=0,width=38,height=38,
                                                {name = "addBtn",status = "",img="ShopUI.btn_addBtn",x=0,y=0,width=200,height=38},
                                            },
                                        }
                                    },
                                    {name="subBtn",type="Button",x=0,y=0,width=38,height=38,
                                        children=
                                        {
                                            {name="subBtn",type="Image",x=0,y=0,width=38,height=38,
                                                {name = "subBtn",status = "",img="ShopUI.btn_subBtn",x=0,y=0,width=200,height=38},
                                            },
                                        }
                                    },
                                    {name="loadingBarBg",type="Image",x=51,y=16,width=69,height=8,
                                        {name = "loadingBarBg",status = "",img="ShopUI.loadingBarBg",x=0,y=0,width=200,height=38},
                                    },
                                    {name="dragBar",type="ScrollBar",x=52,y=6,width=67,height=28,
                                        children=
                                        {
                                            {name="loading",type="Progress",x=0,y=11,width=67,height=6,
                                                children=
                                                {
                                                    {name="loadingBar",type="Image",x=0,y=0,width=67,height=6,
                                                        {name = "loadingBar",status = "",img="ShopUI.loadingBar",x=0,y=0,width=67,height=6},
                                                    },
                                                }
                                            },
                                            {name="bar",type="Image",x=22,y=0,width=28,height=28,
                                                {name = "bar",status = "normal",img="ShopUI.bar_normal",x=0,y=0,width=67,height=28},
                                            },
                                        }
                                    },
                                    {name="chooseBg",type="Image",x=171,y=7,width=29,height=26,
                                        {name = "chooseBg",status = "",img="ShopUI.chooseBg",x=0,y=0,width=200,height=38},
                                    },
                                    {name="chooseNum",type="Label",x=178,y=13,width=16,height=14,
                                        {name="chooseNum",status="",txt="99",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,246,230}},
                                    },
                                }
                            },
                        }
                    },
                    {name="gridList",type="List",x=0,y=7,width=450,height=365,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=450,height=365,
                                {name = "mask",status = "",img="ShopUI.sb_mask_3,3,3,3,3,3,3",x=0,y=0,width=450,height=365,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="lines",type="Container",x=7,y=217,width=440,height=24,
                                children=
                                {
                                    {name="line",type="Image",x=0,y=0,width=440,height=24,
                                        {name = "line",status = "",img="ShopUI.line",x=0,y=0,width=440,height=24},
                                    },
                                }
                            },
                            {name="grids",type="Container",x=12,y=223,width=429,height=142,
                                children=
                                {
                                    {name="grid1",type="Container",x=0,y=0,width=138,height=142,
                                        children=
                                        {
                                            {name="gridBg",type="Image9",x=5,y=4,width=128,height=132,
                                                {name = "gridBg",status = "",img="ShopUI.sb_gridBg_30,30,30,30,3,3",x=5,y=4,width=128,height=132,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=138,height=142,
                                                {name = "chooseIcon",status = "",img="ShopUI.chooseIcon",x=0,y=0,width=138,height=142},
                                            },
                                            {name="priceBg",type="Image",x=6,y=7,width=126,height=25,
                                                {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=138,height=142},
                                            },
                                            {name="price",type="Label",x=67,y=12,width=15,height=14,
                                                {name="price",status="",txt="20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,254,221}},
                                            },
                                            {name="smallCoinIcon",type="Image",x=4,y=2,width=35,height=35,
                                                {name = "smallCoinIcon",status = "",img="ShopUI.smallCoinIcon",x=0,y=0,width=138,height=142},
                                            },
                                            {name="goodsName",type="Label",x=13,y=38,width=112,height=16,
                                                {name="goodsName",status="",txt="物品名称七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={96,46,0}},
                                            },
                                            {name="item",type="Container",x=34,y=60,width=70,height=70,
                                                children=
                                                {
                                                    {name="gFrame",type="Image",x=0,y=0,width=70,height=70,
                                                        {name = "gFrame",status = "",img="ShopUI.gFrame",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gQuality",type="Image",x=6,y=6,width=58,height=58,
                                                        {name = "gQuality",status = "",img="ShopUI.gQuality",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gIcon",type="Image",x=15,y=13,width=43,height=46,
                                                        {name = "gIcon",status = "",img="ShopUI.gIcon",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gValueBg",type="Image",x=6,y=33,width=58,height=24,
                                                        {name = "gValueBg",status = "",img="ShopUI.gValueBg",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gUseValue",type="Label",x=22,y=38,width=30,height=14,
                                                        {name="gUseValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="gNumsBg",type="Image",x=6,y=4,width=58,height=15,
                                                        {name = "gNumsBg",status = "",img="ShopUI.gNumsBg",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gNums",type="Label",x=41,y=5,width=21,height=12,
                                                        {name="gNums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="sellOutIcon",type="Image",x=5,y=6,width=129,height=131,
                                                {name = "sellOutIcon",status = "",img="ShopUI.sellOutIcon",x=0,y=0,width=138,height=142},
                                            },
                                        }
                                    },
                                    {name="grid2",type="Container",x=148,y=0,width=138,height=142,
                                        children=
                                        {
                                            {name="gridBg",type="Image9",x=5,y=4,width=128,height=132,
                                                {name = "gridBg",status = "",img="ShopUI.sb_gridBg_30,30,30,30,3,3",x=5,y=4,width=128,height=132,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=138,height=142,
                                                {name = "chooseIcon",status = "",img="ShopUI.chooseIcon",x=0,y=0,width=138,height=142},
                                            },
                                            {name="priceBg",type="Image",x=6,y=7,width=126,height=25,
                                                {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=138,height=142},
                                            },
                                            {name="price",type="Label",x=67,y=12,width=15,height=14,
                                                {name="price",status="",txt="20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,254,221}},
                                            },
                                            {name="smallCoinIcon",type="Image",x=4,y=2,width=35,height=35,
                                                {name = "smallCoinIcon",status = "",img="ShopUI.smallCoinIcon",x=0,y=0,width=138,height=142},
                                            },
                                            {name="goodsName",type="Label",x=13,y=38,width=112,height=16,
                                                {name="goodsName",status="",txt="物品名称七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={96,46,0}},
                                            },
                                            {name="item",type="Container",x=34,y=60,width=70,height=70,
                                                children=
                                                {
                                                    {name="gFrame",type="Image",x=0,y=0,width=70,height=70,
                                                        {name = "gFrame",status = "",img="ShopUI.gFrame",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gQuality",type="Image",x=6,y=6,width=58,height=58,
                                                        {name = "gQuality",status = "",img="ShopUI.gQuality",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gIcon",type="Image",x=15,y=13,width=43,height=46,
                                                        {name = "gIcon",status = "",img="ShopUI.gIcon",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gValueBg",type="Image",x=6,y=33,width=58,height=24,
                                                        {name = "gValueBg",status = "",img="ShopUI.gValueBg",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gUseValue",type="Label",x=22,y=38,width=30,height=14,
                                                        {name="gUseValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="gNumsBg",type="Image",x=6,y=4,width=58,height=15,
                                                        {name = "gNumsBg",status = "",img="ShopUI.gNumsBg",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gNums",type="Label",x=41,y=5,width=21,height=12,
                                                        {name="gNums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="sellOutIcon",type="Image",x=5,y=6,width=129,height=131,
                                                {name = "sellOutIcon",status = "",img="ShopUI.sellOutIcon",x=0,y=0,width=138,height=142},
                                            },
                                        }
                                    },
                                    {name="grid3",type="Container",x=291,y=0,width=138,height=142,
                                        children=
                                        {
                                            {name="gridBg",type="Image9",x=5,y=4,width=128,height=132,
                                                {name = "gridBg",status = "",img="ShopUI.sb_gridBg_30,30,30,30,3,3",x=5,y=4,width=128,height=132,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="chooseIcon",type="Image",x=0,y=0,width=138,height=142,
                                                {name = "chooseIcon",status = "",img="ShopUI.chooseIcon",x=0,y=0,width=138,height=142},
                                            },
                                            {name="priceBg",type="Image",x=6,y=7,width=126,height=25,
                                                {name = "priceBg",status = "",img="ShopUI.priceBg",x=0,y=0,width=138,height=142},
                                            },
                                            {name="price",type="Label",x=67,y=12,width=15,height=14,
                                                {name="price",status="",txt="20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,254,221}},
                                            },
                                            {name="smallCoinIcon",type="Image",x=4,y=2,width=35,height=35,
                                                {name = "smallCoinIcon",status = "",img="ShopUI.smallCoinIcon",x=0,y=0,width=138,height=142},
                                            },
                                            {name="goodsName",type="Label",x=13,y=38,width=112,height=16,
                                                {name="goodsName",status="",txt="物品名称七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={96,46,0}},
                                            },
                                            {name="item",type="Container",x=34,y=60,width=70,height=70,
                                                children=
                                                {
                                                    {name="gFrame",type="Image",x=0,y=0,width=70,height=70,
                                                        {name = "gFrame",status = "",img="ShopUI.gFrame",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gQuality",type="Image",x=6,y=6,width=58,height=58,
                                                        {name = "gQuality",status = "",img="ShopUI.gQuality",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gIcon",type="Image",x=15,y=13,width=43,height=46,
                                                        {name = "gIcon",status = "",img="ShopUI.gIcon",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gValueBg",type="Image",x=6,y=33,width=58,height=24,
                                                        {name = "gValueBg",status = "",img="ShopUI.gValueBg",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gUseValue",type="Label",x=22,y=38,width=30,height=14,
                                                        {name="gUseValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="gNumsBg",type="Image",x=6,y=4,width=58,height=15,
                                                        {name = "gNumsBg",status = "",img="ShopUI.gNumsBg",x=0,y=0,width=70,height=70},
                                                    },
                                                    {name="gNums",type="Label",x=41,y=5,width=21,height=12,
                                                        {name="gNums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="sellOutIcon",type="Image",x=5,y=6,width=129,height=131,
                                                {name = "sellOutIcon",status = "",img="ShopUI.sellOutIcon",x=0,y=0,width=138,height=142},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="firstLayer",type="Container",x=132,y=68,width=667,height=350,
                children=
                {
                    {name="firstBg",type="Image",x=2,y=0,width=640,height=350,
                        {name = "firstBg",status = "",img="ShopUI.firstBg",x=0,y=0,width=667,height=350},
                    },
                    {name="firstBg2",type="Image",x=3,y=1,width=638,height=253,
                        {name = "firstBg2",status = "",img="ShopUI.firstBg2",x=0,y=0,width=667,height=350},
                    },
                    {name="firstTitle",type="Image",x=0,y=234,width=395,height=111,
                        {name = "firstTitle",status = "",img="ShopUI.firstTitle",x=0,y=0,width=667,height=350},
                    },
                    {name="player",type="Image",x=266,y=6,width=401,height=330,
                        {name = "player",status = "",img="ShopUI.player",x=0,y=0,width=667,height=350},
                    },
                    {name="content",type="Label",x=372,y=330,width=263,height=14,
                        {name="content",status="",txt="内含3000钻石和价值25000钻石的超值礼品！",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,195,161}},
                    },
                    {name="diamondLayer",type="Container",x=552,y=273,width=89,height=53,
                        children=
                        {
                            {name="diamondTextBg",type="Image",x=0,y=0,width=89,height=53,
                                {name = "diamondTextBg",status = "",img="ShopUI.diamondTextBg",x=0,y=0,width=89,height=53},
                            },
                            {name="diamondText",type="Label",x=37,y=33,width=31,height=14,
                                {name="diamondText",status="",txt="3000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,254,96}},
                            },
                            {name="restrictions",type="Label",x=22,y=9,width=56,height=14,
                                {name="restrictions",status="",txt="限购1次",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,242,223}},
                            },
                        }
                    },
                    {name="buyFirst",type="Button",x=217,y=11,width=210,height=51,
                        children=
                        {
                            {name="btnBg",type="Image",x=0,y=0,width=210,height=51,
                                {name = "btnBg",status = "",img="ShopUI.btnBg",x=0,y=0,width=210,height=51},
                            },
                            {name="oldPrice",type="Label",x=39,y=19,width=47,height=16,
                                {name="oldPrice",status="",txt="103元",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={194,233,255}},
                            },
                            {name="curPrice",type="Label",x=139,y=19,width=30,height=16,
                                {name="curPrice",status="",txt="6元",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,252,149}},
                            },
                            {name="arrows",type="Image",x=93,y=13,width=39,height=27,
                                {name = "arrows",status = "",img="ShopUI.arrows",x=0,y=0,width=210,height=51},
                            },
                            {name="X",type="Image",x=34,y=18,width=51,height=18,
                                {name = "X",status = "",img="ShopUI.X",x=0,y=0,width=210,height=51},
                            },
                        }
                    },
                    {name="items",type="Container",x=25,y=76,width=336,height=164,
                        children=
                        {
                            {name="item1",type="Container",x=0,y=87,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item2",type="Container",x=87,y=87,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item3",type="Container",x=173,y=87,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item4",type="Container",x=260,y=87,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item5",type="Container",x=0,y=0,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item6",type="Container",x=87,y=0,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item7",type="Container",x=173,y=0,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                            {name="item8",type="Container",x=260,y=0,width=76,height=77,
                                children=
                                {
                                    {name="frame",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "frame",status = "",img="ShopUI.frame",x=0,y=0,width=76,height=77},
                                    },
                                    {name="icon",type="Image",x=16,y=15,width=43,height=46,
                                        {name = "icon",status = "",img="ShopUI.icon",x=0,y=0,width=76,height=77},
                                    },
                                    {name="valueBg",type="Image",x=7,y=35,width=58,height=24,
                                        {name = "valueBg",status = "",img="ShopUI.valueBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="useValue",type="Label",x=23,y=40,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=7,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="ShopUI.numsBg",x=0,y=0,width=76,height=77},
                                    },
                                    {name="nums",type="Label",x=43,y=7,width=21,height=12,
                                        {name="nums",status="",txt="9/9",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="suitIcon",type="Image",x=33,y=53,width=43,height=24,
                                        {name = "suitIcon",status = "",img="ShopUI.suitIcon",x=0,y=0,width=76,height=77},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="packageLayer",type="Container",x=131,y=70,width=642,height=355,
                children=
                {
                    {name="buyPackage",type="Button",x=379,y=0,width=210,height=51,
                        children=
                        {
                            {name="btnBg",type="Image",x=0,y=0,width=210,height=51,
                                {name = "btnBg",status = "",img="ShopUI.btnBg",x=0,y=0,width=210,height=51},
                            },
                            {name="oldPrice",type="Label",x=39,y=19,width=47,height=16,
                                {name="oldPrice",status="",txt="103元",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={194,233,255}},
                            },
                            {name="curPrice",type="Label",x=139,y=19,width=30,height=16,
                                {name="curPrice",status="",txt="6元",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,252,149}},
                            },
                            {name="arrows",type="Image",x=93,y=13,width=39,height=27,
                                {name = "arrows",status = "",img="ShopUI.arrows",x=0,y=0,width=210,height=51},
                            },
                            {name="X",type="Image",x=34,y=18,width=51,height=18,
                                {name = "X",status = "",img="ShopUI.X",x=0,y=0,width=210,height=51},
                            },
                        }
                    },
                    {name="rightBg",type="Image9",x=3,y=272,width=639,height=81,
                        {name = "rightBg",status = "",img="ShopUI.sb_rightBg_3,3,3,3,3,3",x=3,y=272,width=639,height=81,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="upBg",type="Image9",x=329,y=62,width=310,height=205,
                        {name = "upBg",status = "",img="ShopUI.sb_upBg_3,3,3,3,3,3",x=329,y=62,width=310,height=205,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="compriseList",type="List",x=330,y=62,width=309,height=204,
                        children=
                        {
                            {name="cBg",type="Image9",x=0,y=0,width=309,height=204,
                                {name = "cBg",status = "",img="ShopUI.sb_cBg_3,3,3,3,3,3",x=0,y=0,width=309,height=204,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=2,y=158,width=303,height=45,
                                children=
                                {
                                    {name="cLine",type="Image",x=0,y=0,width=303,height=4,
                                        {name = "cLine",status = "",img="ShopUI.cLine",x=0,y=0,width=303,height=45},
                                    },
                                    {name="cFrame",type="Image",x=7,y=8,width=34,height=34,
                                        {name = "cFrame",status = "",img="ShopUI.cFrame",x=0,y=0,width=303,height=45},
                                    },
                                    {name="cIcon",type="Image",x=10,y=11,width=28,height=27,
                                        {name = "cIcon",status = "",img="ShopUI.cIcon",x=0,y=0,width=303,height=45},
                                    },
                                    {name="cName",type="Label",x=59,y=17,width=64,height=16,
                                        {name="cName",status="",txt="高级迁城",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={108,56,0}},
                                    },
                                    {name="cCount",type="Label",x=279,y=17,width=16,height=15,
                                        {name="cCount",status="",txt="20",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={26,111,26}},
                                    },
                                    {name="cSuitIcon",type="Image",x=21,y=29,width=28,height=16,
                                        {name = "cSuitIcon",status = "",img="ShopUI.cSuitIcon",x=0,y=0,width=303,height=45},
                                    },
                                }
                            },
                        }
                    },
                    {name="imageLayer",type="Container",x=9,y=1,width=317,height=266,
                        children=
                        {
                            {name="imageIcon",type="Image",x=0,y=0,width=315,height=266,
                                {name = "imageIcon",status = "",img="ShopUI.imageIcon",x=0,y=0,width=317,height=266},
                            },
                            {name="imageLayerbg",type="Image",x=0,y=0,width=315,height=18,
                                {name = "imageLayerbg",status = "",img="ShopUI.imageLayerbg",x=0,y=0,width=317,height=266},
                            },
                            {name="content",type="Label",x=45,y=2,width=263,height=14,
                                {name="content",status="",txt="内含3000钻石和价值25000钻石的超值礼品！",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,240,196}},
                            },
                            {name="iDiamond",type="Container",x=209,y=192,width=108,height=73,
                                children=
                                {
                                    {name="iDiamondBg2",type="Image",x=11,y=2,width=95,height=18,
                                        {name = "iDiamondBg2",status = "",img="ShopUI.iDiamondBg2",x=0,y=0,width=108,height=73},
                                    },
                                    {name="iDiamondBg",type="Image",x=19,y=20,width=89,height=52,
                                        {name = "iDiamondBg",status = "",img="ShopUI.iDiamondBg",x=0,y=0,width=108,height=73},
                                    },
                                    {name="iDiamondIcon",type="Image",x=21,y=45,width=29,height=28,
                                        {name = "iDiamondIcon",status = "",img="ShopUI.iDiamondIcon",x=0,y=0,width=108,height=73},
                                    },
                                    {name="purchaseLimit",type="Label",x=41,y=29,width=56,height=14,
                                        {name="purchaseLimit",status="",txt="限购1次",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,242,223}},
                                    },
                                    {name="resetTime",type="Label",x=25,y=5,width=75,height=12,
                                        {name="resetTime",status="",txt="1d 12:21:10",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,254,219}},
                                    },
                                    {name="iDiamondCount",type="Label",x=56,y=53,width=31,height=14,
                                        {name="iDiamondCount",status="",txt="3000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,254,96}},
                                    },
                                    {name="sandglass",type="Image",x=0,y=0,width=24,height=26,
                                        {name = "sandglass",status = "",img="ShopUI.sandglass",x=0,y=0,width=108,height=73},
                                    },
                                }
                            },
                        }
                    },
                    {name="packageList",type="List",x=0,y=271,width=635,height=84,
                        children=
                        {
                            {name="pBg",type="Image9",x=9,y=1,width=626,height=81,
                                {name = "pBg",status = "",img="ShopUI.sb_pBg_3,3,3,3,3,3",x=9,y=1,width=626,height=81,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=0,y=0,width=156,height=84,
                                children=
                                {
                                    {name="pBg",type="Image",x=7,y=4,width=144,height=74,
                                        {name = "pBg",status = "",img="ShopUI.pBg",x=0,y=0,width=156,height=84},
                                    },
                                    {name="pIcon",type="Image",x=10,y=9,width=136,height=66,
                                        {name = "pIcon",status = "",img="ShopUI.pIcon",x=0,y=0,width=156,height=84},
                                    },
                                    {name="pDecorate",type="Image",x=2,y=63,width=154,height=18,
                                        {name = "pDecorate",status = "",img="ShopUI.pDecorate",x=0,y=0,width=156,height=84},
                                    },
                                    {name="pSellOutIcon",type="Image",x=0,y=0,width=156,height=84,
                                        {name = "pSellOutIcon",status = "",img="ShopUI.pSellOutIcon",x=0,y=0,width=156,height=84},
                                    },
                                    {name="pNameBg",type="Image",x=3,y=46,width=147,height=29,
                                        {name = "pNameBg",status = "",img="ShopUI.pNameBg",x=0,y=0,width=156,height=84},
                                    },
                                    {name="pName",type="Label",x=28,y=58,width=80,height=16,
                                        {name="pName",status="",txt="建筑大礼包",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="topView",type="Container",x=-22,y=417,width=876,height=65,
                children=
                {
                    {name="viewBg",type="Image",x=0,y=0,width=149,height=63,
                        {name = "viewBg",status = "",img="ShopUI.viewBg",x=0,y=0,width=876,height=65},
                    },
                    {name="topTitle",type="Image",x=51,y=23,width=61,height=36,
                        {name = "topTitle",status = "",img="ShopUI.topTitle",x=0,y=0,width=876,height=65},
                    },
                    {name="resource",type="Container",x=185,y=28,width=597,height=37,
                        children=
                        {
                            {name="coin",type="Container",x=0,y=0,width=109,height=35,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=13,y=8,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ShopUI.resourceBg",x=0,y=0,width=109,height=35},
                                    },
                                    {name="coinValue",type="Label",x=41,y=12,width=6,height=14,
                                        {name="coinValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="coinIcon",type="Image",x=0,y=0,width=35,height=35,
                                        {name = "coinIcon",status = "",img="ShopUI.coinIcon",x=0,y=0,width=109,height=35},
                                    },
                                }
                            },
                            {name="food",type="Container",x=125,y=3,width=106,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=10,y=5,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ShopUI.resourceBg",x=0,y=0,width=106,height=31},
                                    },
                                    {name="foodValue",type="Label",x=37,y=9,width=22,height=14,
                                        {name="foodValue",status="",txt="651",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="foodIcon",type="Image",x=0,y=0,width=33,height=31,
                                        {name = "foodIcon",status = "",img="ShopUI.foodIcon",x=0,y=0,width=106,height=31},
                                    },
                                }
                            },
                            {name="wood",type="Container",x=241,y=4,width=112,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=16,y=4,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ShopUI.resourceBg",x=0,y=0,width=112,height=31},
                                    },
                                    {name="woodValue",type="Label",x=45,y=8,width=6,height=14,
                                        {name="woodValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="woodIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "woodIcon",status = "",img="ShopUI.woodIcon",x=0,y=0,width=112,height=31},
                                    },
                                }
                            },
                            {name="iron",type="Container",x=365,y=2,width=110,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=14,y=6,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ShopUI.resourceBg",x=0,y=0,width=110,height=31},
                                    },
                                    {name="ironValue",type="Label",x=42,y=10,width=6,height=14,
                                        {name="ironValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="ironIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "ironIcon",status = "",img="ShopUI.ironIcon",x=0,y=0,width=110,height=31},
                                    },
                                }
                            },
                            {name="diamond",type="Container",x=485,y=1,width=112,height=36,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=16,y=7,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ShopUI.resourceBg",x=0,y=0,width=112,height=36},
                                    },
                                    {name="diamondValue",type="Label",x=43,y=11,width=38,height=14,
                                        {name="diamondValue",status="",txt="96251",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={54,214,254}},
                                    },
                                    {name="diamondIcon",type="Image",x=0,y=0,width=35,height=36,
                                        {name = "diamondIcon",status = "",img="ShopUI.diamondIcon",x=0,y=0,width=112,height=36},
                                    },
                                }
                            },
                        }
                    },
                    {name="closeBtn",type="Button",x=818,y=5,width=58,height=60,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=58,height=60,
                                {name = "closeBtn",status = "",img="ShopUI.btn_closeBtn",x=0,y=0,width=876,height=65},
                            },
                        }
                    },
                }
            },
        }
    }


return skin