module(...,package.seeall)

local skin = 
    {name="DailyTaskUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                {name = "mtbg4",status = "",img="DailyTaskUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="bgLayer",type="Container",x=90,y=7,width=675,height=458,
                children=
                {
                    {name="mtbg1",type="Image9",x=0,y=0,width=675,height=458,
                        {name = "mtbg1",status = "",img="DailyTaskUI.sb_mtbg1_80,80,80,80,3,3",x=0,y=0,width=675,height=458,top=80,right=80,bottom=80,left=80,midWidth=3,midHeight=3},
                    },
                    {name="mtbg8",type="Image",x=22,y=9,width=64,height=56,
                        {name = "mtbg8",status = "",img="DailyTaskUI.mtbg8",x=0,y=0,width=675,height=458},
                    },
                    {name="mtbg7",type="Image",x=589,y=9,width=64,height=56,
                        {name = "mtbg7",status = "",img="DailyTaskUI.mtbg7",x=0,y=0,width=675,height=458},
                    },
                    {name="uiBg",type="Image",x=21,y=325,width=634,height=102,
                        {name = "uiBg",status = "",img="DailyTaskUI.uiBg",x=0,y=0,width=675,height=458},
                    },
                    {name="mtbg",type="Image9",x=34,y=52,width=606,height=275,
                        {name = "mtbg",status = "",img="DailyTaskUI.sb_mtbg_5,5,5,5,3,3",x=34,y=52,width=606,height=275,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                }
            },
            {name="des",type="Label",x=336,y=31,width=191,height=16,
                {name="des",status="",txt="活动次数于每日00:00刷新",font="SimSun",size=16,bold=false,italic=false,color={170,176,188}},
            },
            {name="topView",type="Container",x=129,y=339,width=873,height=89,
                children=
                {
                    {name="livenessText",type="Label",x=0,y=20,width=48,height=16,
                        {name="livenessText",status="",txt="活跃度",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,112,32}},
                    },
                    {name="info",type="Container",x=54,y=1,width=819,height=38,
                        children=
                        {
                            {name="loadingBarBg",type="Image9",x=0,y=16,width=819,height=22,
                                {name = "loadingBarBg",status = "",img="DailyTaskUI.sb_loadingBarBg_5,5,5,5,3,3",x=0,y=16,width=819,height=22,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                            },
                            {name="loading",type="Progress",x=4,y=20,width=811,height=14,
                                children=
                                {
                                    {name="loadingBar",type="Image",x=0,y=0,width=811,height=14,
                                        {name = "loadingBar",status = "",img="DailyTaskUI.loadingBar",x=0,y=0,width=811,height=14},
                                    },
                                }
                            },
                            {name="curPos",type="Image",x=86,y=17,width=49,height=19,
                                {name = "curPos",status = "",img="DailyTaskUI.curPos",x=0,y=0,width=819,height=38},
                            },
                            {name="curScore",type="Label",x=234,y=0,width=14,height=12,
                                {name="curScore",status="",txt="70",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,112,32}},
                            },
                        }
                    },
                    {name="signList",type="List",x=54,y=0,width=547,height=89,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=547,height=89,
                                {name = "mask",status = "",img="DailyTaskUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=547,height=89,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="sign",type="Container",x=68,y=18,width=58,height=71,
                                children=
                                {
                                    {name="score",type="Label",x=3,y=3,width=14,height=12,
                                        {name="score",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="line",type="Image",x=19,y=0,width=6,height=20,
                                        {name = "line",status = "",img="DailyTaskUI.line",x=0,y=0,width=58,height=71},
                                    },
                                    {name="closeBox",type="Button",x=0,y=23,width=49,height=40,
                                        children=
                                        {
                                            {name="closeBox",type="Image",x=0,y=0,width=49,height=40,
                                                {name = "closeBox",status = "",img="DailyTaskUI.btn_closeBox",x=0,y=0,width=58,height=71},
                                            },
                                        }
                                    },
                                    {name="openBox",type="Image",x=1,y=24,width=57,height=47,
                                        {name = "openBox",status = "",img="DailyTaskUI.openBox",x=0,y=0,width=58,height=71},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="title",type="Container",x=271,y=434,width=312,height=45,
                children=
                {
                    {name="nameBg3",type="Image",x=77,y=1,width=158,height=36,
                        {name = "nameBg3",status = "",img="DailyTaskUI.nameBg3",x=0,y=0,width=312,height=45},
                    },
                    {name="nameBg2",type="Image",x=0,y=0,width=97,height=45,
                        {name = "nameBg2",status = "",img="DailyTaskUI.nameBg2",x=0,y=0,width=312,height=45},
                    },
                    {name="nameBg1",type="Image",x=215,y=0,width=97,height=45,
                        {name = "nameBg1",status = "",img="DailyTaskUI.nameBg1",x=0,y=0,width=312,height=45},
                    },
                    {name="name",type="Label",x=117,y=10,width=77,height=20,
                        {name="name",status="",txt="日常活动",font="DFYuanW7-GBK",size=20,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="taskList",type="List",x=127,y=67,width=600,height=261,
                children=
                {
                    {name="mask",type="Image9",x=0,y=0,width=600,height=261,
                        {name = "mask",status = "",img="DailyTaskUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=600,height=261,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="grid",type="Container",x=3,y=169,width=596,height=91,
                        children=
                        {
                            {name="item1",type="Container",x=0,y=0,width=195,height=91,
                                children=
                                {
                                    {name="itemBg",type="Image9",x=0,y=0,width=193,height=89,
                                        {name = "itemBg",status = "",img="DailyTaskUI.sb_itemBg_10,10,10,10,3,3",x=0,y=0,width=193,height=89,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="taskName",type="Label",x=73,y=53,width=112,height=16,
                                        {name="taskName",status="",txt="任务目标七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={240,243,255}},
                                    },
                                    {name="taskSch",type="Label",x=73,y=21,width=83,height=14,
                                        {name="taskSch",status="",txt="日进度：1/23",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="addValue",type="Label",x=23,y=12,width=25,height=15,
                                        {name="addValue",status="",txt="+20",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="taskIcon",type="Image",x=11,y=29,width=54,height=49,
                                        {name = "taskIcon",status = "",img="DailyTaskUI.taskIcon",x=0,y=0,width=195,height=91},
                                    },
                                    {name="blackBg",type="Image9",x=0,y=0,width=193,height=89,
                                        {name = "blackBg",status = "",img="DailyTaskUI.sb_blackBg_3,3,3,3,3,3",x=0,y=0,width=193,height=89,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="lock",type="Image",x=74,y=21,width=46,height=46,
                                        {name = "lock",status = "",img="DailyTaskUI.lock",x=0,y=0,width=195,height=91},
                                    },
                                    {name="finishIcon",type="Image",x=129,y=24,width=66,height=67,
                                        {name = "finishIcon",status = "",img="DailyTaskUI.finishIcon",x=0,y=0,width=195,height=91},
                                    },
                                }
                            },
                            {name="item2",type="Container",x=201,y=0,width=195,height=91,
                                children=
                                {
                                    {name="itemBg",type="Image9",x=0,y=0,width=193,height=89,
                                        {name = "itemBg",status = "",img="DailyTaskUI.sb_itemBg_10,10,10,10,3,3",x=0,y=0,width=193,height=89,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="taskName",type="Label",x=73,y=53,width=112,height=16,
                                        {name="taskName",status="",txt="任务目标七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={240,243,255}},
                                    },
                                    {name="taskSch",type="Label",x=73,y=21,width=83,height=14,
                                        {name="taskSch",status="",txt="日进度：1/23",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="addValue",type="Label",x=23,y=12,width=25,height=15,
                                        {name="addValue",status="",txt="+20",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="taskIcon",type="Image",x=11,y=29,width=54,height=49,
                                        {name = "taskIcon",status = "",img="DailyTaskUI.taskIcon",x=0,y=0,width=195,height=91},
                                    },
                                    {name="blackBg",type="Image9",x=0,y=0,width=193,height=89,
                                        {name = "blackBg",status = "",img="DailyTaskUI.sb_blackBg_3,3,3,3,3,3",x=0,y=0,width=193,height=89,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="lock",type="Image",x=74,y=21,width=46,height=46,
                                        {name = "lock",status = "",img="DailyTaskUI.lock",x=0,y=0,width=195,height=91},
                                    },
                                    {name="finishIcon",type="Image",x=129,y=24,width=66,height=67,
                                        {name = "finishIcon",status = "",img="DailyTaskUI.finishIcon",x=0,y=0,width=195,height=91},
                                    },
                                }
                            },
                            {name="item3",type="Container",x=401,y=0,width=195,height=91,
                                children=
                                {
                                    {name="itemBg",type="Image9",x=0,y=0,width=193,height=89,
                                        {name = "itemBg",status = "",img="DailyTaskUI.sb_itemBg_10,10,10,10,3,3",x=0,y=0,width=193,height=89,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="taskName",type="Label",x=73,y=53,width=112,height=16,
                                        {name="taskName",status="",txt="任务目标七个字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={240,243,255}},
                                    },
                                    {name="taskSch",type="Label",x=73,y=21,width=83,height=14,
                                        {name="taskSch",status="",txt="日进度：1/23",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                                    },
                                    {name="addValue",type="Label",x=23,y=12,width=25,height=15,
                                        {name="addValue",status="",txt="+20",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="taskIcon",type="Image",x=11,y=29,width=54,height=49,
                                        {name = "taskIcon",status = "",img="DailyTaskUI.taskIcon",x=0,y=0,width=195,height=91},
                                    },
                                    {name="blackBg",type="Image9",x=0,y=0,width=193,height=89,
                                        {name = "blackBg",status = "",img="DailyTaskUI.sb_blackBg_3,3,3,3,3,3",x=0,y=0,width=193,height=89,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="lock",type="Image",x=74,y=21,width=46,height=46,
                                        {name = "lock",status = "",img="DailyTaskUI.lock",x=0,y=0,width=195,height=91},
                                    },
                                    {name="finishIcon",type="Image",x=129,y=24,width=66,height=67,
                                        {name = "finishIcon",status = "",img="DailyTaskUI.finishIcon",x=0,y=0,width=195,height=91},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="closeBtn",type="Button",x=709,y=412,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="DailyTaskUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
            {name="infoUI",type="Container",x=0,y=0,width=854,height=480,
                children=
                {
                    {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                        {name = "mtbg4",status = "",img="DailyTaskUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="UIBg",type="Image9",x=239,y=109,width=376,height=261,
                        {name = "UIBg",status = "",img="DailyTaskUI.sb_UIBg_80,80,80,80,3,3",x=239,y=109,width=376,height=261,top=80,right=80,bottom=80,left=80,midWidth=3,midHeight=3},
                    },
                    {name="infoBg",type="Image9",x=272,y=185,width=311,height=142,
                        {name = "infoBg",status = "",img="DailyTaskUI.sb_infoBg_5,5,5,5,3,3",x=272,y=185,width=311,height=142,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="goTo",type="Button",x=373,y=128,width=110,height=44,
                        children=
                        {
                            {name="blueIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "blueIcon",status = "",img="DailyTaskUI.blueIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="前 往",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="line1",type="Image",x=281,y=251,width=293,height=2,
                        {name = "line1",status = "",img="DailyTaskUI.line1",x=0,y=0,width=854,height=480},
                    },
                    {name="des",type="Label",x=291,y=269,width=272,height=44,
                        {name="des",status="",txt="任务描述任务描述任务描述任务描述任务描述任务描述任务描述任务描述任务\r",font="SimSun",size=16,bold=false,italic=false,color={240,243,255}},
                    },
                    {name="taskSch",type="Label",x=379,y=224,width=84,height=14,
                        {name="taskSch",status="",txt="进  度：1/23",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="curLiveness",type="Label",x=379,y=199,width=91,height=14,
                        {name="curLiveness",status="",txt="活跃度：12/46",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,112,32}},
                    },
                    {name="star2",type="Image",x=336,y=344,width=23,height=22,
                        {name = "star2",status = "",img="DailyTaskUI.star2",x=0,y=0,width=854,height=480},
                    },
                    {name="star1",type="Image",x=495,y=344,width=23,height=22,
                        {name = "star1",status = "",img="DailyTaskUI.star1",x=0,y=0,width=854,height=480},
                    },
                    {name="taskName",type="Label",x=364,y=347,width=126,height=17,
                        {name="taskName",status="",txt="任务标题七个字",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="rewardUI",type="Container",x=0,y=0,width=854,height=480,
                children=
                {
                    {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                        {name = "mtbg4",status = "",img="DailyTaskUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="UIBg",type="Image9",x=239,y=87,width=375,height=304,
                        {name = "UIBg",status = "",img="DailyTaskUI.sb_UIBg_80,80,80,80,3,3",x=239,y=87,width=375,height=304,top=80,right=80,bottom=80,left=80,midWidth=3,midHeight=3},
                    },
                    {name="bgLayer2",type="Image9",x=269,y=162,width=316,height=189,
                        {name = "bgLayer2",status = "",img="DailyTaskUI.sb_bgLayer2_10,10,10,10,3,3",x=269,y=162,width=316,height=189,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="titile",type="Container",x=355,y=365,width=144,height=22,
                        children=
                        {
                            {name="star2",type="Image",x=0,y=0,width=23,height=22,
                                {name = "star2",status = "",img="DailyTaskUI.star2",x=0,y=0,width=144,height=22},
                            },
                            {name="star1",type="Image",x=121,y=0,width=23,height=22,
                                {name = "star1",status = "",img="DailyTaskUI.star1",x=0,y=0,width=144,height=22},
                            },
                            {name="name",type="Label",x=50,y=3,width=44,height=17,
                                {name="name",status="",txt="奖 励",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="getReward",type="Button",x=373,y=106,width=110,height=44,
                        children=
                        {
                            {name="yellowIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "yellowIcon",status = "",img="DailyTaskUI.yellowIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=23,y=16,width=63,height=16,
                                {name="text",status="",txt="领取奖励",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="rewardList",type="List",x=274,y=166,width=306,height=181,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=306,height=181,
                                {name = "mask",status = "",img="DailyTaskUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=306,height=181,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=7,y=150,width=293,height=29,
                                children=
                                {
                                    {name="line1",type="Image",x=0,y=0,width=293,height=2,
                                        {name = "line1",status = "",img="DailyTaskUI.line1",x=0,y=0,width=293,height=29},
                                    },
                                    {name="name",type="Label",x=64,y=10,width=105,height=14,
                                        {name="name",status="",txt="物品名称六个字？",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={240,243,255}},
                                    },
                                    {name="value",type="Label",x=227,y=11,width=45,height=12,
                                        {name="value",status="",txt="1241211",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={240,243,255}},
                                    },
                                    {name="rewardIcon",type="Image",x=17,y=6,width=24,height=23,
                                        {name = "rewardIcon",status = "",img="DailyTaskUI.rewardIcon",x=0,y=0,width=293,height=29},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin