module(...,package.seeall)

local skin = 
    {name="ResurgenceUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mtbg3",type="Image9",x=131,y=21,width=592,height=417,
                {name = "mtbg3",status = "",img="ResurgenceUI.sb_mtbg3_5,5,5,5,3,3",x=131,y=21,width=592,height=417,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
            },
            {name="bottomView",type="Container",x=143,y=28,width=568,height=65,
                children=
                {
                    {name="mtbg1",type="Image9",x=0,y=1,width=568,height=64,
                        {name = "mtbg1",status = "",img="ResurgenceUI.sb_mtbg1_5,5,5,5,3,3",x=0,y=1,width=568,height=64,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="resurgenceNow",type="Container",x=485,y=0,width=74,height=51,
                        children=
                        {
                            {name="resurgenceNowBtn",type="Button",x=0,y=13,width=74,height=38,
                                children=
                                {
                                    {name="resurgenceNowBtn",type="Image",x=0,y=0,width=74,height=38,
                                        {name = "resurgenceNowBtn",status = "",img="ResurgenceUI.btn_resurgenceNowBtn",x=0,y=0,width=74,height=51},
                                    },
                                }
                            },
                            {name="text",type="Label",x=9,y=26,width=56,height=14,
                                {name="text",status="",txt="立即复活",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,248,210}},
                            },
                            {name="diamond",type="Image",x=9,y=0,width=16,height=13,
                                {name = "diamond",status = "",img="ResurgenceUI.diamond",x=0,y=0,width=74,height=51},
                            },
                            {name="diamondValue",type="Label",x=32,y=1,width=32,height=12,
                                {name="diamondValue",status="",txt="6666",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,246,230}},
                            },
                        }
                    },
                    {name="resurgence",type="Container",x=376,y=13,width=74,height=36,
                        children=
                        {
                            {name="resurgenceBtn",type="Button",x=0,y=0,width=74,height=36,
                                children=
                                {
                                    {name="resurgenceBtn",type="Image",x=0,y=0,width=74,height=36,
                                        {name = "resurgenceBtn",status = "",img="ResurgenceUI.btn_resurgenceBtn",x=0,y=0,width=74,height=36},
                                    },
                                }
                            },
                            {name="text",type="Label",x=19,y=12,width=36,height=16,
                                {name="text",status="",txt="复 活",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={254,242,230}},
                            },
                        }
                    },
                    {name="coinValue",type="Label",x=185,y=39,width=55,height=14,
                        {name="coinValue",status="",txt="666666",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                    },
                    {name="coinIcon",type="Image",x=156,y=34,width=24,height=23,
                        {name = "coinIcon",status = "",img="ResurgenceUI.coinIcon",x=0,y=0,width=568,height=65},
                    },
                    {name="woodValue",type="Label",x=185,y=12,width=55,height=14,
                        {name="woodValue",status="",txt="666666",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                    },
                    {name="woodIcon",type="Image",x=155,y=11,width=25,height=14,
                        {name = "woodIcon",status = "",img="ResurgenceUI.woodIcon",x=0,y=0,width=568,height=65},
                    },
                    {name="foodValue",type="Label",x=284,y=39,width=55,height=14,
                        {name="foodValue",status="",txt="666666",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                    },
                    {name="foodIcon",type="Image",x=256,y=34,width=28,height=26,
                        {name = "foodIcon",status = "",img="ResurgenceUI.foodIcon",x=0,y=0,width=568,height=65},
                    },
                    {name="ironValue",type="Label",x=284,y=13,width=55,height=14,
                        {name="ironValue",status="",txt="666666",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                    },
                    {name="ironIcon",type="Image",x=249,y=11,width=32,height=15,
                        {name = "ironIcon",status = "",img="ResurgenceUI.ironIcon",x=0,y=0,width=568,height=65},
                    },
                    {name="timeValue",type="Label",x=36,y=25,width=72,height=16,
                        {name="timeValue",status="",txt="3时20分",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                    },
                    {name="timeIcon",type="Image",x=5,y=15,width=28,height=33,
                        {name = "timeIcon",status = "",img="ResurgenceUI.timeIcon",x=0,y=0,width=568,height=65},
                    },
                }
            },
            {name="gridList",type="List",x=138,y=97,width=573,height=337,
                children=
                {
                    {name="mtbg2",type="Image9",x=5,y=0,width=568,height=331,
                        {name = "mtbg2",status = "",img="ResurgenceUI.sb_mtbg2_5,5,5,5,3,3",x=5,y=0,width=568,height=331,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="mask",type="Image9",x=10,y=6,width=559,height=318,
                        {name = "mask",status = "",img="ResurgenceUI.sb_mask_3,3,3,3,3,3",x=10,y=6,width=559,height=318,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="grids",type="Container",x=0,y=180,width=553,height=157,
                        children=
                        {
                            {name="grid4",type="Container",x=435,y=0,width=118,height=157,
                                children=
                                {
                                    {name="gridBg",type="Image",x=10,y=30,width=108,height=114,
                                        {name = "gridBg",status = "",img="ResurgenceUI.gridBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magicBg",type="Image",x=92,y=61,width=12,height=82,
                                        {name = "magicBg",status = "",img="ResurgenceUI.magicBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroFrame",type="Container",x=18,y=66,width=72,height=72,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=0,y=0,width=72,height=72,
                                                {name = "iconBg",status = "",img="ResurgenceUI.iconBg",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameWhite",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameWhite",status = "",img="ResurgenceUI.frameWhite",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameGreen",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameGreen",status = "",img="ResurgenceUI.frameGreen",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameBlue",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameBlue",status = "",img="ResurgenceUI.frameBlue",x=0,y=0,width=72,height=72},
                                            },
                                            {name="framePurple",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "framePurple",status = "",img="ResurgenceUI.framePurple",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameOrange",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameOrange",status = "",img="ResurgenceUI.frameOrange",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameRed",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameRed",status = "",img="ResurgenceUI.frameRed",x=0,y=0,width=72,height=72},
                                            },
                                        }
                                    },
                                    {name="heroIcon",type="Image",x=23,y=71,width=62,height=62,
                                        {name = "heroIcon",status = "",img="ResurgenceUI.heroIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="levelBg",type="Image",x=19,y=66,width=70,height=20,
                                        {name = "levelBg",status = "",img="ResurgenceUI.levelBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroLevel",type="Label",x=21,y=70,width=35,height=14,
                                        {name="heroLevel",status="",txt="LV.12",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="timeIcon",type="Image",x=10,y=0,width=28,height=33,
                                        {name = "timeIcon",status = "",img="ResurgenceUI.timeIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="timeValue",type="Label",x=41,y=10,width=72,height=16,
                                        {name="timeValue",status="",txt="3时20分",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={242,218,170}},
                                    },
                                    {name="fightIcon",type="Image",x=24,y=39,width=25,height=21,
                                        {name = "fightIcon",status = "",img="ResurgenceUI.fightIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="fightValue",type="Label",x=54,y=42,width=48,height=14,
                                        {name="fightValue",status="",txt="151242",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=102,width=69,height=55,
                                        {name = "chooseIcon",status = "",img="ResurgenceUI.chooseIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magics",type="Container",x=97,y=67,width=11,height=69,
                                        children=
                                        {
                                            {name="magic5",type="Container",x=0,y=0,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic4",type="Container",x=0,y=28,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic3",type="Container",x=0,y=14,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic2",type="Container",x=0,y=42,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic1",type="Container",x=0,y=56,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="grid3",type="Container",x=290,y=0,width=118,height=157,
                                children=
                                {
                                    {name="gridBg",type="Image",x=10,y=30,width=108,height=114,
                                        {name = "gridBg",status = "",img="ResurgenceUI.gridBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magicBg",type="Image",x=92,y=61,width=12,height=82,
                                        {name = "magicBg",status = "",img="ResurgenceUI.magicBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroFrame",type="Container",x=18,y=66,width=72,height=72,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=0,y=0,width=72,height=72,
                                                {name = "iconBg",status = "",img="ResurgenceUI.iconBg",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameWhite",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameWhite",status = "",img="ResurgenceUI.frameWhite",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameGreen",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameGreen",status = "",img="ResurgenceUI.frameGreen",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameBlue",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameBlue",status = "",img="ResurgenceUI.frameBlue",x=0,y=0,width=72,height=72},
                                            },
                                            {name="framePurple",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "framePurple",status = "",img="ResurgenceUI.framePurple",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameOrange",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameOrange",status = "",img="ResurgenceUI.frameOrange",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameRed",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameRed",status = "",img="ResurgenceUI.frameRed",x=0,y=0,width=72,height=72},
                                            },
                                        }
                                    },
                                    {name="heroIcon",type="Image",x=23,y=71,width=62,height=62,
                                        {name = "heroIcon",status = "",img="ResurgenceUI.heroIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="levelBg",type="Image",x=19,y=66,width=70,height=20,
                                        {name = "levelBg",status = "",img="ResurgenceUI.levelBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroLevel",type="Label",x=21,y=70,width=35,height=14,
                                        {name="heroLevel",status="",txt="LV.12",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="timeIcon",type="Image",x=10,y=0,width=28,height=33,
                                        {name = "timeIcon",status = "",img="ResurgenceUI.timeIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="timeValue",type="Label",x=41,y=10,width=72,height=16,
                                        {name="timeValue",status="",txt="3时20分",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={242,218,170}},
                                    },
                                    {name="fightIcon",type="Image",x=24,y=39,width=25,height=21,
                                        {name = "fightIcon",status = "",img="ResurgenceUI.fightIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="fightValue",type="Label",x=54,y=42,width=48,height=14,
                                        {name="fightValue",status="",txt="151242",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=102,width=69,height=55,
                                        {name = "chooseIcon",status = "",img="ResurgenceUI.chooseIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magics",type="Container",x=97,y=67,width=11,height=69,
                                        children=
                                        {
                                            {name="magic5",type="Container",x=0,y=0,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic4",type="Container",x=0,y=28,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic3",type="Container",x=0,y=14,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic2",type="Container",x=0,y=42,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic1",type="Container",x=0,y=56,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="grid2",type="Container",x=145,y=0,width=118,height=157,
                                children=
                                {
                                    {name="gridBg",type="Image",x=10,y=30,width=108,height=114,
                                        {name = "gridBg",status = "",img="ResurgenceUI.gridBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magicBg",type="Image",x=92,y=61,width=12,height=82,
                                        {name = "magicBg",status = "",img="ResurgenceUI.magicBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroFrame",type="Container",x=18,y=66,width=72,height=72,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=0,y=0,width=72,height=72,
                                                {name = "iconBg",status = "",img="ResurgenceUI.iconBg",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameWhite",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameWhite",status = "",img="ResurgenceUI.frameWhite",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameGreen",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameGreen",status = "",img="ResurgenceUI.frameGreen",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameBlue",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameBlue",status = "",img="ResurgenceUI.frameBlue",x=0,y=0,width=72,height=72},
                                            },
                                            {name="framePurple",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "framePurple",status = "",img="ResurgenceUI.framePurple",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameOrange",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameOrange",status = "",img="ResurgenceUI.frameOrange",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameRed",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameRed",status = "",img="ResurgenceUI.frameRed",x=0,y=0,width=72,height=72},
                                            },
                                        }
                                    },
                                    {name="heroIcon",type="Image",x=23,y=71,width=62,height=62,
                                        {name = "heroIcon",status = "",img="ResurgenceUI.heroIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="levelBg",type="Image",x=19,y=66,width=70,height=20,
                                        {name = "levelBg",status = "",img="ResurgenceUI.levelBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroLevel",type="Label",x=21,y=70,width=35,height=14,
                                        {name="heroLevel",status="",txt="LV.12",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="timeIcon",type="Image",x=10,y=0,width=28,height=33,
                                        {name = "timeIcon",status = "",img="ResurgenceUI.timeIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="timeValue",type="Label",x=41,y=10,width=72,height=16,
                                        {name="timeValue",status="",txt="3时20分",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={242,218,170}},
                                    },
                                    {name="fightIcon",type="Image",x=24,y=39,width=25,height=21,
                                        {name = "fightIcon",status = "",img="ResurgenceUI.fightIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="fightValue",type="Label",x=54,y=42,width=48,height=14,
                                        {name="fightValue",status="",txt="151242",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=102,width=69,height=55,
                                        {name = "chooseIcon",status = "",img="ResurgenceUI.chooseIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magics",type="Container",x=97,y=67,width=11,height=69,
                                        children=
                                        {
                                            {name="magic5",type="Container",x=0,y=0,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic4",type="Container",x=0,y=28,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic3",type="Container",x=0,y=14,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic2",type="Container",x=0,y=42,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic1",type="Container",x=0,y=56,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="grid1",type="Container",x=0,y=0,width=118,height=157,
                                children=
                                {
                                    {name="gridBg",type="Image",x=10,y=30,width=108,height=114,
                                        {name = "gridBg",status = "",img="ResurgenceUI.gridBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magicBg",type="Image",x=92,y=61,width=12,height=82,
                                        {name = "magicBg",status = "",img="ResurgenceUI.magicBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroFrame",type="Container",x=18,y=66,width=72,height=72,
                                        children=
                                        {
                                            {name="iconBg",type="Image",x=0,y=0,width=72,height=72,
                                                {name = "iconBg",status = "",img="ResurgenceUI.iconBg",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameWhite",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameWhite",status = "",img="ResurgenceUI.frameWhite",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameGreen",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameGreen",status = "",img="ResurgenceUI.frameGreen",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameBlue",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameBlue",status = "",img="ResurgenceUI.frameBlue",x=0,y=0,width=72,height=72},
                                            },
                                            {name="framePurple",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "framePurple",status = "",img="ResurgenceUI.framePurple",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameOrange",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameOrange",status = "",img="ResurgenceUI.frameOrange",x=0,y=0,width=72,height=72},
                                            },
                                            {name="frameRed",type="Image",x=4,y=4,width=64,height=64,
                                                {name = "frameRed",status = "",img="ResurgenceUI.frameRed",x=0,y=0,width=72,height=72},
                                            },
                                        }
                                    },
                                    {name="heroIcon",type="Image",x=23,y=71,width=62,height=62,
                                        {name = "heroIcon",status = "",img="ResurgenceUI.heroIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="levelBg",type="Image",x=19,y=66,width=70,height=20,
                                        {name = "levelBg",status = "",img="ResurgenceUI.levelBg",x=0,y=0,width=118,height=157},
                                    },
                                    {name="heroLevel",type="Label",x=21,y=70,width=35,height=14,
                                        {name="heroLevel",status="",txt="LV.12",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={150,244,66}},
                                    },
                                    {name="timeIcon",type="Image",x=10,y=0,width=28,height=33,
                                        {name = "timeIcon",status = "",img="ResurgenceUI.timeIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="timeValue",type="Label",x=41,y=10,width=72,height=16,
                                        {name="timeValue",status="",txt="3时20分",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={242,218,170}},
                                    },
                                    {name="fightIcon",type="Image",x=24,y=39,width=25,height=21,
                                        {name = "fightIcon",status = "",img="ResurgenceUI.fightIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="fightValue",type="Label",x=54,y=42,width=48,height=14,
                                        {name="fightValue",status="",txt="151242",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,246,230}},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=102,width=69,height=55,
                                        {name = "chooseIcon",status = "",img="ResurgenceUI.chooseIcon",x=0,y=0,width=118,height=157},
                                    },
                                    {name="magics",type="Container",x=97,y=67,width=11,height=69,
                                        children=
                                        {
                                            {name="magic5",type="Container",x=0,y=0,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic4",type="Container",x=0,y=28,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic3",type="Container",x=0,y=14,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic2",type="Container",x=0,y=42,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                            {name="magic1",type="Container",x=0,y=56,width=11,height=13,
                                                children=
                                                {
                                                    {name="noMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "noMagic",status = "",img="ResurgenceUI.noMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                    {name="isMagic",type="Image",x=0,y=0,width=11,height=13,
                                                        {name = "isMagic",status = "",img="ResurgenceUI.isMagic",x=0,y=0,width=11,height=13},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="closeBtn",type="Button",x=722,y=401,width=36,height=37,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=36,height=37,
                        {name = "closeBtn",status = "",img="ResurgenceUI.btn_closeBtn",x=0,y=0,width=36,height=37},
                    },
                }
            },
        }
    }


return skin