module(...,package.seeall)

local skin = 
    {name="UnionHelpUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mtbg2",type="Image9",x=81,y=11,width=693,height=458,
                {name = "mtbg2",status = "",img="UnionHelpUI.sb_mtbg2_100,100,100,100,3,3",x=81,y=11,width=693,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
            },
            {name="mtbg1",type="Image9",x=113,y=80,width=630,height=349,
                {name = "mtbg1",status = "",img="UnionHelpUI.sb_mtbg1_5,5,5,5,3,3",x=113,y=80,width=630,height=349,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
            },
            {name="helpIcon",type="Image",x=496,y=39,width=29,height=20,
                {name = "helpIcon",status = "",img="UnionHelpUI.helpIcon",x=0,y=0,width=29,height=20},
            },
            {name="helpNums",type="Label",x=533,y=44,width=21,height=14,
                {name="helpNums",status="",txt="140",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
            },
            {name="taskList",type="List",x=117,y=84,width=624,height=342,
                children=
                {
                    {name="mask",type="Image9",x=0,y=0,width=624,height=342,
                        {name = "mask",status = "",img="UnionHelpUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=624,height=342,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="grid",type="Container",x=1,y=278,width=620,height=61,
                        children=
                        {
                            {name="25,25,25,25,3,3",type="Image9",x=0,y=0,width=620,height=61,
                                {name = "25,25,25,25,3,3",status = "",img="UnionHelpUI.sb_25,25,25,25,3,3",x=0,y=0,width=620,height=61,top=8,right=8,bottom=8,left=8,midWidth=3,midHeight=3},
                            },
                            {name="iconBg",type="Image",x=9,y=8,width=46,height=46,
                                {name = "iconBg",status = "",img="UnionHelpUI.iconBg",x=0,y=0,width=620,height=61},
                            },
                            {name="playerIcon",type="Image",x=13,y=13,width=37,height=37,
                                {name = "playerIcon",status = "",img="UnionHelpUI.playerIcon",x=0,y=0,width=620,height=61},
                            },
                            {name="des",type="Label",x=66,y=11,width=203,height=14,
                                {name="des",status="",txt="帮助我建造50级建筑名称六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="playerName",type="Label",x=67,y=35,width=96,height=16,
                                {name="playerName",status="",txt="玩家名字六字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,59}},
                            },
                            {name="helpBtn",type="Button",x=490,y=8,width=110,height=44,
                                children=
                                {
                                    {name="组221",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "组221",status = "",img="UnionHelpUI.组221",x=0,y=0,width=110,height=44},
                                    },
                                    {name="帮助",type="Label",x=35,y=16,width=40,height=16,
                                        {name="帮助",status="",txt="帮 助",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="loadingBarBg",type="Image",x=213,y=32,width=228,height=22,
                                {name = "loadingBarBg",status = "",img="UnionHelpUI.loadingBarBg",x=0,y=0,width=620,height=61},
                            },
                            {name="loading",type="Progress",x=217,y=36,width=220,height=14,
                                children=
                                {
                                    {name="loadingBar",type="Image",x=0,y=0,width=220,height=14,
                                        {name = "loadingBar",status = "",img="UnionHelpUI.loadingBar",x=0,y=0,width=220,height=14},
                                    },
                                }
                            },
                            {name="curPos",type="Image",x=322,y=33,width=49,height=19,
                                {name = "curPos",status = "",img="UnionHelpUI.curPos",x=0,y=0,width=620,height=61},
                            },
                            {name="curSch",type="Label",x=310,y=36,width=34,height=14,
                                {name="curSch",status="",txt="50/50",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="closeBtn",type="Button",x=718,y=416,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="UnionHelpUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
            {name="helpAllBtn",type="Button",x=373,y=27,width=110,height=44,
                children=
                {
                    {name="blueIcon",type="Image",x=0,y=0,width=110,height=44,
                        {name = "blueIcon",status = "",img="UnionHelpUI.blueIcon",x=0,y=0,width=110,height=44},
                    },
                    {name="text",type="Label",x=23,y=16,width=64,height=16,
                        {name="text",status="",txt="全部帮助",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="titile",type="Container",x=319,y=443,width=217,height=22,
                children=
                {
                    {name="star2",type="Image",x=0,y=0,width=23,height=22,
                        {name = "star2",status = "",img="UnionHelpUI.star2",x=0,y=0,width=217,height=22},
                    },
                    {name="star1",type="Image",x=194,y=0,width=23,height=22,
                        {name = "star1",status = "",img="UnionHelpUI.star1",x=0,y=0,width=217,height=22},
                    },
                    {name="text",type="Label",x=73,y=3,width=71,height=17,
                        {name="text",status="",txt="公会援助",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="noTask",type="Container",x=235,y=181,width=345,height=196,
                children=
                {
                    {name="image2",type="Image",x=0,y=0,width=146,height=141,
                        {name = "image2",status = "",img="UnionHelpUI.image2",x=0,y=0,width=345,height=196},
                    },
                    {name="image1",type="Image",x=144,y=109,width=201,height=87,
                        {name = "image1",status = "",img="UnionHelpUI.image1",x=0,y=0,width=345,height=196},
                    },
                }
            },
        }
    }


return skin