module(...,package.seeall)

local skin = 
    {name="SevenTargetUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="leftView",type="Container",x=106,y=38,width=160,height=383,
                children=
                {
                    {name="leftViewBg",type="Image9",x=4,y=0,width=156,height=383,
                        {name = "leftViewBg",status = "",img="SevenTargetUI.sb_leftViewBg_37,37,37,37,3,3",x=4,y=0,width=156,height=383,top=37,right=37,bottom=37,left=37,midWidth=3,midHeight=3},
                    },
                    {name="mtbg8",type="Image",x=0,y=4,width=139,height=85,
                        {name = "mtbg8",status = "",img="SevenTargetUI.mtbg8",x=0,y=0,width=160,height=383},
                    },
                    {name="daySelect",type="RadioButtonGroup",x=12,y=71,width=146,height=297,
                        children=
                        {
                            {name="day7",type="RadioButton",x=0,y=0,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第7天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第7天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                            {name="day6",type="RadioButton",x=0,y=42,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第6天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第6天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                            {name="day5",type="RadioButton",x=0,y=84,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第5天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第5天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                            {name="day4",type="RadioButton",x=0,y=126,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第4天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第4天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                            {name="day3",type="RadioButton",x=0,y=168,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第3天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第3天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                            {name="day2",type="RadioButton",x=0,y=210,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第2天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第2天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                            {name="day1",type="RadioButton",x=0,y=252,width=146,height=45,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=146,height=44,
                                        {name = "choose",status = "normal",img="SevenTargetUI.choose_nl",x=2,y=0,width=132,height=44},
                                        {name = "choose",status = "down",img="SevenTargetUI.choose_dn",x=0,y=0,width=146,height=44},
                                    },
                                    {name="nameDn",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameDn",status="",txt="第1天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,251,237}},
                                    },
                                    {name="nameNl",type="Label",x=45,y=13,width=44,height=17,
                                        {name="nameNl",status="",txt="第1天",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={115,55,1}},
                                    },
                                    {name="finishIcon",type="Image",x=99,y=0,width=42,height=42,
                                        {name = "finishIcon",status = "",img="SevenTargetUI.finishIcon",x=0,y=0,width=146,height=45},
                                    },
                                    {name="dot",type="Image",x=5,y=23,width=22,height=22,
                                        {name = "dot",status = "",img="SevenTargetUI.dot",x=0,y=0,width=146,height=45},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="rightView",type="Container",x=277,y=43,width=494,height=358,
                children=
                {
                    {name="gridList",type="List",x=0,y=0,width=494,height=302,
                        children=
                        {
                            {name="mask1",type="Image9",x=0,y=0,width=494,height=300,
                                {name = "mask1",status = "",img="SevenTargetUI.sb_mask1_3,3,3,3,3,3",x=0,y=0,width=494,height=300,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=0,y=219,width=492,height=83,
                                children=
                                {
                                    {name="gridBg1",type="Image9",x=1,y=0,width=490,height=80,
                                        {name = "gridBg1",status = "",img="SevenTargetUI.sb_gridBg1_5,5,5,5,3,3",x=1,y=0,width=490,height=80,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                                    },
                                    {name="gridBg2",type="Image9",x=2,y=55,width=488,height=24,
                                        {name = "gridBg2",status = "",img="SevenTargetUI.sb_gridBg2_5,5,5,5,3,3",x=2,y=55,width=488,height=24,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                                    },
                                    {name="nameBg",type="Image",x=0,y=52,width=219,height=31,
                                        {name = "nameBg",status = "",img="SevenTargetUI.nameBg",x=0,y=0,width=492,height=83},
                                    },
                                    {name="schdule",type="Container",x=287,y=59,width=198,height=16,
                                        children=
                                        {
                                            {name="loadingBarBg",type="Image",x=36,y=5,width=69,height=8,
                                                {name = "loadingBarBg",status = "",img="SevenTargetUI.loadingBarBg",x=0,y=0,width=198,height=16},
                                            },
                                            {name="loading",type="Progress",x=37,y=6,width=67,height=6,
                                                children=
                                                {
                                                    {name="loadingBar",type="Image",x=0,y=0,width=67,height=6,
                                                        {name = "loadingBar",status = "",img="SevenTargetUI.loadingBar",x=0,y=0,width=67,height=6},
                                                    },
                                                }
                                            },
                                            {name="text",type="Label",x=0,y=0,width=32,height=16,
                                                {name="text",status="",txt="进度",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,237,81}},
                                            },
                                            {name="curSch",type="Label",x=110,y=1,width=88,height=13,
                                                {name="curSch",status="",txt="99999/99999",font="SimSun",size=16,bold=false,italic=false,color={255,244,184}},
                                            },
                                        }
                                    },
                                    {name="goTo",type="Button",x=357,y=4,width=110,height=44,
                                        children=
                                        {
                                            {name="blueIcon",type="Image",x=0,y=0,width=110,height=44,
                                                {name = "blueIcon",status = "",img="SevenTargetUI.blueIcon",x=0,y=0,width=110,height=44},
                                            },
                                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                                {name="text",status="",txt="前 往",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                    {name="getReward",type="Button",x=357,y=4,width=110,height=44,
                                        children=
                                        {
                                            {name="yellowIcon",type="Image",x=0,y=0,width=110,height=44,
                                                {name = "yellowIcon",status = "",img="SevenTargetUI.yellowIcon",x=0,y=0,width=110,height=44},
                                            },
                                            {name="text",type="Label",x=23,y=16,width=63,height=16,
                                                {name="text",status="",txt="领取奖励",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                    {name="bigFinishIcon",type="Image",x=377,y=6,width=66,height=67,
                                        {name = "bigFinishIcon",status = "",img="SevenTargetUI.bigFinishIcon",x=0,y=0,width=492,height=83},
                                    },
                                    {name="contentText",type="Label",x=8,y=60,width=128,height=16,
                                        {name="contentText",status="",txt="累计训练5名士兵",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,244,184}},
                                    },
                                    {name="closeText",type="Image",x=366,y=24,width=96,height=27,
                                        {name = "closeText",status = "",img="SevenTargetUI.closeText",x=0,y=0,width=492,height=83},
                                    },
                                    {name="rewards",type="Container",x=8,y=5,width=484,height=46,
                                        children=
                                        {
                                            {name="node1",type="Image",x=483,y=45,width=1,height=1,
                                                {name = "node1",status = "",img="SevenTargetUI.node1",x=0,y=0,width=484,height=46},
                                            },
                                            {name="reward1",type="Container",x=0,y=0,width=46,height=46,
                                                children=
                                                {
                                                    {name="nodeBg",type="Image",x=0,y=0,width=46,height=46,
                                                        {name = "nodeBg",status = "",img="SevenTargetUI.nodeBg",x=0,y=0,width=46,height=46},
                                                    },
                                                    {name="quality",type="Image",x=4,y=4,width=38,height=38,
                                                        {name = "quality",status = "",img="SevenTargetUI.quality",x=0,y=0,width=46,height=46},
                                                    },
                                                    {name="icon",type="Image",x=8,y=6,width=31,height=33,
                                                        {name = "icon",status = "",img="SevenTargetUI.icon",x=0,y=0,width=46,height=46},
                                                    },
                                                    {name="valueBg",type="Image",x=4,y=24,width=38,height=15,
                                                        {name = "valueBg",status = "",img="SevenTargetUI.valueBg",x=0,y=0,width=46,height=46},
                                                    },
                                                    {name="useValue",type="Label",x=11,y=26,width=26,height=12,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=4,y=4,width=38,height=10,
                                                        {name = "numsBg",status = "",img="SevenTargetUI.numsBg",x=0,y=0,width=46,height=46},
                                                    },
                                                    {name="nums",type="Label",x=22,y=4,width=18,height=10,
                                                        {name="nums",status="",txt="9/9",font="SimSun",size=12,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="top",type="Container",x=8,y=309,width=477,height=49,
                        children=
                        {
                            {name="loadingBarBg1",type="Image",x=58,y=20,width=298,height=16,
                                {name = "loadingBarBg1",status = "",img="SevenTargetUI.loadingBarBg1",x=0,y=0,width=477,height=49},
                            },
                            {name="loading",type="Progress",x=58,y=20,width=298,height=16,
                                children=
                                {
                                    {name="loadingBar1",type="Image",x=0,y=0,width=298,height=16,
                                        {name = "loadingBar1",status = "",img="SevenTargetUI.loadingBar1",x=0,y=0,width=298,height=16},
                                    },
                                }
                            },
                            {name="totalReward",type="Button",x=368,y=0,width=109,height=49,
                                children=
                                {
                                    {name="totalRewardIcon",type="Image",x=0,y=0,width=109,height=49,
                                        {name = "totalRewardIcon",status = "",img="SevenTargetUI.totalRewardIcon",x=0,y=0,width=109,height=49},
                                    },
                                    {name="value",type="Label",x=56,y=20,width=30,height=14,
                                        {name="value",status="",txt="1524",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="totalText",type="Label",x=0,y=21,width=48,height=16,
                                {name="totalText",status="",txt="总进度",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={137,59,0}},
                            },
                        }
                    },
                }
            },
        }
    }


return skin