module(...,package.seeall)

local skin = 
    {name="WorldMapReportUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="right",type="Container",x=305,y=18,width=544,height=451,
                children=
                {
                    {name="rightBg",type="Image",x=0,y=0,width=544,height=451,
                        {name = "rightBg",status = "",img="WorldMapReportUI.rightBg",x=0,y=0,width=544,height=451},
                    },
                    {name="loseBg",type="Image",x=16,y=331,width=477,height=75,
                        {name = "loseBg",status = "",img="WorldMapReportUI.loseBg",x=0,y=0,width=544,height=451},
                    },
                    {name="winBg",type="Image",x=16,y=331,width=477,height=75,
                        {name = "winBg",status = "",img="WorldMapReportUI.winBg",x=0,y=0,width=544,height=451},
                    },
                    {name="watchWin",type="Container",x=0,y=39,width=488,height=401,
                        children=
                        {
                            {name="infoList",type="List",x=20,y=0,width=468,height=356,
                                children=
                                {
                                    {name="wmask",type="Image9",x=0,y=0,width=468,height=356,
                                        {name = "wmask",status = "",img="WorldMapReportUI.sb_wmask_3,3,3,3,3,3",x=0,y=0,width=468,height=356,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="soldier",type="Container",x=4,y=26,width=460,height=60,
                                        children=
                                        {
                                            {name="gridR",type="Container",x=233,y=0,width=227,height=60,
                                                children=
                                                {
                                                    {name="slibg",type="Image9",x=0,y=0,width=227,height=60,
                                                        {name = "slibg",status = "",img="WorldMapReportUI.sb_slibg_20,20,20,20,3,3",x=0,y=0,width=227,height=60,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                                                    },
                                                    {name="soldierIconBg",type="Image",x=7,y=7,width=46,height=46,
                                                        {name = "soldierIconBg",status = "",img="WorldMapReportUI.soldierIconBg",x=0,y=0,width=227,height=60},
                                                    },
                                                    {name="soldierIcon",type="Image",x=11,y=12,width=37,height=37,
                                                        {name = "soldierIcon",status = "",img="WorldMapReportUI.soldierIcon",x=0,y=0,width=227,height=60},
                                                    },
                                                    {name="name",type="Label",x=60,y=33,width=56,height=14,
                                                        {name="name",status="",txt="兵种名字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,88}},
                                                    },
                                                    {name="count",type="Label",x=199,y=22,width=17,height=17,
                                                        {name="count",status="",txt="值",font="SimSun",size=18,bold=false,italic=false,color={249,201,87}},
                                                    },
                                                    {name="level",type="Label",x=60,y=12,width=25,height=14,
                                                        {name="level",status="",txt="2级",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                                    },
                                                }
                                            },
                                            {name="gridL",type="Container",x=0,y=0,width=227,height=60,
                                                children=
                                                {
                                                    {name="slibg",type="Image9",x=0,y=0,width=227,height=60,
                                                        {name = "slibg",status = "",img="WorldMapReportUI.sb_slibg_20,20,20,20,3,3",x=0,y=0,width=227,height=60,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                                                    },
                                                    {name="soldierIconBg",type="Image",x=7,y=7,width=46,height=46,
                                                        {name = "soldierIconBg",status = "",img="WorldMapReportUI.soldierIconBg",x=0,y=0,width=227,height=60},
                                                    },
                                                    {name="soldierIcon",type="Image",x=11,y=12,width=37,height=37,
                                                        {name = "soldierIcon",status = "",img="WorldMapReportUI.soldierIcon",x=0,y=0,width=227,height=60},
                                                    },
                                                    {name="name",type="Label",x=60,y=33,width=56,height=14,
                                                        {name="name",status="",txt="兵种名字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,88}},
                                                    },
                                                    {name="count",type="Label",x=199,y=22,width=17,height=17,
                                                        {name="count",status="",txt="值",font="SimSun",size=18,bold=false,italic=false,color={249,201,87}},
                                                    },
                                                    {name="level",type="Label",x=60,y=12,width=25,height=14,
                                                        {name="level",status="",txt="2级",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                    {name="cityInfo",type="Container",x=23,y=93,width=424,height=89,
                                        children=
                                        {
                                            {name="infoBg",type="Image",x=0,y=0,width=424,height=57,
                                                {name = "infoBg",status = "",img="WorldMapReportUI.infoBg",x=0,y=0,width=424,height=89},
                                            },
                                            {name="defValue",type="Label",x=119,y=22,width=84,height=15,
                                                {name="defValue",status="",txt="值734/8000",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="defValueTxt",type="Label",x=56,y=22,width=53,height=16,
                                                {name="defValueTxt",status="",txt="城防值：",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="valuePower",type="Label",x=301,y=22,width=84,height=15,
                                                {name="valuePower",status="",txt="值93441245",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="iconPower",type="Image",x=273,y=18,width=23,height=23,
                                                {name = "iconPower",status = "",img="WorldMapReportUI.iconPower",x=0,y=0,width=424,height=89},
                                            },
                                            {name="titleBg",type="Image",x=126,y=62,width=172,height=27,
                                                {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=424,height=89},
                                            },
                                            {name="title",type="Label",x=180,y=67,width=63,height=16,
                                                {name="title",status="",txt="城堡兵力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                            },
                                        }
                                    },
                                    {name="resourceInfo",type="Container",x=23,y=188,width=424,height=104,
                                        children=
                                        {
                                            {name="info",type="Container",x=0,y=0,width=424,height=72,
                                                children=
                                                {
                                                    {name="resouceBg",type="Image",x=0,y=0,width=424,height=72,
                                                        {name = "resouceBg",status = "",img="WorldMapReportUI.resouceBg",x=0,y=0,width=424,height=72},
                                                    },
                                                    {name="iconCoin",type="Image",x=112,y=28,width=35,height=35,
                                                        {name = "iconCoin",status = "",img="WorldMapReportUI.iconCoin",x=0,y=0,width=424,height=72},
                                                    },
                                                    {name="iconFood",type="Image",x=197,y=31,width=33,height=31,
                                                        {name = "iconFood",status = "",img="WorldMapReportUI.iconFood",x=0,y=0,width=424,height=72},
                                                    },
                                                    {name="iconWood",type="Image",x=276,y=31,width=36,height=31,
                                                        {name = "iconWood",status = "",img="WorldMapReportUI.iconWood",x=0,y=0,width=424,height=72},
                                                    },
                                                    {name="iconIron",type="Image",x=356,y=29,width=36,height=31,
                                                        {name = "iconIron",status = "",img="WorldMapReportUI.iconIron",x=0,y=0,width=424,height=72},
                                                    },
                                                    {name="iconCup",type="Image",x=25,y=31,width=41,height=34,
                                                        {name = "iconCup",status = "",img="WorldMapReportUI.iconCup",x=0,y=0,width=424,height=72},
                                                    },
                                                    {name="valueIron",type="Label",x=368,y=6,width=16,height=15,
                                                        {name="valueIron",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                                    },
                                                    {name="valueWood",type="Label",x=289,y=6,width=16,height=15,
                                                        {name="valueWood",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                                    },
                                                    {name="valueFood",type="Label",x=204,y=6,width=16,height=15,
                                                        {name="valueFood",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                                    },
                                                    {name="valueCoin",type="Label",x=123,y=5,width=16,height=15,
                                                        {name="valueCoin",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                                    },
                                                    {name="valueCup",type="Label",x=41,y=6,width=16,height=15,
                                                        {name="valueCup",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                                    },
                                                }
                                            },
                                            {name="titleBg",type="Image",x=126,y=77,width=172,height=27,
                                                {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=424,height=104},
                                            },
                                            {name="title",type="Label",x=180,y=84,width=64,height=16,
                                                {name="title",status="",txt="损失资源",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                            },
                                        }
                                    },
                                    {name="playerInfo",type="Container",x=38,y=308,width=395,height=42,
                                        children=
                                        {
                                            {name="lineBg4",type="Image",x=0,y=0,width=395,height=1,
                                                {name = "lineBg4",status = "",img="WorldMapReportUI.lineBg4",x=0,y=0,width=395,height=42},
                                            },
                                            {name="titleBg",type="Image",x=111,y=15,width=172,height=27,
                                                {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=395,height=42},
                                            },
                                            {name="playerName",type="Label",x=149,y=22,width=96,height=16,
                                                {name="playerName",status="",txt="对方玩家名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="titleBgWin",type="Image",x=0,y=349,width=141,height=52,
                                {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=488,height=401},
                            },
                            {name="title",type="Label",x=18,y=367,width=96,height=23,
                                {name="title",status="",txt="侦查成功",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                            },
                        }
                    },
                    {name="watchLose",type="Container",x=0,y=189,width=453,height=251,
                        children=
                        {
                            {name="lineBg4",type="Image",x=58,y=147,width=395,height=1,
                                {name = "lineBg4",status = "",img="WorldMapReportUI.lineBg4",x=0,y=0,width=453,height=251},
                            },
                            {name="tip",type="Label",x=143,y=0,width=224,height=23,
                                {name="tip",status="",txt="你被侦查了，要小心！",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={118,60,0}},
                            },
                            {name="titleBg",type="Image",x=169,y=162,width=172,height=27,
                                {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=453,height=251},
                            },
                            {name="playerName",type="Label",x=207,y=169,width=96,height=16,
                                {name="playerName",status="",txt="对方玩家名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                            },
                            {name="titleBgLose",type="Image",x=0,y=199,width=141,height=52,
                                {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=453,height=251},
                            },
                            {name="title",type="Label",x=18,y=217,width=95,height=23,
                                {name="title",status="",txt="侦查失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                            },
                        }
                    },
                    {name="beWatch",type="Container",x=0,y=189,width=453,height=251,
                        children=
                        {
                            {name="lineBg4",type="Image",x=58,y=147,width=395,height=1,
                                {name = "lineBg4",status = "",img="WorldMapReportUI.lineBg4",x=0,y=0,width=453,height=251},
                            },
                            {name="tip",type="Label",x=143,y=0,width=224,height=23,
                                {name="tip",status="",txt="你被侦查了，要小心！",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={118,60,0}},
                            },
                            {name="titleBg",type="Image",x=169,y=162,width=172,height=27,
                                {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=453,height=251},
                            },
                            {name="playerName",type="Label",x=207,y=169,width=96,height=16,
                                {name="playerName",status="",txt="对方玩家名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                            },
                            {name="titleBgLose",type="Image",x=0,y=199,width=141,height=52,
                                {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=453,height=251},
                            },
                            {name="title",type="Label",x=18,y=217,width=94,height=23,
                                {name="title",status="",txt="被侦查了",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                            },
                        }
                    },
                    {name="res",type="Container",x=0,y=67,width=460,height=373,
                        children=
                        {
                            {name="rlBg",type="Image9",x=44,y=0,width=416,height=248,
                                {name = "rlBg",status = "",img="WorldMapReportUI.sb_rlBg_30,30,30,30,3,3",x=44,y=0,width=416,height=248,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                            },
                            {name="itemList",type="List",x=52,y=7,width=401,height=236,
                                children=
                                {
                                    {name="rlMask",type="Image9",x=0,y=0,width=401,height=236,
                                        {name = "rlMask",status = "",img="WorldMapReportUI.sb_rlMask_3,3,3,3,3,3",x=0,y=0,width=401,height=236,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="items",type="Container",x=27,y=146,width=350,height=82,
                                        children=
                                        {
                                            {name="item4",type="Container",x=268,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="item3",type="Container",x=179,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="item2",type="Container",x=89,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="item1",type="Container",x=0,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="getInfo",type="Container",x=169,y=269,width=172,height=27,
                                children=
                                {
                                    {name="titleBg",type="Image",x=0,y=0,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=172,height=27},
                                    },
                                    {name="title",type="Label",x=66,y=7,width=40,height=16,
                                        {name="title",status="",txt="获 得",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="titleBgWin",type="Image",x=0,y=321,width=141,height=52,
                                {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=460,height=373},
                            },
                            {name="title",type="Label",x=18,y=339,width=96,height=23,
                                {name="title",status="",txt="采集归来",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                            },
                        }
                    },
                    {name="monster",type="Container",x=0,y=33,width=467,height=407,
                        children=
                        {
                            {name="itemList",type="List",x=67,y=0,width=372,height=155,
                                children=
                                {
                                    {name="itemsBg",type="Image",x=0,y=0,width=372,height=154,
                                        {name = "itemsBg",status = "",img="WorldMapReportUI.itemsBg",x=0,y=0,width=372,height=155},
                                    },
                                    {name="dlmask",type="Image9",x=4,y=6,width=360,height=143,
                                        {name = "dlmask",status = "",img="WorldMapReportUI.sb_dlmask_3,3,3,3,3,3",x=4,y=6,width=360,height=143,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="items",type="Container",x=12,y=73,width=350,height=82,
                                        children=
                                        {
                                            {name="item4",type="Container",x=268,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="item3",type="Container",x=179,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="item2",type="Container",x=89,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="item1",type="Container",x=0,y=0,width=82,height=82,
                                                children=
                                                {
                                                    {name="iconFrame",type="Image",x=6,y=6,width=70,height=70,
                                                        {name = "iconFrame",status = "",img="WorldMapReportUI.iconFrame",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                                        {name = "chooseIcon",status = "",img="WorldMapReportUI.chooseIcon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="iconBg",type="Image",x=12,y=12,width=58,height=58,
                                                        {name = "iconBg",status = "",img="WorldMapReportUI.iconBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="icon",type="Image",x=20,y=19,width=43,height=46,
                                                        {name = "icon",status = "",img="WorldMapReportUI.icon",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="valueBg",type="Image",x=12,y=39,width=58,height=24,
                                                        {name = "valueBg",status = "",img="WorldMapReportUI.valueBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="useValue",type="Label",x=28,y=44,width=30,height=14,
                                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                                    },
                                                    {name="numsBg",type="Image",x=12,y=12,width=58,height=15,
                                                        {name = "numsBg",status = "",img="WorldMapReportUI.numsBg",x=0,y=0,width=82,height=82},
                                                    },
                                                    {name="nums",type="Label",x=54,y=13,width=14,height=12,
                                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="drop",type="Container",x=169,y=162,width=172,height=27,
                                children=
                                {
                                    {name="title1",type="Label",x=67,y=5,width=40,height=16,
                                        {name="title1",status="",txt="掉 落",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                    {name="titleBg",type="Image",x=0,y=0,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=172,height=27},
                                    },
                                    {name="title",type="Label",x=66,y=6,width=40,height=16,
                                        {name="title",status="",txt="掉 落",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="damage",type="Container",x=43,y=194,width=424,height=104,
                                children=
                                {
                                    {name="damageBg",type="Image",x=0,y=0,width=424,height=72,
                                        {name = "damageBg",status = "",img="WorldMapReportUI.damageBg",x=0,y=0,width=424,height=104},
                                    },
                                    {name="txtDead",type="Label",x=25,y=52,width=56,height=14,
                                        {name="txtDead",status="",txt="战力损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="valueDead",type="Label",x=130,y=51,width=67,height=14,
                                        {name="valueDead",status="",txt="值-999999",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="txtInjury",type="Label",x=25,y=32,width=28,height=14,
                                        {name="txtInjury",status="",txt="受伤",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="valueInjury",type="Label",x=131,y=32,width=66,height=14,
                                        {name="valueInjury",status="",txt="值9999999",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="txtPow",type="Label",x=229,y=52,width=42,height=14,
                                        {name="txtPow",status="",txt="总兵力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="valuePow",type="Label",x=342,y=52,width=60,height=14,
                                        {name="valuePow",status="",txt="值34,214",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="txtLeft",type="Label",x=229,y=32,width=28,height=14,
                                        {name="txtLeft",status="",txt="剩余",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="valueLeft",type="Label",x=342,y=32,width=59,height=14,
                                        {name="valueLeft",status="",txt="值34,545",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                    },
                                    {name="titleBg",type="Image",x=126,y=77,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=424,height=104},
                                    },
                                    {name="title",type="Label",x=180,y=84,width=64,height=16,
                                        {name="title",status="",txt="损失资源",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="lineBg3",type="Image",x=58,y=303,width=395,height=1,
                                {name = "lineBg3",status = "",img="WorldMapReportUI.lineBg3",x=0,y=0,width=467,height=407},
                            },
                            {name="monsterBg",type="Image",x=34,y=308,width=192,height=44,
                                {name = "monsterBg",status = "",img="WorldMapReportUI.monsterBg",x=0,y=0,width=467,height=407},
                            },
                            {name="tip",type="Label",x=43,y=333,width=191,height=16,
                                {name="tip",status="",txt="击败了【怪物名字】  lv.20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,216,100}},
                            },
                            {name="pow",type="Label",x=70,y=313,width=99,height=16,
                                {name="pow",status="",txt="战力93441245",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                            },
                            {name="iconPower",type="Image",x=41,y=309,width=23,height=23,
                                {name = "iconPower",status = "",img="WorldMapReportUI.iconPower",x=0,y=0,width=467,height=407},
                            },
                            {name="lose",type="Container",x=0,y=355,width=141,height=52,
                                children=
                                {
                                    {name="titleBgLose",type="Image",x=0,y=0,width=141,height=52,
                                        {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=141,height=52},
                                    },
                                    {name="title",type="Label",x=18,y=18,width=95,height=23,
                                        {name="title",status="",txt="进攻失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                                    },
                                }
                            },
                            {name="win",type="Container",x=0,y=355,width=141,height=52,
                                children=
                                {
                                    {name="titleBgWin",type="Image",x=0,y=0,width=141,height=52,
                                        {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=141,height=52},
                                    },
                                    {name="title",type="Label",x=19,y=18,width=94,height=23,
                                        {name="title",status="",txt="进攻胜利",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                                    },
                                }
                            },
                        }
                    },
                    {name="player",type="Container",x=0,y=33,width=487,height=407,
                        children=
                        {
                            {name="tip",type="Label",x=26,y=177,width=454,height=23,
                                {name="tip",status="",txt="对方开了保护罩，进攻失败！失败失败失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={66,52,50}},
                            },
                            {name="teamInfo",type="Container",x=24,y=0,width=459,height=189,
                                children=
                                {
                                    {name="def",type="Container",x=251,y=0,width=208,height=154,
                                        children=
                                        {
                                            {name="tibg",type="Image9",x=0,y=0,width=208,height=154,
                                                {name = "tibg",status = "",img="WorldMapReportUI.sb_tibg_30,30,30,30,3,3",x=0,y=0,width=208,height=154,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="attBg",type="Image",x=0,y=128,width=208,height=26,
                                                {name = "attBg",status = "",img="WorldMapReportUI.attBg",x=0,y=0,width=208,height=154},
                                            },
                                            {name="trapTxt",type="Label",x=11,y=5,width=56,height=14,
                                                {name="trapTxt",status="",txt="陷阱损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="inHospitalTxt",type="Label",x=12,y=26,width=55,height=14,
                                                {name="inHospitalTxt",status="",txt="战地医疗",font="SimSun",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="aliveTxt",type="Label",x=11,y=46,width=28,height=14,
                                                {name="aliveTxt",status="",txt="存活",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="injuryTxt",type="Label",x=11,y=67,width=28,height=14,
                                                {name="injuryTxt",status="",txt="受伤",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="deadTxt",type="Label",x=11,y=88,width=28,height=14,
                                                {name="deadTxt",status="",txt="损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="killTxt",type="Label",x=11,y=109,width=28,height=14,
                                                {name="killTxt",status="",txt="消灭",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="powTxt",type="Label",x=9,y=133,width=56,height=14,
                                                {name="powTxt",status="",txt="战力损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,88}},
                                            },
                                            {name="trap",type="Label",x=124,y=5,width=73,height=14,
                                                {name="trap",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="inHospital",type="Label",x=124,y=26,width=73,height=14,
                                                {name="inHospital",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="injury",type="Label",x=124,y=67,width=73,height=14,
                                                {name="injury",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="alive",type="Label",x=124,y=46,width=73,height=14,
                                                {name="alive",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="dead",type="Label",x=124,y=88,width=73,height=14,
                                                {name="dead",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="kill",type="Label",x=124,y=109,width=73,height=14,
                                                {name="kill",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="pow",type="Label",x=124,y=133,width=73,height=14,
                                                {name="pow",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="att",type="Container",x=2,y=0,width=208,height=154,
                                        children=
                                        {
                                            {name="tibg",type="Image9",x=0,y=0,width=208,height=154,
                                                {name = "tibg",status = "",img="WorldMapReportUI.sb_tibg_30,30,30,30,3,3",x=0,y=0,width=208,height=154,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="attBg",type="Image",x=0,y=128,width=208,height=26,
                                                {name = "attBg",status = "",img="WorldMapReportUI.attBg",x=0,y=0,width=208,height=154},
                                            },
                                            {name="trapTxt",type="Label",x=11,y=5,width=56,height=14,
                                                {name="trapTxt",status="",txt="陷阱损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="inHospitalTxt",type="Label",x=12,y=26,width=55,height=14,
                                                {name="inHospitalTxt",status="",txt="战地医疗",font="SimSun",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="aliveTxt",type="Label",x=11,y=46,width=28,height=14,
                                                {name="aliveTxt",status="",txt="存活",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="injuryTxt",type="Label",x=11,y=67,width=28,height=14,
                                                {name="injuryTxt",status="",txt="受伤",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="deadTxt",type="Label",x=11,y=88,width=28,height=14,
                                                {name="deadTxt",status="",txt="损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="killTxt",type="Label",x=11,y=109,width=28,height=14,
                                                {name="killTxt",status="",txt="消灭",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="powTxt",type="Label",x=9,y=133,width=56,height=14,
                                                {name="powTxt",status="",txt="战力损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,88}},
                                            },
                                            {name="trap",type="Label",x=124,y=5,width=73,height=14,
                                                {name="trap",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="inHospital",type="Label",x=124,y=26,width=73,height=14,
                                                {name="inHospital",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="injury",type="Label",x=124,y=67,width=73,height=14,
                                                {name="injury",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="alive",type="Label",x=124,y=46,width=73,height=14,
                                                {name="alive",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="dead",type="Label",x=124,y=88,width=73,height=14,
                                                {name="dead",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="kill",type="Label",x=124,y=109,width=73,height=14,
                                                {name="kill",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="pow",type="Label",x=124,y=133,width=73,height=14,
                                                {name="pow",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="more",type="Button",x=0,y=156,width=32,height=32,
                                        children=
                                        {
                                            {name="more",type="Image",x=0,y=0,width=32,height=32,
                                                {name = "more",status = "",img="WorldMapReportUI.btn_more",x=0,y=0,width=459,height=189},
                                            },
                                        }
                                    },
                                    {name="titleBg",type="Image",x=145,y=162,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=459,height=189},
                                    },
                                    {name="title",type="Label",x=199,y=168,width=64,height=16,
                                        {name="title",status="",txt="队伍信息",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="resourceInfo",type="Container",x=43,y=194,width=424,height=104,
                                children=
                                {
                                    {name="info",type="Container",x=0,y=0,width=424,height=72,
                                        children=
                                        {
                                            {name="resouceBg",type="Image",x=0,y=0,width=424,height=72,
                                                {name = "resouceBg",status = "",img="WorldMapReportUI.resouceBg",x=0,y=0,width=424,height=72},
                                            },
                                            {name="iconCoin",type="Image",x=112,y=28,width=35,height=35,
                                                {name = "iconCoin",status = "",img="WorldMapReportUI.iconCoin",x=0,y=0,width=424,height=72},
                                            },
                                            {name="iconFood",type="Image",x=197,y=31,width=33,height=31,
                                                {name = "iconFood",status = "",img="WorldMapReportUI.iconFood",x=0,y=0,width=424,height=72},
                                            },
                                            {name="iconWood",type="Image",x=276,y=31,width=36,height=31,
                                                {name = "iconWood",status = "",img="WorldMapReportUI.iconWood",x=0,y=0,width=424,height=72},
                                            },
                                            {name="iconIron",type="Image",x=356,y=29,width=36,height=31,
                                                {name = "iconIron",status = "",img="WorldMapReportUI.iconIron",x=0,y=0,width=424,height=72},
                                            },
                                            {name="iconCup",type="Image",x=31,y=31,width=34,height=32,
                                                {name = "iconCup",status = "",img="WorldMapReportUI.iconCup",x=0,y=0,width=424,height=72},
                                            },
                                            {name="valueIron",type="Label",x=368,y=6,width=16,height=15,
                                                {name="valueIron",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                            },
                                            {name="valueWood",type="Label",x=289,y=6,width=16,height=15,
                                                {name="valueWood",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                            },
                                            {name="valueFood",type="Label",x=204,y=6,width=16,height=15,
                                                {name="valueFood",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                            },
                                            {name="valueCoin",type="Label",x=123,y=5,width=16,height=15,
                                                {name="valueCoin",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                            },
                                            {name="valueCup",type="Label",x=41,y=6,width=16,height=15,
                                                {name="valueCup",status="",txt="值",font="SimSun",size=16,bold=false,italic=false,color={255,3,3}},
                                            },
                                        }
                                    },
                                    {name="titleBg",type="Image",x=126,y=77,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=424,height=104},
                                    },
                                    {name="title",type="Label",x=180,y=84,width=64,height=16,
                                        {name="title",status="",txt="损失资源",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="playerInfo",type="Container",x=34,y=303,width=453,height=53,
                                children=
                                {
                                    {name="lineBg1",type="Image",x=24,y=0,width=395,height=1,
                                        {name = "lineBg1",status = "",img="WorldMapReportUI.lineBg1",x=0,y=0,width=453,height=53},
                                    },
                                    {name="LName",type="Image",x=0,y=5,width=192,height=44,
                                        {name = "LName",status = "",img="WorldMapReportUI.LName",x=0,y=0,width=453,height=53},
                                    },
                                    {name="RName",type="Image",x=261,y=5,width=192,height=44,
                                        {name = "RName",status = "",img="WorldMapReportUI.RName",x=0,y=0,width=453,height=53},
                                    },
                                    {name="defPower",type="Container",x=294,y=6,width=128,height=23,
                                        children=
                                        {
                                            {name="iconPower",type="Image",x=0,y=0,width=23,height=23,
                                                {name = "iconPower",status = "",img="WorldMapReportUI.iconPower",x=0,y=0,width=128,height=23},
                                            },
                                            {name="value",type="Label",x=29,y=4,width=99,height=16,
                                                {name="value",status="",txt="战力93441245",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                        }
                                    },
                                    {name="attPower",type="Container",x=33,y=6,width=128,height=23,
                                        children=
                                        {
                                            {name="iconPower",type="Image",x=0,y=0,width=23,height=23,
                                                {name = "iconPower",status = "",img="WorldMapReportUI.iconPower",x=0,y=0,width=128,height=23},
                                            },
                                            {name="value",type="Label",x=29,y=4,width=99,height=16,
                                                {name="value",status="",txt="战力93441245",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                        }
                                    },
                                    {name="defName",type="Label",x=272,y=29,width=171,height=16,
                                        {name="defName",status="",txt="对方玩家名字(999,999)",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,216,100}},
                                    },
                                    {name="attName",type="Label",x=10,y=29,width=171,height=16,
                                        {name="attName",status="",txt="己方玩家名字(999,999)",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,216,100}},
                                    },
                                    {name="iconVS",type="Image",x=193,y=2,width=71,height=51,
                                        {name = "iconVS",status = "",img="WorldMapReportUI.iconVS",x=0,y=0,width=453,height=53},
                                    },
                                }
                            },
                            {name="def",type="Container",x=0,y=355,width=141,height=52,
                                children=
                                {
                                    {name="lose",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgLose",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=18,y=18,width=95,height=23,
                                                {name="title",status="",txt="防守失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                                            },
                                        }
                                    },
                                    {name="win",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgWin",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=19,y=18,width=95,height=23,
                                                {name="title",status="",txt="防守成功",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="att",type="Container",x=0,y=355,width=141,height=52,
                                children=
                                {
                                    {name="lose",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgLose",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=18,y=18,width=95,height=23,
                                                {name="title",status="",txt="进攻失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                                            },
                                        }
                                    },
                                    {name="win",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgWin",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=19,y=18,width=94,height=23,
                                                {name="title",status="",txt="进攻胜利",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="fortrees",type="Container",x=0,y=33,width=487,height=407,
                        children=
                        {
                            {name="teamInfo",type="Container",x=24,y=0,width=459,height=189,
                                children=
                                {
                                    {name="def",type="Container",x=251,y=0,width=208,height=154,
                                        children=
                                        {
                                            {name="tibg",type="Image9",x=0,y=0,width=208,height=154,
                                                {name = "tibg",status = "",img="WorldMapReportUI.sb_tibg_30,30,30,30,3,3",x=0,y=0,width=208,height=154,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="attBg",type="Image",x=0,y=128,width=208,height=26,
                                                {name = "attBg",status = "",img="WorldMapReportUI.attBg",x=0,y=0,width=208,height=154},
                                            },
                                            {name="trapTxt",type="Label",x=11,y=5,width=56,height=14,
                                                {name="trapTxt",status="",txt="陷阱损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="inHospitalTxt",type="Label",x=12,y=26,width=55,height=14,
                                                {name="inHospitalTxt",status="",txt="战地医疗",font="SimSun",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="aliveTxt",type="Label",x=11,y=46,width=28,height=14,
                                                {name="aliveTxt",status="",txt="存活",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="injuryTxt",type="Label",x=11,y=67,width=28,height=14,
                                                {name="injuryTxt",status="",txt="受伤",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="deadTxt",type="Label",x=11,y=88,width=28,height=14,
                                                {name="deadTxt",status="",txt="损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="killTxt",type="Label",x=11,y=109,width=28,height=14,
                                                {name="killTxt",status="",txt="消灭",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="powTxt",type="Label",x=9,y=133,width=56,height=14,
                                                {name="powTxt",status="",txt="战力损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,88}},
                                            },
                                            {name="trap",type="Label",x=124,y=5,width=73,height=14,
                                                {name="trap",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="inHospital",type="Label",x=124,y=26,width=73,height=14,
                                                {name="inHospital",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="injury",type="Label",x=124,y=67,width=73,height=14,
                                                {name="injury",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="alive",type="Label",x=124,y=46,width=73,height=14,
                                                {name="alive",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="dead",type="Label",x=124,y=88,width=73,height=14,
                                                {name="dead",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="kill",type="Label",x=124,y=109,width=73,height=14,
                                                {name="kill",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="pow",type="Label",x=124,y=133,width=73,height=14,
                                                {name="pow",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="att",type="Container",x=2,y=0,width=208,height=154,
                                        children=
                                        {
                                            {name="tibg",type="Image9",x=0,y=0,width=208,height=154,
                                                {name = "tibg",status = "",img="WorldMapReportUI.sb_tibg_30,30,30,30,3,3",x=0,y=0,width=208,height=154,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                            },
                                            {name="attBg",type="Image",x=0,y=128,width=208,height=26,
                                                {name = "attBg",status = "",img="WorldMapReportUI.attBg",x=0,y=0,width=208,height=154},
                                            },
                                            {name="trapTxt",type="Label",x=11,y=5,width=56,height=14,
                                                {name="trapTxt",status="",txt="陷阱损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="inHospitalTxt",type="Label",x=12,y=26,width=55,height=14,
                                                {name="inHospitalTxt",status="",txt="战地医疗",font="SimSun",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="aliveTxt",type="Label",x=11,y=46,width=28,height=14,
                                                {name="aliveTxt",status="",txt="存活",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="injuryTxt",type="Label",x=11,y=67,width=28,height=14,
                                                {name="injuryTxt",status="",txt="受伤",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="deadTxt",type="Label",x=11,y=88,width=28,height=14,
                                                {name="deadTxt",status="",txt="损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="killTxt",type="Label",x=11,y=109,width=28,height=14,
                                                {name="killTxt",status="",txt="消灭",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                            },
                                            {name="powTxt",type="Label",x=9,y=133,width=56,height=14,
                                                {name="powTxt",status="",txt="战力损失",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,88}},
                                            },
                                            {name="trap",type="Label",x=124,y=5,width=73,height=14,
                                                {name="trap",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="inHospital",type="Label",x=124,y=26,width=73,height=14,
                                                {name="inHospital",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="injury",type="Label",x=124,y=67,width=73,height=14,
                                                {name="injury",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="alive",type="Label",x=124,y=46,width=73,height=14,
                                                {name="alive",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="dead",type="Label",x=124,y=88,width=73,height=14,
                                                {name="dead",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="kill",type="Label",x=124,y=109,width=73,height=14,
                                                {name="kill",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="pow",type="Label",x=124,y=133,width=73,height=14,
                                                {name="pow",status="",txt="值00000000",font="SimSun",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="more",type="Button",x=0,y=156,width=32,height=32,
                                        children=
                                        {
                                            {name="more",type="Image",x=0,y=0,width=32,height=32,
                                                {name = "more",status = "",img="WorldMapReportUI.btn_more",x=0,y=0,width=459,height=189},
                                            },
                                        }
                                    },
                                    {name="titleBg",type="Image",x=145,y=162,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=459,height=189},
                                    },
                                    {name="title",type="Label",x=199,y=168,width=64,height=16,
                                        {name="title",status="",txt="队伍信息",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="resourceInfo",type="Container",x=43,y=194,width=424,height=104,
                                children=
                                {
                                    {name="info",type="Container",x=0,y=0,width=424,height=72,
                                        children=
                                        {
                                            {name="resouceBg",type="Image",x=0,y=0,width=424,height=72,
                                                {name = "resouceBg",status = "",img="WorldMapReportUI.resouceBg",x=0,y=0,width=424,height=72},
                                            },
                                            {name="hpBarBack",type="Image",x=58,y=14,width=312,height=22,
                                                {name = "hpBarBack",status = "",img="WorldMapReportUI.hpBarBack",x=0,y=0,width=424,height=72},
                                            },
                                            {name="hpBar",type="Progress",x=62,y=18,width=304,height=14,
                                                children=
                                                {
                                                    {name="hpBarMid",type="Image",x=0,y=0,width=304,height=14,
                                                        {name = "hpBarMid",status = "",img="WorldMapReportUI.hpBarMid",x=0,y=0,width=304,height=14},
                                                    },
                                                }
                                            },
                                            {name="hp",type="Label",x=79,y=18,width=270,height=14,
                                                {name="hp",status="",txt="血9999999999999999999999999911/4541214",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="name",type="Label",x=58,y=45,width=69,height=16,
                                                {name="name",status="",txt="要塞耐久：",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                        }
                                    },
                                    {name="titleBg",type="Image",x=126,y=77,width=172,height=27,
                                        {name = "titleBg",status = "",img="WorldMapReportUI.titleBg",x=0,y=0,width=424,height=104},
                                    },
                                    {name="title",type="Label",x=192,y=84,width=40,height=16,
                                        {name="title",status="",txt="战 况",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                                    },
                                }
                            },
                            {name="playerInfo",type="Container",x=34,y=303,width=453,height=53,
                                children=
                                {
                                    {name="lineBg1",type="Image",x=24,y=0,width=395,height=1,
                                        {name = "lineBg1",status = "",img="WorldMapReportUI.lineBg1",x=0,y=0,width=453,height=53},
                                    },
                                    {name="LName",type="Image",x=0,y=5,width=192,height=44,
                                        {name = "LName",status = "",img="WorldMapReportUI.LName",x=0,y=0,width=453,height=53},
                                    },
                                    {name="RName",type="Image",x=261,y=5,width=192,height=44,
                                        {name = "RName",status = "",img="WorldMapReportUI.RName",x=0,y=0,width=453,height=53},
                                    },
                                    {name="defPower",type="Container",x=294,y=6,width=128,height=23,
                                        children=
                                        {
                                            {name="iconPower",type="Image",x=0,y=0,width=23,height=23,
                                                {name = "iconPower",status = "",img="WorldMapReportUI.iconPower",x=0,y=0,width=128,height=23},
                                            },
                                            {name="value",type="Label",x=29,y=4,width=99,height=16,
                                                {name="value",status="",txt="战力93441245",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                        }
                                    },
                                    {name="attPower",type="Container",x=33,y=6,width=128,height=23,
                                        children=
                                        {
                                            {name="iconPower",type="Image",x=0,y=0,width=23,height=23,
                                                {name = "iconPower",status = "",img="WorldMapReportUI.iconPower",x=0,y=0,width=128,height=23},
                                            },
                                            {name="value",type="Label",x=29,y=4,width=99,height=16,
                                                {name="value",status="",txt="战力93441245",font="SimSun",size=16,bold=false,italic=false,color={255,236,190}},
                                            },
                                        }
                                    },
                                    {name="defName",type="Label",x=272,y=29,width=171,height=16,
                                        {name="defName",status="",txt="对方玩家名字(999,999)",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,216,100}},
                                    },
                                    {name="attName",type="Label",x=10,y=29,width=171,height=16,
                                        {name="attName",status="",txt="己方玩家名字(999,999)",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,216,100}},
                                    },
                                    {name="iconVS",type="Image",x=193,y=2,width=71,height=51,
                                        {name = "iconVS",status = "",img="WorldMapReportUI.iconVS",x=0,y=0,width=453,height=53},
                                    },
                                }
                            },
                            {name="def",type="Container",x=0,y=355,width=141,height=52,
                                children=
                                {
                                    {name="lose",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgLose",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=18,y=18,width=95,height=23,
                                                {name="title",status="",txt="防守失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                                            },
                                        }
                                    },
                                    {name="win",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgWin",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=19,y=18,width=95,height=23,
                                                {name="title",status="",txt="防守成功",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="att",type="Container",x=0,y=355,width=141,height=52,
                                children=
                                {
                                    {name="lose",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgLose",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgLose",status = "",img="WorldMapReportUI.titleBgLose",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=18,y=18,width=95,height=23,
                                                {name="title",status="",txt="进攻失败",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,174,144}},
                                            },
                                        }
                                    },
                                    {name="win",type="Container",x=0,y=0,width=141,height=52,
                                        children=
                                        {
                                            {name="titleBgWin",type="Image",x=0,y=0,width=141,height=52,
                                                {name = "titleBgWin",status = "",img="WorldMapReportUI.titleBgWin",x=0,y=0,width=141,height=52},
                                            },
                                            {name="title",type="Label",x=19,y=18,width=94,height=23,
                                                {name="title",status="",txt="进攻胜利",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,207,75}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="close",type="Button",x=460,y=385,width=50,height=52,
                        children=
                        {
                            {name="close",type="Image",x=0,y=0,width=50,height=52,
                                {name = "close",status = "",img="WorldMapReportUI.btn_close",x=0,y=0,width=544,height=451},
                            },
                        }
                    },
                    {name="infoPosition",type="Label",x=299,y=408,width=140,height=15,
                        {name="infoPosition",status="",txt="战争发生在（123,154）",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="infoTime",type="Label",x=226,y=408,width=58,height=14,
                        {name="infoTime",status="",txt="时:45:65",font="SimSun",size=14,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="infoDate",type="Label",x=140,y=408,width=73,height=14,
                        {name="infoDate",status="",txt="期16/08/09",font="SimSun",size=14,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="left",type="Container",x=-11,y=0,width=292,height=480,
                children=
                {
                    {name="lbg2",type="Image9",x=0,y=0,width=292,height=480,
                        {name = "lbg2",status = "",img="WorldMapReportUI.sb_lbg2_100,100,100,100,3,3",x=0,y=0,width=292,height=480,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="lbg1",type="Image9",x=25,y=29,width=242,height=410,
                        {name = "lbg1",status = "",img="WorldMapReportUI.sb_lbg1_15,15,15,15,3,3",x=25,y=29,width=242,height=410,top=15,right=15,bottom=15,left=15,midWidth=3,midHeight=3},
                    },
                    {name="mailList",type="List",x=11,y=35,width=258,height=417,
                        children=
                        {
                            {name="mlMask",type="Image9",x=13,y=0,width=245,height=401,
                                {name = "mlMask",status = "",img="WorldMapReportUI.sb_mlMask_3,3,3,3,3,3",x=13,y=0,width=245,height=401,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="addMore",type="Button",x=20,y=0,width=230,height=22,
                                children=
                                {
                                    {name="moreBg",type="Image",x=0,y=0,width=230,height=22,
                                        {name = "moreBg",status = "",img="WorldMapReportUI.moreBg",x=0,y=0,width=230,height=22},
                                    },
                                    {name="moreTxt",type="Label",x=67,y=4,width=95,height=16,
                                        {name="moreTxt",status="",txt="点击加载更多",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                                    },
                                }
                            },
                            {name="grid",type="Container",x=0,y=320,width=257,height=97,
                                children=
                                {
                                    {name="choose",type="CheckBox",x=12,y=0,width=245,height=85,
                                        children=
                                        {
                                            {name="mailChooseN",type="Image",x=2,y=6,width=242,height=2,
                                                {name = "mailChooseN",status = "normal",img="WorldMapReportUI.mailChooseN_nl",x=0,y=0,width=245,height=85},
                                            },
                                            {name="mailChooseD",type="Image",x=0,y=0,width=245,height=85,
                                                {name = "mailChooseD",status = "down",img="WorldMapReportUI.mailChooseD_dn",x=0,y=0,width=245,height=85},
                                            },
                                        }
                                    },
                                    {name="typeResource",type="Image",x=23,y=13,width=61,height=59,
                                        {name = "typeResource",status = "",img="WorldMapReportUI.typeResource",x=0,y=0,width=257,height=97},
                                    },
                                    {name="typeWatchWin",type="Image",x=23,y=13,width=61,height=59,
                                        {name = "typeWatchWin",status = "",img="WorldMapReportUI.typeWatchWin",x=0,y=0,width=257,height=97},
                                    },
                                    {name="typeWatchLose",type="Image",x=23,y=13,width=61,height=59,
                                        {name = "typeWatchLose",status = "",img="WorldMapReportUI.typeWatchLose",x=0,y=0,width=257,height=97},
                                    },
                                    {name="typeDefLose",type="Image",x=23,y=13,width=65,height=59,
                                        {name = "typeDefLose",status = "",img="WorldMapReportUI.typeDefLose",x=0,y=0,width=257,height=97},
                                    },
                                    {name="typeDefWin",type="Image",x=23,y=13,width=61,height=59,
                                        {name = "typeDefWin",status = "",img="WorldMapReportUI.typeDefWin",x=0,y=0,width=257,height=97},
                                    },
                                    {name="typeAttLose",type="Image",x=23,y=12,width=60,height=62,
                                        {name = "typeAttLose",status = "",img="WorldMapReportUI.typeAttLose",x=0,y=0,width=257,height=97},
                                    },
                                    {name="typeAttWin",type="Image",x=23,y=13,width=61,height=65,
                                        {name = "typeAttWin",status = "",img="WorldMapReportUI.typeAttWin",x=0,y=0,width=257,height=97},
                                    },
                                    {name="mailRedPoint",type="Image",x=0,y=49,width=43,height=48,
                                        {name = "mailRedPoint",status = "",img="WorldMapReportUI.mailRedPoint",x=0,y=0,width=257,height=97},
                                    },
                                    {name="mailTitle",type="Label",x=90,y=54,width=111,height=16,
                                        {name="mailTitle",status="",txt="城堡防守成功了",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={96,201,255}},
                                    },
                                    {name="mailTime",type="Label",x=91,y=15,width=72,height=14,
                                        {name="mailTime",status="",txt="时08:45:65",font="SimSun",size=14,bold=false,italic=false,color={226,206,181}},
                                    },
                                    {name="mailDate",type="Label",x=90,y=31,width=87,height=14,
                                        {name="mailDate",status="",txt="期2016/08/09",font="SimSun",size=14,bold=false,italic=false,color={228,208,188}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin