module(...,package.seeall)

local skin = 
    {name="worldMapGridInfoUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="player",type="Container",x=263,y=86,width=326,height=315,
                children=
                {
                    {name="buttonBg",type="Image",x=35,y=30,width=256,height=252,
                        {name = "buttonBg",status = "",img="worldMapGridInfoUI.buttonBg",x=0,y=0,width=326,height=315},
                    },
                    {name="mine",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="buff",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconBuff",type="Image",x=11,y=10,width=80,height=80,
                                        {name = "iconBuff",status = "",img="worldMapGridInfoUI.iconBuff",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=10,width=36,height=15,
                                        {name="iconTxt",status="",txt="BUFF",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="back",type="Button",x=0,y=106,width=100,height=109,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=109},
                                    },
                                    {name="iconBack",type="Image",x=4,y=10,width=88,height=99,
                                        {name = "iconBack",status = "",img="worldMapGridInfoUI.iconBack",x=0,y=0,width=100,height=109},
                                    },
                                    {name="iconTxt",type="Label",x=34,y=5,width=34,height=21,
                                        {name="iconTxt",status="",txt="回城",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="enemy",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="view",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconWatch",type="Image",x=15,y=14,width=71,height=72,
                                        {name = "iconWatch",status = "",img="worldMapGridInfoUI.iconWatch",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=35,height=21,
                                        {name="iconTxt",status="",txt="侦查",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="attack",type="Button",x=114,y=215,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconAttack",type="Image",x=25,y=20,width=51,height=62,
                                        {name = "iconAttack",status = "",img="worldMapGridInfoUI.iconAttack",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=35,height=20,
                                        {name="iconTxt",status="",txt="攻打",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="player",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconPlayer",type="Image",x=22,y=20,width=59,height=56,
                                        {name = "iconPlayer",status = "",img="worldMapGridInfoUI.iconPlayer",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=30,y=7,width=35,height=21,
                                        {name="iconTxt",status="",txt="领主",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="friend",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="view",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconWatch",type="Image",x=15,y=14,width=71,height=72,
                                        {name = "iconWatch",status = "",img="worldMapGridInfoUI.iconWatch",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=35,height=21,
                                        {name="iconTxt",status="",txt="侦查",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="help",type="Button",x=114,y=215,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconHelp",type="Image",x=13,y=21,width=69,height=61,
                                        {name = "iconHelp",status = "",img="worldMapGridInfoUI.iconHelp",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=5,width=35,height=21,
                                        {name="iconTxt",status="",txt="援助",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="player",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconPlayer",type="Image",x=22,y=20,width=59,height=56,
                                        {name = "iconPlayer",status = "",img="worldMapGridInfoUI.iconPlayer",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=30,y=7,width=35,height=21,
                                        {name="iconTxt",status="",txt="领主",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="info",type="Container",x=38,y=10,width=253,height=100,
                        children=
                        {
                            {name="unionName",type="Container",x=55,y=72,width=141,height=28,
                                children=
                                {
                                    {name="unionNameBg",type="Image",x=0,y=0,width=141,height=28,
                                        {name = "unionNameBg",status = "",img="worldMapGridInfoUI.unionNameBg",x=0,y=0,width=141,height=28},
                                    },
                                    {name="name",type="Label",x=9,y=4,width=124,height=22,
                                        {name="name",status="",txt="（公会名字六字）",font="YouYuan",size=18,bold=false,italic=false,color={244,212,118}},
                                    },
                                }
                            },
                            {name="buildingName",type="Container",x=46,y=35,width=157,height=39,
                                children=
                                {
                                    {name="buildingNameBg",type="Image",x=0,y=0,width=157,height=39,
                                        {name = "buildingNameBg",status = "",img="worldMapGridInfoUI.buildingNameBg",x=0,y=0,width=157,height=39},
                                    },
                                    {name="buildingNameTxt",type="Label",x=17,y=5,width=125,height=22,
                                        {name="buildingNameTxt",status="",txt="我的城堡七个字",font="YouYuan",size=18,bold=false,italic=false,color={21,221,0}},
                                    },
                                }
                            },
                            {name="location",type="Container",x=0,y=0,width=253,height=38,
                                children=
                                {
                                    {name="locationBg",type="Image",x=0,y=0,width=253,height=38,
                                        {name = "locationBg",status = "",img="worldMapGridInfoUI.locationBg",x=0,y=0,width=253,height=38},
                                    },
                                    {name="locationTxt",type="Label",x=66,y=11,width=120,height=19,
                                        {name="locationTxt",status="",txt="坐标好几个字",font="YouYuan",size=20,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="fortrees",type="Container",x=263,y=86,width=326,height=315,
                children=
                {
                    {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                        {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="buttonBg",type="Image",x=35,y=30,width=256,height=252,
                        {name = "buttonBg",status = "",img="worldMapGridInfoUI.buttonBg",x=0,y=0,width=326,height=315},
                    },
                    {name="mine",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="back",type="Button",x=226,y=107,width=100,height=109,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=109},
                                    },
                                    {name="iconBack",type="Image",x=4,y=10,width=88,height=99,
                                        {name = "iconBack",status = "",img="worldMapGridInfoUI.iconBack",x=0,y=0,width=100,height=109},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=35,height=20,
                                        {name="iconTxt",status="",txt="驻防",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="view",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconDes",type="Image",x=10,y=24,width=80,height=59,
                                        {name = "iconDes",status = "",img="worldMapGridInfoUI.iconDes",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="说明",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="enemy",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="info",type="Button",x=114,y=215,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconWatch",type="Image",x=15,y=14,width=71,height=72,
                                        {name = "iconWatch",status = "",img="worldMapGridInfoUI.iconWatch",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=35,height=21,
                                        {name="iconTxt",status="",txt="侦查",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="attack",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconAttack",type="Image",x=25,y=20,width=51,height=62,
                                        {name = "iconAttack",status = "",img="worldMapGridInfoUI.iconAttack",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=36,height=20,
                                        {name="iconTxt",status="",txt="进攻",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="view",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconDes",type="Image",x=10,y=24,width=80,height=59,
                                        {name = "iconDes",status = "",img="worldMapGridInfoUI.iconDes",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="说明",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="empty",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="info",type="Button",x=114,y=215,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconPlayer",type="Image",x=22,y=21,width=59,height=56,
                                        {name = "iconPlayer",status = "",img="worldMapGridInfoUI.iconPlayer",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=16,y=5,width=69,height=21,
                                        {name="iconTxt",status="",txt="占领情况",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="attack",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconAttack",type="Image",x=25,y=20,width=51,height=62,
                                        {name = "iconAttack",status = "",img="worldMapGridInfoUI.iconAttack",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=35,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="占领",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="view",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconDes",type="Image",x=10,y=24,width=80,height=59,
                                        {name = "iconDes",status = "",img="worldMapGridInfoUI.iconDes",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="说明",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="info",type="Container",x=32,y=25,width=263,height=72,
                        children=
                        {
                            {name="name",type="Container",x=52,y=33,width=157,height=39,
                                children=
                                {
                                    {name="buildingNameBg",type="Image",x=0,y=0,width=157,height=39,
                                        {name = "buildingNameBg",status = "",img="worldMapGridInfoUI.buildingNameBg",x=0,y=0,width=157,height=39},
                                    },
                                    {name="name",type="Label",x=28,y=9,width=102,height=19,
                                        {name="name",status="",txt="2级要塞(dsb)",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={21,221,0}},
                                    },
                                }
                            },
                            {name="locationBg",type="Image",x=6,y=0,width=253,height=38,
                                {name = "locationBg",status = "",img="worldMapGridInfoUI.locationBg",x=0,y=0,width=263,height=72},
                            },
                            {name="percentTxt",type="Label",x=0,y=16,width=263,height=16,
                                {name="percentTxt",status="",txt="占领进度：9000000000000000000000%",font="YouYuan",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="fortreesHpBg",type="Image",x=21,y=6,width=223,height=8,
                                {name = "fortreesHpBg",status = "",img="worldMapGridInfoUI.fortreesHpBg",x=0,y=0,width=263,height=72},
                            },
                            {name="hp",type="Progress",x=22,y=7,width=221,height=6,
                                children=
                                {
                                    {name="fortreesHpMid",type="Image",x=0,y=0,width=221,height=6,
                                        {name = "fortreesHpMid",status = "",img="worldMapGridInfoUI.fortreesHpMid",x=0,y=0,width=221,height=6},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="res",type="Container",x=263,y=86,width=326,height=315,
                children=
                {
                    {name="buttonBg",type="Image",x=35,y=30,width=256,height=252,
                        {name = "buttonBg",status = "",img="worldMapGridInfoUI.buttonBg",x=0,y=0,width=326,height=315},
                    },
                    {name="mine",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="back",type="Button",x=226,y=107,width=100,height=109,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=109},
                                    },
                                    {name="iconBack",type="Image",x=4,y=10,width=88,height=99,
                                        {name = "iconBack",status = "",img="worldMapGridInfoUI.iconBack",x=0,y=0,width=100,height=109},
                                    },
                                    {name="iconTxt",type="Label",x=34,y=5,width=34,height=21,
                                        {name="iconTxt",status="",txt="回城",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="view",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconView",type="Image",x=17,y=14,width=71,height=72,
                                        {name = "iconView",status = "",img="worldMapGridInfoUI.iconView",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=31,y=7,width=36,height=21,
                                        {name="iconTxt",status="",txt="查看",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="friend",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="view",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconDes",type="Image",x=10,y=24,width=80,height=59,
                                        {name = "iconDes",status = "",img="worldMapGridInfoUI.iconDes",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="说明",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="player",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconPlayer",type="Image",x=22,y=20,width=59,height=56,
                                        {name = "iconPlayer",status = "",img="worldMapGridInfoUI.iconPlayer",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=30,y=7,width=35,height=21,
                                        {name="iconTxt",status="",txt="领主",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="enemy",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="attack",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconAttack",type="Image",x=25,y=20,width=51,height=62,
                                        {name = "iconAttack",status = "",img="worldMapGridInfoUI.iconAttack",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=32,y=6,width=35,height=20,
                                        {name="iconTxt",status="",txt="攻打",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="player",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconPlayer",type="Image",x=22,y=20,width=59,height=56,
                                        {name = "iconPlayer",status = "",img="worldMapGridInfoUI.iconPlayer",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=30,y=7,width=35,height=21,
                                        {name="iconTxt",status="",txt="领主",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="empty",type="Container",x=0,y=0,width=326,height=315,
                        children=
                        {
                            {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                                {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="attack",type="Button",x=226,y=107,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconAttack",type="Image",x=25,y=20,width=51,height=62,
                                        {name = "iconAttack",status = "",img="worldMapGridInfoUI.iconAttack",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=35,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="占领",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                            {name="view",type="Button",x=0,y=106,width=100,height=100,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                        {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconDes",type="Image",x=10,y=24,width=80,height=59,
                                        {name = "iconDes",status = "",img="worldMapGridInfoUI.iconDes",x=0,y=0,width=100,height=100},
                                    },
                                    {name="iconTxt",type="Label",x=33,y=5,width=33,height=21,
                                        {name="iconTxt",status="",txt="说明",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                                    },
                                }
                            },
                        }
                    },
                    {name="info",type="Container",x=38,y=25,width=253,height=74,
                        children=
                        {
                            {name="resValue",type="Container",x=22,y=33,width=181,height=41,
                                children=
                                {
                                    {name="buildingNameBg",type="Image",x=24,y=0,width=157,height=39,
                                        {name = "buildingNameBg",status = "",img="worldMapGridInfoUI.buildingNameBg",x=0,y=0,width=181,height=41},
                                    },
                                    {name="resValue",type="Label",x=41,y=5,width=125,height=22,
                                        {name="resValue",status="",txt="我的城堡七个字",font="YouYuan",size=18,bold=false,italic=false,color={21,221,0}},
                                    },
                                    {name="resIcon1",type="Image",x=2,y=4,width=36,height=36,
                                        {name = "resIcon1",status = "",img="worldMapGridInfoUI.resIcon1",x=0,y=0,width=181,height=41},
                                    },
                                    {name="resIcon2",type="Image",x=2,y=3,width=37,height=38,
                                        {name = "resIcon2",status = "",img="worldMapGridInfoUI.resIcon2",x=0,y=0,width=181,height=41},
                                    },
                                    {name="resIcon3",type="Image",x=0,y=7,width=40,height=31,
                                        {name = "resIcon3",status = "",img="worldMapGridInfoUI.resIcon3",x=0,y=0,width=181,height=41},
                                    },
                                    {name="resIcon4",type="Image",x=0,y=7,width=40,height=30,
                                        {name = "resIcon4",status = "",img="worldMapGridInfoUI.resIcon4",x=0,y=0,width=181,height=41},
                                    },
                                }
                            },
                            {name="location",type="Container",x=0,y=0,width=253,height=38,
                                children=
                                {
                                    {name="locationBg",type="Image",x=0,y=0,width=253,height=38,
                                        {name = "locationBg",status = "",img="worldMapGridInfoUI.locationBg",x=0,y=0,width=253,height=38},
                                    },
                                    {name="locationTxt",type="Label",x=66,y=11,width=120,height=19,
                                        {name="locationTxt",status="",txt="坐标好几个字",font="YouYuan",size=20,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="reward",type="Container",x=263,y=86,width=326,height=315,
                children=
                {
                    {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                        {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="buttonBg",type="Image",x=35,y=30,width=256,height=252,
                        {name = "buttonBg",status = "",img="worldMapGridInfoUI.buttonBg",x=0,y=0,width=326,height=315},
                    },
                    {name="go",type="Button",x=114,y=215,width=100,height=100,
                        children=
                        {
                            {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=100},
                            },
                            {name="iconAttack",type="Image",x=25,y=20,width=51,height=62,
                                {name = "iconAttack",status = "",img="worldMapGridInfoUI.iconAttack",x=0,y=0,width=100,height=100},
                            },
                            {name="iconTxt",type="Label",x=33,y=6,width=35,height=20,
                                {name="iconTxt",status="",txt="前往",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                            },
                        }
                    },
                    {name="info",type="Container",x=38,y=25,width=253,height=72,
                        children=
                        {
                            {name="rewardName",type="Container",x=23,y=33,width=180,height=39,
                                children=
                                {
                                    {name="buildingNameBg",type="Image",x=23,y=0,width=157,height=39,
                                        {name = "buildingNameBg",status = "",img="worldMapGridInfoUI.buildingNameBg",x=0,y=0,width=180,height=39},
                                    },
                                    {name="rewardIcon",type="Image",x=0,y=1,width=43,height=35,
                                        {name = "rewardIcon",status = "",img="worldMapGridInfoUI.rewardIcon",x=0,y=0,width=180,height=39},
                                    },
                                    {name="buildingNameTxt",type="Label",x=40,y=5,width=125,height=22,
                                        {name="buildingNameTxt",status="",txt="我的城堡七个字",font="YouYuan",size=18,bold=false,italic=false,color={21,221,0}},
                                    },
                                }
                            },
                            {name="location",type="Container",x=0,y=0,width=253,height=38,
                                children=
                                {
                                    {name="locationBg",type="Image",x=0,y=0,width=253,height=38,
                                        {name = "locationBg",status = "",img="worldMapGridInfoUI.locationBg",x=0,y=0,width=253,height=38},
                                    },
                                    {name="locationTxt",type="Label",x=66,y=11,width=120,height=19,
                                        {name="locationTxt",status="",txt="坐标好几个字",font="YouYuan",size=20,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="moveCity",type="Container",x=263,y=86,width=326,height=324,
                children=
                {
                    {name="touchBg",type="Image9",x=0,y=0,width=326,height=315,
                        {name = "touchBg",status = "",img="worldMapGridInfoUI.sb_touchBg_3,3,3,3,3,3",x=0,y=0,width=326,height=315,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="gridBg",type="Image",x=36,y=90,width=256,height=128,
                        {name = "gridBg",status = "",img="worldMapGridInfoUI.gridBg",x=0,y=0,width=326,height=324},
                    },
                    {name="buttonBg",type="Image",x=35,y=30,width=256,height=252,
                        {name = "buttonBg",status = "",img="worldMapGridInfoUI.buttonBg",x=0,y=0,width=326,height=324},
                    },
                    {name="go",type="Button",x=114,y=215,width=100,height=109,
                        children=
                        {
                            {name="iconBg",type="Image",x=0,y=0,width=100,height=100,
                                {name = "iconBg",status = "",img="worldMapGridInfoUI.iconBg",x=0,y=0,width=100,height=109},
                            },
                            {name="iconBack",type="Image",x=4,y=10,width=88,height=99,
                                {name = "iconBack",status = "",img="worldMapGridInfoUI.iconBack",x=0,y=0,width=100,height=109},
                            },
                            {name="iconTxt",type="Label",x=32,y=5,width=36,height=21,
                                {name="iconTxt",status="",txt="迁城",font="SimSun",size=18,bold=false,italic=false,color={255,248,231}},
                            },
                        }
                    },
                    {name="info",type="Container",x=38,y=25,width=253,height=38,
                        children=
                        {
                            {name="location",type="Container",x=0,y=0,width=253,height=38,
                                children=
                                {
                                    {name="locationBg",type="Image",x=0,y=0,width=253,height=38,
                                        {name = "locationBg",status = "",img="worldMapGridInfoUI.locationBg",x=0,y=0,width=253,height=38},
                                    },
                                    {name="locationTxt",type="Label",x=66,y=11,width=120,height=19,
                                        {name="locationTxt",status="",txt="坐标好几个字",font="YouYuan",size=20,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin