module(...,package.seeall)

local skin = 
    {name="worldMapInfoUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="earningPanel",type="Container",x=28,y=188,width=190,height=78,
                children=
                {
                    {name="bg",type="Container",x=0,y=0,width=190,height=78,
                        children=
                        {
                            {name="ebg",type="Image9",x=0,y=13,width=190,height=65,
                                {name = "ebg",status = "",img="worldMapInfoUI.sb_ebg_15,15,15,15,3,3",x=0,y=13,width=190,height=65,top=15,right=15,bottom=15,left=15,midWidth=3,midHeight=3},
                            },
                            {name="eBgArrow",type="Image",x=81,y=0,width=30,height=18,
                                {name = "eBgArrow",status = "",img="worldMapInfoUI.eBgArrow",x=0,y=0,width=190,height=78},
                            },
                            {name="earningBgLight",type="Image",x=41,y=3,width=108,height=58,
                                {name = "earningBgLight",status = "",img="worldMapInfoUI.earningBgLight",x=0,y=0,width=190,height=78},
                            },
                        }
                    },
                    {name="earningDis",type="Label",x=61,y=38,width=101,height=13,
                        {name="earningDis",status="",txt="金币        /每小时",font="FZY4K--GBK1-0",size=13,bold=false,italic=false,color={156,134,102}},
                    },
                    {name="earningNum",type="Label",x=89,y=39,width=22,height=11,
                        {name="earningNum",status="",txt="+24",font="FZY4K--GBK1-0",size=13,bold=false,italic=false,color={172,246,0}},
                    },
                    {name="coin",type="Container",x=27,y=31,width=30,height=25,
                        children=
                        {
                            {name="eCoinIcon",type="Image",x=0,y=0,width=30,height=25,
                                {name = "eCoinIcon",status = "",img="worldMapInfoUI.eCoinIcon",x=0,y=0,width=30,height=25},
                            },
                        }
                    },
                    {name="exp",type="Container",x=27,y=36,width=31,height=17,
                        children=
                        {
                            {name="eExpIcon",type="Image",x=0,y=0,width=31,height=17,
                                {name = "eExpIcon",status = "",img="worldMapInfoUI.eExpIcon",x=0,y=0,width=31,height=17},
                            },
                        }
                    },
                }
            },
            {name="attackPanel",type="Container",x=267,y=280,width=230,height=189,
                children=
                {
                    {name="bg",type="Container",x=0,y=0,width=230,height=186,
                        children=
                        {
                            {name="abb",type="Image9",x=0,y=13,width=230,height=173,
                                {name = "abb",status = "",img="worldMapInfoUI.sb_abb_10,10,10,10,3,3",x=0,y=13,width=230,height=173,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="attackBgArrow",type="Image",x=98,y=0,width=38,height=24,
                                {name = "attackBgArrow",status = "",img="worldMapInfoUI.attackBgArrow",x=0,y=0,width=230,height=186},
                            },
                            {name="abi",type="Image9",x=4,y=64,width=222,height=65,
                                {name = "abi",status = "",img="worldMapInfoUI.sb_abi_10,10,10,10,3,3",x=4,y=64,width=222,height=65,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="attackBgLight",type="Image",x=61,y=3,width=108,height=58,
                                {name = "attackBgLight",status = "",img="worldMapInfoUI.attackBgLight",x=0,y=0,width=230,height=186},
                            },
                        }
                    },
                    {name="attack",type="Button",x=132,y=25,width=77,height=32,
                        children=
                        {
                            {name="attackBtnBg",type="Image",x=0,y=0,width=77,height=32,
                                {name = "attackBtnBg",status = "",img="worldMapInfoUI.attackBtnBg",x=0,y=0,width=77,height=32},
                            },
                            {name="attackBtnTxt",type="Label",x=23,y=9,width=32,height=14,
                                {name="attackBtnTxt",status="",txt="攻 打",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="changePlayer",type="Button",x=23,y=25,width=77,height=32,
                        children=
                        {
                            {name="changePlayerBtnBg",type="Image",x=0,y=0,width=77,height=32,
                                {name = "changePlayerBtnBg",status = "",img="worldMapInfoUI.changePlayerBtnBg",x=0,y=0,width=77,height=32},
                            },
                            {name="changePlayerBtnTxt",type="Label",x=11,y=9,width=55,height=14,
                                {name="changePlayerBtnTxt",status="",txt="更换对手",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="award",type="Container",x=33,y=74,width=170,height=49,
                        children=
                        {
                            {name="awardStr",type="Image",x=67,y=32,width=31,height=17,
                                {name = "awardStr",status = "",img="worldMapInfoUI.awardStr",x=0,y=0,width=170,height=49},
                            },
                            {name="awardExpNum",type="Label",x=34,y=7,width=41,height=13,
                                {name="awardExpNum",status="",txt="字77/s",font="FZY4K--GBK1-0",size=13,bold=false,italic=false,color={156,134,102}},
                            },
                            {name="awardExpIcon",type="Image",x=0,y=6,width=30,height=16,
                                {name = "awardExpIcon",status = "",img="worldMapInfoUI.awardExpIcon",x=0,y=0,width=170,height=49},
                            },
                            {name="awardCoinNum",type="Label",x=129,y=7,width=41,height=13,
                                {name="awardCoinNum",status="",txt="字77/s",font="FZY4K--GBK1-0",size=13,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="awardCoinIcon",type="Image",x=96,y=0,width=29,height=26,
                                {name = "awardCoinIcon",status = "",img="worldMapInfoUI.awardCoinIcon",x=0,y=0,width=170,height=49},
                            },
                        }
                    },
                    {name="headIcon",type="Container",x=5,y=133,width=49,height=56,
                        children=
                        {
                            {name="headIconBg",type="Image",x=0,y=0,width=49,height=49,
                                {name = "headIconBg",status = "",img="worldMapInfoUI.headIconBg",x=0,y=0,width=49,height=56},
                            },
                            {name="headIcon",type="Image",x=2,y=3,width=47,height=53,
                                {name = "headIcon",status = "",img="worldMapInfoUI.headIcon",x=0,y=0,width=49,height=56},
                            },
                        }
                    },
                    {name="attackBg",type="Image",x=63,y=147,width=112,height=23,
                        {name = "attackBg",status = "",img="worldMapInfoUI.attackBg",x=0,y=0,width=230,height=189},
                    },
                    {name="attackNum",type="Label",x=87,y=152,width=74,height=12,
                        {name="attackNum",status="",txt="字123456789",font="FZY4K--GBK1-0",size=12,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="attackIcon",type="Image",x=61,y=147,width=21,height=22,
                        {name = "attackIcon",status = "",img="worldMapInfoUI.attackIcon",x=0,y=0,width=230,height=189},
                    },
                }
            },
            {name="headIcon",type="Container",x=548,y=305,width=49,height=56,
                children=
                {
                    {name="headIconBg",type="Image",x=0,y=0,width=49,height=49,
                        {name = "headIconBg",status = "",img="worldMapInfoUI.headIconBg",x=0,y=0,width=49,height=56},
                    },
                    {name="headIcon",type="Image",x=2,y=3,width=46,height=53,
                        {name = "headIcon",status = "",img="worldMapInfoUI.headIcon",x=0,y=0,width=49,height=56},
                    },
                }
            },
            {name="rideEndPanel",type="Container",x=343,y=202,width=79,height=33,
                children=
                {
                    {name="fight",type="Button",x=0,y=0,width=79,height=33,
                        children=
                        {
                            {name="fight",type="Image",x=0,y=0,width=79,height=33,
                                {name = "fight",status = "",img="worldMapInfoUI.btn_fight",x=0,y=0,width=79,height=33},
                            },
                        }
                    },
                    {name="txtBtnName",type="Label",x=24,y=12,width=31,height=14,
                        {name="txtBtnName",status="",txt="战 斗",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="rideBackPanel",type="Container",x=550,y=228,width=249,height=151,
                children=
                {
                    {name="bbg2",type="Image9",x=0,y=39,width=249,height=112,
                        {name = "bbg2",status = "",img="worldMapInfoUI.sb_bbg2_10,10,10,10,3,3",x=0,y=39,width=249,height=112,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="bBg1",type="Image",x=110,y=26,width=30,height=21,
                        {name = "bBg1",status = "",img="worldMapInfoUI.bBg1",x=0,y=0,width=249,height=151},
                    },
                    {name="txtDiamondNum",type="Label",x=192,y=57,width=31,height=12,
                        {name="txtDiamondNum",status="",txt="x999",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="diamondIcon",type="Image",x=167,y=54,width=23,height=18,
                        {name = "diamondIcon",status = "",img="worldMapInfoUI.diamondIcon",x=0,y=0,width=249,height=151},
                    },
                    {name="finish",type="Button",x=158,y=76,width=75,height=53,
                        children=
                        {
                            {name="finish",type="Image",x=0,y=0,width=75,height=53,
                                {name = "finish",status = "",img="worldMapInfoUI.btn_finish",x=0,y=0,width=249,height=151},
                            },
                        }
                    },
                    {name="speedUp",type="Button",x=95,y=76,width=46,height=52,
                        children=
                        {
                            {name="speedUp",type="Image",x=0,y=0,width=46,height=52,
                                {name = "speedUp",status = "",img="worldMapInfoUI.btn_speedUp",x=0,y=0,width=249,height=151},
                            },
                        }
                    },
                    {name="team",type="Button",x=17,y=75,width=56,height=56,
                        children=
                        {
                            {name="team",type="Image",x=0,y=0,width=56,height=56,
                                {name = "team",status = "",img="worldMapInfoUI.btn_team",x=0,y=0,width=249,height=151},
                            },
                        }
                    },
                    {name="txtLeftTime",type="Label",x=94,y=6,width=67,height=15,
                        {name="txtLeftTime",status="",txt="00:08:18",font="FZY4JW--GB1-0",size=18,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="clockIcon",type="Image",x=65,y=0,width=25,height=32,
                        {name = "clockIcon",status = "",img="worldMapInfoUI.clockIcon",x=0,y=0,width=249,height=151},
                    },
                }
            },
            {name="ridingPanel",type="Container",x=230,y=299,width=309,height=151,
                children=
                {
                    {name="ibg2",type="Image9",x=0,y=39,width=309,height=112,
                        {name = "ibg2",status = "",img="worldMapInfoUI.sb_ibg2_10,10,10,10,3,3",x=0,y=39,width=309,height=112,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="ingBg1",type="Image",x=141,y=26,width=28,height=19,
                        {name = "ingBg1",status = "",img="worldMapInfoUI.ingBg1",x=0,y=0,width=309,height=151},
                    },
                    {name="txtDiamondNum",type="Label",x=258,y=57,width=31,height=12,
                        {name="txtDiamondNum",status="",txt="x999",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={156,134,102}},
                    },
                    {name="diamondIcon",type="Image",x=233,y=54,width=23,height=18,
                        {name = "diamondIcon",status = "",img="worldMapInfoUI.diamondIcon",x=0,y=0,width=309,height=151},
                    },
                    {name="finish",type="Button",x=224,y=76,width=75,height=53,
                        children=
                        {
                            {name="finish",type="Image",x=0,y=0,width=75,height=53,
                                {name = "finish",status = "",img="worldMapInfoUI.btn_finish",x=0,y=0,width=309,height=151},
                            },
                        }
                    },
                    {name="speedUp",type="Button",x=161,y=76,width=46,height=52,
                        children=
                        {
                            {name="speedUp",type="Image",x=0,y=0,width=46,height=52,
                                {name = "speedUp",status = "",img="worldMapInfoUI.btn_speedUp",x=0,y=0,width=309,height=151},
                            },
                        }
                    },
                    {name="team",type="Button",x=83,y=75,width=56,height=56,
                        children=
                        {
                            {name="team",type="Image",x=0,y=0,width=56,height=56,
                                {name = "team",status = "",img="worldMapInfoUI.btn_team",x=0,y=0,width=309,height=151},
                            },
                        }
                    },
                    {name="back",type="Button",x=14,y=71,width=51,height=53,
                        children=
                        {
                            {name="back",type="Image",x=0,y=0,width=51,height=53,
                                {name = "back",status = "",img="worldMapInfoUI.btn_back",x=0,y=0,width=309,height=151},
                            },
                        }
                    },
                    {name="txtLeftTime",type="Label",x=124,y=6,width=67,height=15,
                        {name="txtLeftTime",status="",txt="00:08:18",font="FZY4JW--GB1-0",size=18,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="clockIcon",type="Image",x=95,y=0,width=25,height=32,
                        {name = "clockIcon",status = "",img="worldMapInfoUI.clockIcon",x=0,y=0,width=309,height=151},
                    },
                }
            },
        }
    }


return skin