module(...,package.seeall)

local skin = 
    {name="worldMapSpeedUpUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bgLayer",type="Container",x=239,y=80,width=376,height=320,
                children=
                {
                    {name="diban",type="Image9",x=0,y=0,width=376,height=320,
                        {name = "diban",status = "",img="worldMapSpeedUpUI.sb_diban_100,100,100,100,3,3",x=0,y=0,width=376,height=320,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="di",type="Image9",x=29,y=34,width=319,height=195,
                        {name = "di",status = "",img="worldMapSpeedUpUI.sb_di_10,10,10,10,3,3",x=29,y=34,width=319,height=195,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                }
            },
            {name="itemList",type="Container",x=274,y=124,width=307,height=178,
                children=
                {
                    {name="item2",type="Container",x=0,y=0,width=307,height=86,
                        children=
                        {
                            {name="gridBg",type="Image9",x=0,y=0,width=307,height=86,
                                {name = "gridBg",status = "",img="worldMapSpeedUpUI.sb_gridBg_30,30,30,30,3,3",x=0,y=0,width=307,height=86,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                            },
                            {name="price",type="Label",x=84,y=20,width=54,height=16,
                                {name="price",status="",txt="拥有：1",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="tip",type="Label",x=86,y=52,width=100,height=16,
                                {name="tip",status="",txt="行军时间-20%",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="item",type="Container",x=8,y=8,width=70,height=70,
                                children=
                                {
                                    {name="itemBg",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapSpeedUpUI.itemBg",x=0,y=0,width=70,height=70},
                                    },
                                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                                        {name = "quality",status = "",img="worldMapSpeedUpUI.quality",x=0,y=0,width=70,height=70},
                                    },
                                    {name="icon",type="Image",x=15,y=13,width=43,height=46,
                                        {name = "icon",status = "",img="worldMapSpeedUpUI.icon",x=0,y=0,width=70,height=70},
                                    },
                                }
                            },
                            {name="money",type="Button",x=208,y=24,width=90,height=37,
                                children=
                                {
                                    {name="btnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "btnBg",status = "",img="worldMapSpeedUpUI.btnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="value",type="Label",x=40,y=14,width=32,height=12,
                                        {name="value",status="",txt="2000",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="diamondIcon",type="Image",x=13,y=11,width=23,height=19,
                                        {name = "diamondIcon",status = "",img="worldMapSpeedUpUI.diamondIcon",x=0,y=0,width=90,height=37},
                                    },
                                }
                            },
                            {name="use",type="Button",x=208,y=24,width=90,height=37,
                                children=
                                {
                                    {name="btnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "btnBg",status = "",img="worldMapSpeedUpUI.btnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtGetScore",type="Label",x=28,y=13,width=33,height=15,
                                        {name="txtGetScore",status="",txt="使 用",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="item1",type="Container",x=0,y=92,width=307,height=86,
                        children=
                        {
                            {name="gridBg",type="Image9",x=0,y=0,width=307,height=86,
                                {name = "gridBg",status = "",img="worldMapSpeedUpUI.sb_gridBg_30,30,30,30,3,3",x=0,y=0,width=307,height=86,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                            },
                            {name="price",type="Label",x=84,y=20,width=54,height=16,
                                {name="price",status="",txt="拥有：1",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="tip",type="Label",x=86,y=52,width=100,height=16,
                                {name="tip",status="",txt="行军时间-20%",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="item",type="Container",x=8,y=8,width=70,height=70,
                                children=
                                {
                                    {name="itemBg",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapSpeedUpUI.itemBg",x=0,y=0,width=70,height=70},
                                    },
                                    {name="quality",type="Image",x=6,y=6,width=58,height=58,
                                        {name = "quality",status = "",img="worldMapSpeedUpUI.quality",x=0,y=0,width=70,height=70},
                                    },
                                    {name="icon",type="Image",x=15,y=13,width=43,height=46,
                                        {name = "icon",status = "",img="worldMapSpeedUpUI.icon",x=0,y=0,width=70,height=70},
                                    },
                                }
                            },
                            {name="money",type="Button",x=208,y=24,width=90,height=37,
                                children=
                                {
                                    {name="btnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "btnBg",status = "",img="worldMapSpeedUpUI.btnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="value",type="Label",x=40,y=14,width=32,height=12,
                                        {name="value",status="",txt="2000",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="diamondIcon",type="Image",x=13,y=11,width=23,height=19,
                                        {name = "diamondIcon",status = "",img="worldMapSpeedUpUI.diamondIcon",x=0,y=0,width=90,height=37},
                                    },
                                }
                            },
                            {name="use",type="Button",x=208,y=24,width=90,height=37,
                                children=
                                {
                                    {name="btnBg",type="Image",x=0,y=0,width=90,height=37,
                                        {name = "btnBg",status = "",img="worldMapSpeedUpUI.btnBg",x=0,y=0,width=90,height=37},
                                    },
                                    {name="txtGetScore",type="Label",x=28,y=13,width=33,height=15,
                                        {name="txtGetScore",status="",txt="使 用",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="time",type="Container",x=277,y=328,width=301,height=22,
                children=
                {
                    {name="loadingBg2",type="Image",x=0,y=0,width=301,height=22,
                        {name = "loadingBg2",status = "",img="worldMapSpeedUpUI.loadingBg2",x=0,y=0,width=301,height=22},
                    },
                    {name="loading",type="Progress",x=4,y=4,width=293,height=14,
                        children=
                        {
                            {name="loadingBg1",type="Image",x=0,y=0,width=293,height=14,
                                {name = "loadingBg1",status = "",img="worldMapSpeedUpUI.loadingBg1",x=0,y=0,width=293,height=14},
                            },
                        }
                    },
                    {name="curPos",type="Image",x=196,y=1,width=49,height=19,
                        {name = "curPos",status = "",img="worldMapSpeedUpUI.curPos",x=0,y=0,width=301,height=22},
                    },
                    {name="time",type="Label",x=159,y=5,width=56,height=12,
                        {name="time",status="",txt="00:00:09",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,237,85}},
                    },
                    {name="tip",type="Label",x=90,y=4,width=61,height=14,
                        {name="tip",status="",txt="剩余时间：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="titile",type="Container",x=352,y=374,width=151,height=22,
                children=
                {
                    {name="ding1L",type="Image",x=0,y=0,width=23,height=22,
                        {name = "ding1L",status = "",img="worldMapSpeedUpUI.ding1L",x=0,y=0,width=151,height=22},
                    },
                    {name="ding1R",type="Image",x=128,y=0,width=23,height=22,
                        {name = "ding1R",status = "",img="worldMapSpeedUpUI.ding1R",x=0,y=0,width=151,height=22},
                    },
                    {name="txtTitle",type="Label",x=39,y=3,width=72,height=17,
                        {name="txtTitle",status="",txt="行军加速",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
        }
    }


return skin