module(...,package.seeall)

local skin = 
    {name="worldUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bottom",type="Container",x=9,y=11,width=831,height=391,
                children=
                {
                    {name="infoList",type="Container",x=0,y=18,width=220,height=373,
                        children=
                        {
                            {name="choose",type="RadioButtonGroup",x=16,y=313,width=190,height=60,
                                children=
                                {
                                    {name="ride",type="RadioButton",x=0,y=0,width=92,height=60,
                                        children=
                                        {
                                            {name="myImage",type="Image",x=0,y=0,width=92,height=60,
                                                {name = "rbBg",status = "normal",img="worldUI.rbBg_nl",x=0,y=0,width=92,height=60},
                                                {name = "rbBg",status = "down",img="worldUI.rbBg_dn",x=0,y=0,width=92,height=60},
                                            },
                                            {name="rbNameD",type="Label",x=42,y=30,width=31,height=15,
                                                {name="rbNameD",status="down",txt="列表",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={254,255,254}},
                                            },
                                            {name="rbNameN",type="Label",x=41,y=30,width=31,height=15,
                                                {name="rbNameN",status="normal",txt="列表",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={174,188,45}},
                                            },
                                        }
                                    },
                                    {name="fight",type="RadioButton",x=98,y=0,width=92,height=60,
                                        children=
                                        {
                                            {name="myImage",type="Image",x=0,y=0,width=92,height=60,
                                                {name = "rbBg",status = "normal",img="worldUI.rbBg_nl",x=0,y=0,width=92,height=60},
                                                {name = "rbBg",status = "down",img="worldUI.rbBg_dn",x=0,y=0,width=92,height=60},
                                            },
                                            {name="rbNameD",type="Label",x=41,y=30,width=31,height=15,
                                                {name="rbNameD",status="down",txt="列表",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={254,255,254}},
                                            },
                                            {name="rbNameN",type="Label",x=42,y=30,width=31,height=15,
                                                {name="rbNameN",status="normal",txt="列表",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={174,188,45}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="fightOther",type="Container",x=130,y=337,width=74,height=36,
                                children=
                                {
                                    {name="rightIcon",type="Image",x=0,y=0,width=24,height=22,
                                        {name = "rightIcon",status = "",img="worldUI.rightIcon",x=0,y=0,width=74,height=36},
                                    },
                                    {name="redPoint",type="Image",x=53,y=15,width=21,height=21,
                                        {name = "redPoint",status = "",img="worldUI.redPoint",x=0,y=0,width=74,height=36},
                                    },
                                }
                            },
                            {name="rideOther",type="Container",x=30,y=337,width=76,height=36,
                                children=
                                {
                                    {name="rideIcon",type="Image",x=0,y=0,width=27,height=22,
                                        {name = "rideIcon",status = "",img="worldUI.rideIcon",x=0,y=0,width=76,height=36},
                                    },
                                    {name="redPoint",type="Image",x=55,y=15,width=21,height=21,
                                        {name = "redPoint",status = "",img="worldUI.redPoint",x=0,y=0,width=76,height=36},
                                    },
                                }
                            },
                            {name="bg",type="Image9",x=0,y=0,width=220,height=338,
                                {name = "bg",status = "",img="worldUI.sb_bg_35,35,35,35,3,3",x=0,y=0,width=220,height=338,top=35,right=35,bottom=35,left=35,midWidth=3,midHeight=3},
                            },
                            {name="fightInfo",type="List",x=20,y=24,width=179,height=292,
                                children=
                                {
                                    {name="mask",type="Image9",x=0,y=0,width=179,height=292,
                                        {name = "mask",status = "",img="worldUI.sb_mask_2,2,2,2,2,2",x=0,y=0,width=179,height=292,top=2,right=2,bottom=2,left=2,midWidth=2,midHeight=2},
                                    },
                                    {name="grid",type="Container",x=5,y=235,width=170,height=55,
                                        children=
                                        {
                                            {name="bg",type="Image9",x=0,y=0,width=170,height=55,
                                                {name = "bg",status = "",img="worldUI.sb_bg_15,15,15,15,3,3",x=0,y=0,width=170,height=55,top=15,right=15,bottom=15,left=15,midWidth=3,midHeight=3},
                                            },
                                            {name="txtType",type="Label",x=12,y=14,width=60,height=12,
                                                {name="txtType",status="",txt="据点被攻击",font="FZY4JW--GB1-0",size=12,bold=false,italic=false,color={174,188,45}},
                                            },
                                            {name="txtData",type="Label",x=12,y=31,width=60,height=11,
                                                {name="txtData",status="",txt="2016/08/18",font="FZY4JW--GB1-0",size=12,bold=false,italic=false,color={174,188,45}},
                                            },
                                            {name="txtLose",type="Label",x=117,y=21,width=17,height=17,
                                                {name="txtLose",status="",txt="输",font="FZY4JW--GB1-0",size=18,bold=false,italic=false,color={255,0,0}},
                                            },
                                            {name="txtWin",type="Label",x=117,y=21,width=17,height=17,
                                                {name="txtWin",status="",txt="赢",font="FZY4JW--GB1-0",size=18,bold=false,italic=false,color={172,246,0}},
                                            },
                                            {name="info",type="Button",x=139,y=17,width=20,height=23,
                                                children=
                                                {
                                                    {name="info",type="Image",x=0,y=0,width=20,height=23,
                                                        {name = "info",status = "",img="worldUI.btn_info",x=0,y=0,width=170,height=55},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="rideInfo",type="List",x=20,y=24,width=179,height=292,
                                children=
                                {
                                    {name="mask",type="Image9",x=0,y=0,width=179,height=292,
                                        {name = "mask",status = "",img="worldUI.sb_mask_2,2,2,2,2,2",x=0,y=0,width=179,height=292,top=2,right=2,bottom=2,left=2,midWidth=2,midHeight=2},
                                    },
                                    {name="gridFinish",type="Container",x=5,y=176,width=170,height=55,
                                        children=
                                        {
                                            {name="bg",type="Image9",x=0,y=0,width=170,height=55,
                                                {name = "bg",status = "",img="worldUI.sb_bg_15,15,15,15,3,3",x=0,y=0,width=170,height=55,top=15,right=15,bottom=15,left=15,midWidth=3,midHeight=3},
                                            },
                                            {name="txtName",type="Label",x=13,y=22,width=53,height=12,
                                                {name="txtName",status="",txt="金币+20%",font="FZY4JW--GB1-0",size=12,bold=false,italic=false,color={160,126,88}},
                                            },
                                            {name="txtTime",type="Label",x=87,y=23,width=44,height=11,
                                                {name="txtTime",status="",txt="120mins",font="FZY4JW--GB1-0",size=12,bold=false,italic=false,color={174,188,45}},
                                            },
                                            {name="finish",type="Button",x=134,y=16,width=30,height=25,
                                                children=
                                                {
                                                    {name="finish",type="Image",x=0,y=0,width=30,height=25,
                                                        {name = "finish",status = "",img="worldUI.btn_finish",x=0,y=0,width=170,height=55},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                    {name="gridSpeedUp",type="Container",x=5,y=235,width=170,height=55,
                                        children=
                                        {
                                            {name="bg",type="Image9",x=0,y=0,width=170,height=55,
                                                {name = "bg",status = "",img="worldUI.sb_bg_15,15,15,15,3,3",x=0,y=0,width=170,height=55,top=15,right=15,bottom=15,left=15,midWidth=3,midHeight=3},
                                            },
                                            {name="back",type="Image",x=12,y=15,width=119,height=9,
                                                {name = "back",status = "",img="worldUI.back",x=0,y=0,width=170,height=55},
                                            },
                                            {name="progress",type="Progress",x=12,y=15,width=119,height=9,
                                                children=
                                                {
                                                    {name="front",type="Image",x=0,y=0,width=119,height=9,
                                                        {name = "front",status = "",img="worldUI.front",x=0,y=0,width=119,height=9},
                                                    },
                                                }
                                            },
                                            {name="txtName",type="Label",x=13,y=30,width=47,height=12,
                                                {name="txtName",status="",txt="金币据点",font="FZY4JW--GB1-0",size=12,bold=false,italic=false,color={160,126,88}},
                                            },
                                            {name="txtTime",type="Label",x=92,y=31,width=39,height=11,
                                                {name="txtTime",status="",txt="90mins",font="FZY4JW--GB1-0",size=12,bold=false,italic=false,color={160,126,88}},
                                            },
                                            {name="speedUp",type="Button",x=139,y=17,width=20,height=23,
                                                children=
                                                {
                                                    {name="speedUp",type="Image",x=0,y=0,width=20,height=23,
                                                        {name = "speedUp",status = "",img="worldUI.btn_speedUp",x=0,y=0,width=170,height=55},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="find",type="Button",x=770,y=0,width=61,height=58,
                        children=
                        {
                            {name="find",type="Image",x=0,y=0,width=61,height=58,
                                {name = "find",status = "",img="worldUI.btn_find",x=0,y=0,width=831,height=391},
                            },
                        }
                    },
                }
            },
            {name="top",type="Container",x=0,y=418,width=842,height=64,
                children=
                {
                    {name="back",type="Button",x=789,y=0,width=53,height=55,
                        children=
                        {
                            {name="back",type="Image",x=0,y=0,width=53,height=55,
                                {name = "back",status = "",img="worldUI.btn_back",x=0,y=0,width=842,height=64},
                            },
                        }
                    },
                    {name="location",type="Button",x=717,y=6,width=61,height=49,
                        children=
                        {
                            {name="location",type="Image",x=0,y=0,width=61,height=49,
                                {name = "location",status = "",img="worldUI.btn_location",x=0,y=0,width=842,height=64},
                            },
                        }
                    },
                    {name="info",type="Image",x=0,y=4,width=360,height=60,
                        {name = "info",status = "",img="worldUI.info",x=0,y=0,width=842,height=64},
                    },
                }
            },
        }
    }


return skin