module(...,package.seeall)

local skin = 
    {name="WorldBossUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bossInfo",type="Container",x=86,y=83,width=366,height=379,
                children=
                {
                    {name="leftTimeBg",type="Image",x=51,y=0,width=197,height=25,
                        {name = "leftTimeBg",status = "",img="WorldBossUI.leftTimeBg",x=0,y=0,width=366,height=379},
                    },
                    {name="leftTime",type="Label",x=87,y=5,width=124,height=14,
                        {name="leftTime",status="",txt="剩余时间: 00:00:01",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="bossIcon",type="Image9",x=52,y=58,width=183,height=245,
                        {name = "bossIcon",status = "",img="WorldBossUI.sb_bossIcon_3,3,3,3,3,3",x=52,y=58,width=183,height=245,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="info",type="Button",x=0,y=312,width=40,height=40,
                        children=
                        {
                            {name="info",type="Image",x=0,y=0,width=40,height=40,
                                {name = "info",status = "",img="WorldBossUI.btn_info",x=0,y=0,width=366,height=379},
                            },
                        }
                    },
                    {name="hpBar",type="Container",x=23,y=15,width=253,height=40,
                        children=
                        {
                            {name="hpBg",type="Image",x=0,y=0,width=253,height=40,
                                {name = "hpBg",status = "",img="WorldBossUI.hpBg",x=0,y=0,width=253,height=40},
                            },
                            {name="hp",type="Progress",x=28,y=14,width=193,height=17,
                                children=
                                {
                                    {name="rn",type="Image",x=0,y=0,width=193,height=17,
                                        {name = "rn",status = "layer4",img="WorldBossUI.rn_layer4",x=0,y=0,width=193,height=17},
                                    },
                                }
                            },
                            {name="hpPercent",type="Label",x=112,y=17,width=26,height=12,
                                {name="hpPercent",status="",txt="100%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="name",type="Container",x=49,y=298,width=186,height=81,
                        children=
                        {
                            {name="nameBg",type="Image",x=0,y=0,width=186,height=81,
                                {name = "nameBg",status = "",img="WorldBossUI.nameBg",x=0,y=0,width=186,height=81},
                            },
                            {name="name",type="Label",x=39,y=23,width=108,height=17,
                                {name="name",status="",txt="世界BOSS名字",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,222,41}},
                            },
                        }
                    },
                    {name="tips",type="Container",x=55,y=165,width=311,height=165,
                        children=
                        {
                            {name="cahtbl",type="Image9",x=0,y=0,width=311,height=165,
                                {name = "cahtbl",status = "",img="WorldBossUI.sb_cahtbl_20,20,20,20,3,3",x=0,y=0,width=311,height=165,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="tipTxt",type="Image",x=9,y=21,width=292,height=119,
                                {name = "tipTxt",status = "",img="WorldBossUI.tipTxt",x=0,y=0,width=311,height=165},
                            },
                            {name="tip",type="Label",x=16,y=137,width=276,height=14,
                                {name="tip",status="",txt="刷新时间：每天12点,18点，21点会在世界\r",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                        }
                    },
                }
            },
            {name="bottom",type="Container",x=0,y=0,width=854,height=103,
                children=
                {
                    {name="bottomBg",type="Image",x=0,y=0,width=854,height=45,
                        {name = "bottomBg",status = "",img="WorldBossUI.bottomBg",x=0,y=0,width=854,height=103},
                    },
                    {name="attack",type="Button",x=734,y=3,width=100,height=100,
                        children=
                        {
                            {name="physicIcon",type="Image",x=0,y=0,width=100,height=100,
                                {name = "physicIcon",status = "",img="WorldBossUI.physicIcon",x=0,y=0,width=100,height=100},
                            },
                            {name="value",type="Label",x=50,y=17,width=23,height=14,
                                {name="value",status="",txt="-10",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,235,101}},
                            },
                        }
                    },
                    {name="itemList",type="List",x=20,y=0,width=600,height=79,
                        children=
                        {
                            {name="listMask",type="Image9",x=0,y=0,width=600,height=79,
                                {name = "listMask",status = "",img="WorldBossUI.sb_listMask_3,3,3,3,3,3",x=0,y=0,width=600,height=79,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=4,y=3,width=70,height=70,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "iconBg",status = "",img="WorldBossUI.iconBg",x=0,y=0,width=70,height=70},
                                    },
                                    {name="itemQuality",type="Image",x=6,y=6,width=58,height=58,
                                        {name = "itemQuality",status = "",img="WorldBossUI.itemQuality",x=0,y=0,width=70,height=70},
                                    },
                                    {name="itemIcon",type="Image",x=14,y=13,width=43,height=46,
                                        {name = "itemIcon",status = "",img="WorldBossUI.itemIcon",x=0,y=0,width=70,height=70},
                                    },
                                    {name="valueBg",type="Image",x=6,y=33,width=58,height=24,
                                        {name = "valueBg",status = "",img="WorldBossUI.valueBg",x=0,y=0,width=70,height=70},
                                    },
                                    {name="useValue",type="Label",x=22,y=38,width=30,height=14,
                                        {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                                    },
                                    {name="numsBg",type="Image",x=6,y=6,width=58,height=15,
                                        {name = "numsBg",status = "",img="WorldBossUI.numsBg",x=0,y=0,width=70,height=70},
                                    },
                                    {name="nums",type="Label",x=48,y=7,width=14,height=12,
                                        {name="nums",status="",txt="20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="top",type="Container",x=464,y=104,width=386,height=472,
                children=
                {
                    {name="bg",type="Container",x=0,y=0,width=303,height=472,
                        children=
                        {
                            {name="rankBg3",type="Image9",x=0,y=0,width=303,height=345,
                                {name = "rankBg3",status = "",img="WorldBossUI.sb_rankBg3_100,100,100,100,3,3",x=0,y=0,width=303,height=345,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="rankBg2L",type="Image",x=22,y=9,width=64,height=56,
                                {name = "rankBg2L",status = "",img="WorldBossUI.rankBg2L",x=0,y=0,width=303,height=472},
                            },
                            {name="rankBg2R",type="Image",x=218,y=9,width=64,height=56,
                                {name = "rankBg2R",status = "",img="WorldBossUI.rankBg2R",x=0,y=0,width=303,height=472},
                            },
                            {name="rankBg1",type="Image9",x=32,y=38,width=239,height=257,
                                {name = "rankBg1",status = "",img="WorldBossUI.sb_rankBg1_30,30,30,30,3,3",x=32,y=38,width=239,height=257,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                            },
                            {name="topLinkL",type="Image",x=57,y=331,width=21,height=141,
                                {name = "topLinkL",status = "",img="WorldBossUI.topLinkL",x=0,y=0,width=303,height=472},
                            },
                            {name="topLinkR",type="Image",x=229,y=331,width=21,height=141,
                                {name = "topLinkR",status = "",img="WorldBossUI.topLinkR",x=0,y=0,width=303,height=472},
                            },
                        }
                    },
                    {name="rankInfo",type="Container",x=32,y=17,width=238,height=258,
                        children=
                        {
                            {name="myHurt",type="Label",x=61,y=0,width=117,height=14,
                                {name="myHurt",status="",txt="我的伤害：2315421",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="rankList",type="List",x=0,y=27,width=238,height=204,
                                children=
                                {
                                    {name="mask",type="Image9",x=0,y=0,width=238,height=204,
                                        {name = "mask",status = "",img="WorldBossUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=238,height=204,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="grid",type="Container",x=2,y=175,width=235,height=28,
                                        children=
                                        {
                                            {name="titleBg",type="Image9",x=0,y=0,width=235,height=28,
                                                {name = "titleBg",status = "",img="WorldBossUI.sb_titleBg_5,5,5,5,3,3",x=0,y=0,width=235,height=28,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                                            },
                                            {name="hurt",type="Label",x=167,y=8,width=54,height=12,
                                                {name="hurt",status="",txt="14512129",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                            },
                                            {name="name",type="Label",x=62,y=7,width=84,height=14,
                                                {name="name",status="",txt="玩家名字六字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                            },
                                            {name="rank",type="Label",x=28,y=8,width=3,height=12,
                                                {name="rank",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="title",type="Container",x=1,y=228,width=237,height=30,
                                children=
                                {
                                    {name="titleBg",type="Image",x=0,y=0,width=237,height=30,
                                        {name = "titleBg",status = "",img="WorldBossUI.titleBg",x=0,y=0,width=237,height=30},
                                    },
                                    {name="rowType6",type="Container",x=14,y=6,width=194,height=22,
                                        children=
                                        {
                                            {name="title3",type="Label",x=162,y=3,width=32,height=16,
                                                {name="title3",status="",txt="伤害",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                                            },
                                            {name="title2",type="Label",x=75,y=3,width=32,height=16,
                                                {name="title2",status="",txt="名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                                            },
                                            {name="title1",type="Label",x=0,y=3,width=32,height=16,
                                                {name="title1",status="",txt="名次",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                                            },
                                            {name="line2",type="Image",x=42,y=0,width=2,height=22,
                                                {name = "line2",status = "",img="WorldBossUI.line2",x=0,y=0,width=194,height=22},
                                            },
                                            {name="line1",type="Image",x=138,y=0,width=2,height=22,
                                                {name = "line1",status = "",img="WorldBossUI.line1",x=0,y=0,width=194,height=22},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="bossInfo",type="Container",x=38,y=45,width=225,height=224,
                        children=
                        {
                            {name="level",type="Container",x=0,y=201,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=23,y=9,width=37,height=14,
                                        {name="title",status="",txt="等级:",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=100,y=10,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="hp",type="Container",x=0,y=171,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=23,y=9,width=33,height=14,
                                        {name="title",status="",txt="血量：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=102,y=9,width=101,height=14,
                                        {name="value",status="",txt="1241211/2154121",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="SPD",type="Container",x=0,y=141,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=23,y=9,width=33,height=14,
                                        {name="title",status="",txt="速度：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=100,y=10,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="CRT",type="Container",x=0,y=111,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=23,y=9,width=33,height=14,
                                        {name="title",status="",txt="暴击：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=100,y=10,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="DEF",type="Container",x=0,y=81,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=23,y=9,width=33,height=14,
                                        {name="title",status="",txt="防御：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=100,y=10,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="CUR",type="Container",x=0,y=51,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=23,y=9,width=33,height=14,
                                        {name="title",status="",txt="治疗：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=100,y=10,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="DOD",type="Container",x=0,y=21,width=225,height=23,
                                children=
                                {
                                    {name="bgLine",type="Image",x=0,y=0,width=225,height=2,
                                        {name = "bgLine",status = "",img="WorldBossUI.bgLine",x=0,y=0,width=225,height=23},
                                    },
                                    {name="title",type="Label",x=24,y=9,width=32,height=14,
                                        {name="title",status="",txt="闪避：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=100,y=10,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                            {name="FIN",type="Container",x=23,y=0,width=182,height=14,
                                children=
                                {
                                    {name="title",type="Label",x=0,y=0,width=33,height=14,
                                        {name="title",status="",txt="王者：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="value",type="Label",x=77,y=1,width=105,height=12,
                                        {name="value",status="",txt="700000000000000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,230,142}},
                                    },
                                }
                            },
                        }
                    },
                    {name="select",type="RadioButtonGroup",x=61,y=277,width=182,height=36,
                        children=
                        {
                            {name="rankInfo",type="RadioButton",x=90,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "btnSelect1",status = "normal",img="WorldBossUI.btnSelect1_nm",x=0,y=0,width=92,height=36},
                                        {name = "btnSelect2",status = "down",img="WorldBossUI.btnSelect2_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="normal",type="Label",x=26,y=10,width=39,height=16,
                                        {name="normal",status="",txt="排 名",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="down",type="Label",x=26,y=10,width=39,height=16,
                                        {name="down",status="",txt="排 名",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="bossInfo",type="RadioButton",x=0,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "btnSelect1",status = "normal",img="WorldBossUI.btnSelect1_nm",x=0,y=0,width=92,height=36},
                                        {name = "btnSelect2",status = "down",img="WorldBossUI.btnSelect2_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="normal",type="Label",x=26,y=10,width=40,height=16,
                                        {name="normal",status="",txt="属 性",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="down",type="Label",x=26,y=10,width=40,height=16,
                                        {name="down",status="",txt="属 性",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="close",type="Button",x=326,y=313,width=60,height=60,
                        children=
                        {
                            {name="close",type="Image",x=0,y=0,width=60,height=60,
                                {name = "close",status = "",img="WorldBossUI.btn_close",x=0,y=0,width=386,height=472},
                            },
                        }
                    },
                }
            },
        }
    }


return skin