module(...,package.seeall)

local skin = 
    {name="BatchSellOrUseUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="uiBg",type="Image9",x=239,y=79,width=376,height=316,
                {name = "uiBg",status = "",img="BatchSellOrUseUI.sb_uiBg_30,30,30,30,3,3",x=239,y=79,width=376,height=316,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
            },
            {name="mtbg",type="Image9",x=272,y=167,width=311,height=188,
                {name = "mtbg",status = "",img="BatchSellOrUseUI.sb_mtbg_10,10,10,10,3,3",x=272,y=167,width=311,height=188,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
            },
            {name="cancelBtn",type="Button",x=290,y=104,width=110,height=44,
                children=
                {
                    {name="cancelIcon",type="Image",x=0,y=0,width=110,height=44,
                        {name = "cancelIcon",status = "",img="BatchSellOrUseUI.cancelIcon",x=0,y=0,width=110,height=44},
                    },
                    {name="text",type="Label",x=35,y=16,width=40,height=16,
                        {name="text",status="",txt="取 消",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="okBtn",type="Button",x=454,y=104,width=110,height=44,
                children=
                {
                    {name="okIcon",type="Image",x=0,y=0,width=110,height=44,
                        {name = "okIcon",status = "",img="BatchSellOrUseUI.okIcon",x=0,y=0,width=110,height=44},
                    },
                    {name="text",type="Label",x=35,y=16,width=39,height=16,
                        {name="text",status="",txt="使 用",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="itemInfo",type="Container",x=289,y=270,width=278,height=78,
                children=
                {
                    {name="itemBg",type="Image9",x=0,y=0,width=278,height=78,
                        {name = "itemBg",status = "",img="BatchSellOrUseUI.sb_itemBg_10,10,10,10,3,3",x=0,y=0,width=278,height=78,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="nameBg",type="Image",x=82,y=39,width=187,height=30,
                        {name = "nameBg",status = "",img="BatchSellOrUseUI.nameBg",x=0,y=0,width=278,height=78},
                    },
                    {name="itemName",type="Label",x=122,y=47,width=107,height=17,
                        {name="itemName",status="",txt="名字名字名字",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="ownText",type="Label",x=121,y=14,width=70,height=16,
                        {name="ownText",status="",txt="拥有数量：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="ownValue",type="Label",x=202,y=15,width=8,height=14,
                        {name="ownValue",status="",txt="9",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="item",type="Container",x=5,y=4,width=70,height=70,
                        children=
                        {
                            {name="itemBg",type="Image",x=0,y=0,width=70,height=70,
                                {name = "itemBg",status = "",img="BatchSellOrUseUI.itemBg",x=0,y=0,width=70,height=70},
                            },
                            {name="iconBgs",type="Container",x=6,y=6,width=58,height=58,
                                children=
                                {
                                    {name="iconBg1",type="Image",x=0,y=0,width=58,height=58,
                                        {name = "iconBg1",status = "",img="BatchSellOrUseUI.iconBg1",x=0,y=0,width=58,height=58},
                                    },
                                    {name="iconBg2",type="Image",x=0,y=0,width=58,height=58,
                                        {name = "iconBg2",status = "",img="BatchSellOrUseUI.iconBg2",x=0,y=0,width=58,height=58},
                                    },
                                    {name="iconBg3",type="Image",x=0,y=0,width=58,height=58,
                                        {name = "iconBg3",status = "",img="BatchSellOrUseUI.iconBg3",x=0,y=0,width=58,height=58},
                                    },
                                    {name="iconBg4",type="Image",x=0,y=0,width=58,height=58,
                                        {name = "iconBg4",status = "",img="BatchSellOrUseUI.iconBg4",x=0,y=0,width=58,height=58},
                                    },
                                    {name="iconBg5",type="Image",x=0,y=0,width=58,height=58,
                                        {name = "iconBg5",status = "",img="BatchSellOrUseUI.iconBg5",x=0,y=0,width=58,height=58},
                                    },
                                }
                            },
                            {name="icon",type="Image",x=15,y=13,width=43,height=46,
                                {name = "icon",status = "",img="BatchSellOrUseUI.icon",x=0,y=0,width=70,height=70},
                            },
                            {name="valueBgs",type="Container",x=6,y=33,width=58,height=24,
                                children=
                                {
                                    {name="valueBg1",type="Image",x=0,y=0,width=58,height=24,
                                        {name = "valueBg1",status = "",img="BatchSellOrUseUI.valueBg1",x=0,y=0,width=58,height=24},
                                    },
                                    {name="valueBg2",type="Image",x=0,y=0,width=58,height=24,
                                        {name = "valueBg2",status = "",img="BatchSellOrUseUI.valueBg2",x=0,y=0,width=58,height=24},
                                    },
                                    {name="valueBg3",type="Image",x=0,y=0,width=58,height=24,
                                        {name = "valueBg3",status = "",img="BatchSellOrUseUI.valueBg3",x=0,y=0,width=58,height=24},
                                    },
                                    {name="valueBg4",type="Image",x=0,y=0,width=58,height=24,
                                        {name = "valueBg4",status = "",img="BatchSellOrUseUI.valueBg4",x=0,y=0,width=58,height=24},
                                    },
                                    {name="valueBg5",type="Image",x=0,y=0,width=58,height=24,
                                        {name = "valueBg5",status = "",img="BatchSellOrUseUI.valueBg5",x=0,y=0,width=58,height=24},
                                    },
                                }
                            },
                            {name="useValue",type="Label",x=22,y=38,width=30,height=14,
                                {name="useValue",status="",txt="1.0K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,252,198}},
                            },
                        }
                    },
                }
            },
            {name="addBtn",type="Button",x=494,y=216,width=38,height=38,
                children=
                {
                    {name="addBtn",type="Image",x=0,y=0,width=38,height=38,
                        {name = "addBtn",status = "",img="BatchSellOrUseUI.btn_addBtn",x=0,y=0,width=38,height=38},
                    },
                }
            },
            {name="subBtn",type="Button",x=362,y=216,width=38,height=38,
                children=
                {
                    {name="subBtn",type="Image",x=0,y=0,width=38,height=38,
                        {name = "subBtn",status = "",img="BatchSellOrUseUI.btn_subBtn",x=0,y=0,width=38,height=38},
                    },
                }
            },
            {name="loadingBarBg",type="Image",x=412,y=232,width=69,height=8,
                {name = "loadingBarBg",status = "",img="BatchSellOrUseUI.loadingBarBg",x=0,y=0,width=69,height=8},
            },
            {name="dragBar",type="ScrollBar",x=413,y=222,width=67,height=28,
                children=
                {
                    {name="loading",type="Progress",x=0,y=11,width=67,height=6,
                        children=
                        {
                            {name="loadingBar",type="Image",x=0,y=0,width=67,height=6,
                                {name = "loadingBar",status = "",img="BatchSellOrUseUI.loadingBar",x=0,y=0,width=67,height=6},
                            },
                        }
                    },
                    {name="bar",type="Image",x=17,y=0,width=28,height=28,
                        {name = "bar",status = "normal",img="BatchSellOrUseUI.bar_normal",x=0,y=0,width=67,height=28},
                    },
                }
            },
            {name="choose",type="Container",x=536,y=223,width=40,height=26,
                children=
                {
                    {name="chooseBg",type="Image",x=0,y=0,width=40,height=26,
                        {name = "chooseBg",status = "",img="BatchSellOrUseUI.chooseBg",x=0,y=0,width=40,height=26},
                    },
                    {name="chooseNum",type="Label",x=7,y=6,width=27,height=13,
                        {name="chooseNum",status="",txt="999",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                }
            },
            {name="chooseText",type="Label",x=291,y=229,width=64,height=16,
                {name="chooseText",status="",txt="使用数量",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
            },
            {name="getRes",type="Container",x=291,y=181,width=223,height=26,
                children=
                {
                    {name="getResBg",type="Image9",x=83,y=0,width=140,height=26,
                        {name = "getResBg",status = "",img="BatchSellOrUseUI.sb_getResBg_5,5,5,5,3,3",x=83,y=0,width=140,height=26,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="getIcon",type="Image",x=86,y=3,width=22,height=20,
                        {name = "getIcon",status = "",img="BatchSellOrUseUI.getIcon",x=0,y=0,width=223,height=26},
                    },
                    {name="getValue",type="Label",x=114,y=5,width=15,height=14,
                        {name="getValue",status="",txt="20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="text",type="Label",x=0,y=5,width=70,height=16,
                        {name="text",status="",txt="使用总额：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
            {name="title",type="Label",x=391,y=372,width=71,height=17,
                {name="title",status="",txt="道具使用",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
            },
        }
    }


return skin