module(...,package.seeall)

local skin = 
    {name="CityWallUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bgLayer",type="Container",x=183,y=65,width=513,height=352,
                children=
                {
                    {name="mtbg4",type="Image",x=0,y=0,width=513,height=352,
                        {name = "mtbg4",status = "",img="CityWallUI.mtbg4",x=0,y=0,width=513,height=352},
                    },
                    {name="mtbg3",type="Image",x=22,y=10,width=59,height=53,
                        {name = "mtbg3",status = "",img="CityWallUI.mtbg3",x=0,y=0,width=513,height=352},
                    },
                    {name="mtbg2",type="Image",x=427,y=9,width=64,height=56,
                        {name = "mtbg2",status = "",img="CityWallUI.mtbg2",x=0,y=0,width=513,height=352},
                    },
                    {name="mtbg1",type="Image9",x=31,y=125,width=451,height=184,
                        {name = "mtbg1",status = "",img="CityWallUI.sb_mtbg1_10,10,10,10,3,3",x=31,y=125,width=451,height=184,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                }
            },
            {name="closeBtn",type="Button",x=640,y=364,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="CityWallUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
            {name="buildingIcon",type="Image",x=236,y=202,width=135,height=163,
                {name = "buildingIcon",status = "",img="CityWallUI.buildingIcon",x=0,y=0,width=135,height=163},
            },
            {name="detailsBtn",type="Button",x=221,y=328,width=40,height=40,
                children=
                {
                    {name="detailsBtn",type="Image",x=0,y=0,width=40,height=40,
                        {name = "detailsBtn",status = "",img="CityWallUI.btn_detailsBtn",x=0,y=0,width=40,height=40},
                    },
                }
            },
            {name="perfectDes",type="Label",x=359,y=123,width=167,height=20,
                {name="perfectDes",status="",txt="你的城墙完美无缺！",font="DFYuanW7-GBK",size=20,bold=false,italic=false,color={255,246,230}},
            },
            {name="diamond",type="Container",x=272,y=103,width=110,height=68,
                children=
                {
                    {name="diamondBtn",type="Button",x=0,y=0,width=110,height=44,
                        children=
                        {
                            {name="blueIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "blueIcon",status = "",img="CityWallUI.blueIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="value",type="Label",x=28,y=17,width=15,height=14,
                                {name="value",status="",txt="40",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="text",type="Image",x=63,y=13,width=22,height=20,
                                {name = "text",status = "",img="CityWallUI.text",x=0,y=0,width=110,height=44},
                            },
                        }
                    },
                    {name="text",type="Label",x=22,y=52,width=56,height=16,
                        {name="text",status="",txt="+40城防",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
            {name="free",type="Container",x=498,y=103,width=110,height=68,
                children=
                {
                    {name="freeBtn",type="Button",x=0,y=0,width=110,height=44,
                        children=
                        {
                            {name="yellowIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "yellowIcon",status = "",img="CityWallUI.yellowIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=24,y=17,width=62,height=14,
                                {name="text",status="",txt="00:00:00",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="text",type="Label",x=27,y=52,width=56,height=16,
                        {name="text",status="",txt="+80城防",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
            {name="infoView",type="Container",x=383,y=229,width=266,height=156,
                children=
                {
                    {name="maxDefence",type="Label",x=237,y=51,width=29,height=14,
                        {name="maxDefence",status="",txt="1000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                    {name="rate",type="Label",x=143,y=0,width=24,height=14,
                        {name="rate",status="",txt="80%",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="arrows",type="Image",x=143,y=17,width=24,height=22,
                        {name = "arrows",status = "",img="CityWallUI.arrows",x=0,y=0,width=266,height=156},
                    },
                    {name="loadingBarBg",type="Image",x=0,y=41,width=233,height=33,
                        {name = "loadingBarBg",status = "",img="CityWallUI.loadingBarBg",x=0,y=0,width=266,height=156},
                    },
                    {name="loading",type="Progress",x=5,y=47,width=223,height=21,
                        children=
                        {
                            {name="loadingBar",type="Image",x=0,y=0,width=223,height=21,
                                {name = "loadingBar",status = "",img="CityWallUI.loadingBar",x=0,y=0,width=223,height=21},
                            },
                        }
                    },
                    {name="flame",type="Image",x=113,y=8,width=100,height=148,
                        {name = "flame",status = "",img="CityWallUI.flame",x=0,y=0,width=266,height=156},
                    },
                }
            },
            {name="titile",type="Container",x=338,y=391,width=203,height=22,
                children=
                {
                    {name="star2",type="Image",x=0,y=0,width=23,height=22,
                        {name = "star2",status = "",img="CityWallUI.star2",x=0,y=0,width=203,height=22},
                    },
                    {name="star1",type="Image",x=180,y=0,width=23,height=22,
                        {name = "star1",status = "",img="CityWallUI.star1",x=0,y=0,width=203,height=22},
                    },
                    {name="text",type="Label",x=79,y=3,width=46,height=17,
                        {name="text",status="",txt="城 防",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
        }
    }


return skin