module(...,package.seeall)

local skin = 
    {name="EquipmentBagUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="tcdb",type="Image9",x=73,y=11,width=709,height=458,
                {name = "tcdb",status = "",img="EquipmentBagUI.sb_tcdb_100,100,100,100,3,3",x=73,y=11,width=709,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
            },
            {name="borderL",type="Image",x=95,y=20,width=64,height=56,
                {name = "borderL",status = "",img="EquipmentBagUI.borderL",x=0,y=0,width=64,height=56},
            },
            {name="borderR",type="Image",x=697,y=20,width=64,height=56,
                {name = "borderR",status = "",img="EquipmentBagUI.borderR",x=0,y=0,width=64,height=56},
            },
            {name="mtbg3",type="Image9",x=275,y=33,width=477,height=396,
                {name = "mtbg3",status = "",img="EquipmentBagUI.sb_mtbg3_10,10,10,10,3,3",x=275,y=33,width=477,height=396,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
            },
            {name="select",type="RadioButtonGroup",x=111,y=273,width=145,height=123,
                children=
                {
                    {name="equip",type="RadioButton",x=0,y=0,width=145,height=53,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                {name = "arsenal",status = "normal",img="EquipmentBagUI.arsenal_nm",x=0,y=0,width=145,height=53},
                                {name = "arsenal",status = "down",img="EquipmentBagUI.arsenal_dn",x=0,y=0,width=145,height=53},
                            },
                            {name="nameNormal",type="Label",x=50,y=20,width=44,height=17,
                                {name="nameNormal",status="",txt="装 备",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="nameDown",type="Label",x=50,y=20,width=44,height=17,
                                {name="nameDown",status="",txt="装 备",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="material",type="RadioButton",x=0,y=70,width=145,height=53,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                {name = "material2",status = "normal",img="EquipmentBagUI.material2_nm",x=0,y=0,width=145,height=53},
                                {name = "material1",status = "down",img="EquipmentBagUI.material1_dn",x=0,y=0,width=145,height=53},
                            },
                            {name="nameNormal",type="Label",x=49,y=20,width=46,height=17,
                                {name="nameNormal",status="",txt="材 料",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="nameDown",type="Label",x=49,y=20,width=46,height=17,
                                {name="nameDown",status="",txt="材 料",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="bagList",type="List",x=281,y=38,width=469,height=384,
                children=
                {
                    {name="itemM",type="Image9",x=0,y=0,width=469,height=384,
                        {name = "itemM",status = "",img="EquipmentBagUI.sb_itemM_10,10,10,10,3,3",x=0,y=0,width=469,height=384,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="items",type="Container",x=14,y=289,width=445,height=82,
                        children=
                        {
                            {name="item5",type="Container",x=361,y=0,width=84,height=82,
                                children=
                                {
                                    {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                        {name = "iconBg",status = "",img="EquipmentBagUI.iconBg",x=0,y=0,width=84,height=82},
                                    },
                                    {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                        {name = "layer",status = "",img="EquipmentBagUI.layer",x=0,y=0,width=84,height=82},
                                    },
                                    {name="quality",type="Image",x=12,y=12,width=58,height=58,
                                        {name = "quality",status = "",img="EquipmentBagUI.quality",x=0,y=0,width=84,height=82},
                                    },
                                    {name="itemIcon",type="Image",x=19,y=16,width=43,height=46,
                                        {name = "itemIcon",status = "",img="EquipmentBagUI.itemIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                        {name = "chooseIcon",status = "",img="EquipmentBagUI.chooseIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                        {name = "suitIcon",status = "",img="EquipmentBagUI.suitIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="level",type="Label",x=13,y=57,width=28,height=12,
                                        {name="level",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=13,y=13,width=3,height=12,
                                        {name="count",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                        {name = "inUse",status = "",img="EquipmentBagUI.inUse",x=0,y=0,width=84,height=82},
                                    },
                                    {name="compose",type="Image",x=50,y=9,width=22,height=31,
                                        {name = "compose",status = "",img="EquipmentBagUI.compose",x=0,y=0,width=84,height=82},
                                    },
                                }
                            },
                            {name="item4",type="Container",x=271,y=0,width=84,height=82,
                                children=
                                {
                                    {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                        {name = "iconBg",status = "",img="EquipmentBagUI.iconBg",x=0,y=0,width=84,height=82},
                                    },
                                    {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                        {name = "layer",status = "",img="EquipmentBagUI.layer",x=0,y=0,width=84,height=82},
                                    },
                                    {name="quality",type="Image",x=12,y=12,width=58,height=58,
                                        {name = "quality",status = "",img="EquipmentBagUI.quality",x=0,y=0,width=84,height=82},
                                    },
                                    {name="itemIcon",type="Image",x=19,y=16,width=43,height=46,
                                        {name = "itemIcon",status = "",img="EquipmentBagUI.itemIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                        {name = "chooseIcon",status = "",img="EquipmentBagUI.chooseIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                        {name = "suitIcon",status = "",img="EquipmentBagUI.suitIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="level",type="Label",x=13,y=57,width=28,height=12,
                                        {name="level",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=13,y=13,width=3,height=12,
                                        {name="count",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                        {name = "inUse",status = "",img="EquipmentBagUI.inUse",x=0,y=0,width=84,height=82},
                                    },
                                    {name="compose",type="Image",x=50,y=9,width=22,height=31,
                                        {name = "compose",status = "",img="EquipmentBagUI.compose",x=0,y=0,width=84,height=82},
                                    },
                                }
                            },
                            {name="item3",type="Container",x=181,y=0,width=84,height=82,
                                children=
                                {
                                    {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                        {name = "iconBg",status = "",img="EquipmentBagUI.iconBg",x=0,y=0,width=84,height=82},
                                    },
                                    {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                        {name = "layer",status = "",img="EquipmentBagUI.layer",x=0,y=0,width=84,height=82},
                                    },
                                    {name="quality",type="Image",x=12,y=12,width=58,height=58,
                                        {name = "quality",status = "",img="EquipmentBagUI.quality",x=0,y=0,width=84,height=82},
                                    },
                                    {name="itemIcon",type="Image",x=19,y=16,width=43,height=46,
                                        {name = "itemIcon",status = "",img="EquipmentBagUI.itemIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                        {name = "chooseIcon",status = "",img="EquipmentBagUI.chooseIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                        {name = "suitIcon",status = "",img="EquipmentBagUI.suitIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="level",type="Label",x=13,y=57,width=28,height=12,
                                        {name="level",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=13,y=13,width=3,height=12,
                                        {name="count",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                        {name = "inUse",status = "",img="EquipmentBagUI.inUse",x=0,y=0,width=84,height=82},
                                    },
                                    {name="compose",type="Image",x=50,y=9,width=22,height=31,
                                        {name = "compose",status = "",img="EquipmentBagUI.compose",x=0,y=0,width=84,height=82},
                                    },
                                }
                            },
                            {name="item2",type="Container",x=90,y=0,width=84,height=82,
                                children=
                                {
                                    {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                        {name = "iconBg",status = "",img="EquipmentBagUI.iconBg",x=0,y=0,width=84,height=82},
                                    },
                                    {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                        {name = "layer",status = "",img="EquipmentBagUI.layer",x=0,y=0,width=84,height=82},
                                    },
                                    {name="quality",type="Image",x=12,y=12,width=58,height=58,
                                        {name = "quality",status = "",img="EquipmentBagUI.quality",x=0,y=0,width=84,height=82},
                                    },
                                    {name="itemIcon",type="Image",x=19,y=16,width=43,height=46,
                                        {name = "itemIcon",status = "",img="EquipmentBagUI.itemIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                        {name = "chooseIcon",status = "",img="EquipmentBagUI.chooseIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                        {name = "suitIcon",status = "",img="EquipmentBagUI.suitIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="level",type="Label",x=13,y=57,width=28,height=12,
                                        {name="level",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=13,y=13,width=3,height=12,
                                        {name="count",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                        {name = "inUse",status = "",img="EquipmentBagUI.inUse",x=0,y=0,width=84,height=82},
                                    },
                                    {name="compose",type="Image",x=50,y=9,width=22,height=31,
                                        {name = "compose",status = "",img="EquipmentBagUI.compose",x=0,y=0,width=84,height=82},
                                    },
                                }
                            },
                            {name="item1",type="Container",x=0,y=0,width=84,height=82,
                                children=
                                {
                                    {name="iconBg",type="Image",x=6,y=6,width=70,height=70,
                                        {name = "iconBg",status = "",img="EquipmentBagUI.iconBg",x=0,y=0,width=84,height=82},
                                    },
                                    {name="layer",type="Image",x=13,y=11,width=56,height=59,
                                        {name = "layer",status = "",img="EquipmentBagUI.layer",x=0,y=0,width=84,height=82},
                                    },
                                    {name="quality",type="Image",x=12,y=12,width=58,height=58,
                                        {name = "quality",status = "",img="EquipmentBagUI.quality",x=0,y=0,width=84,height=82},
                                    },
                                    {name="itemIcon",type="Image",x=19,y=16,width=43,height=46,
                                        {name = "itemIcon",status = "",img="EquipmentBagUI.itemIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="chooseIcon",type="Image",x=0,y=0,width=82,height=82,
                                        {name = "chooseIcon",status = "",img="EquipmentBagUI.chooseIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="suitIcon",type="Image",x=41,y=58,width=43,height=24,
                                        {name = "suitIcon",status = "",img="EquipmentBagUI.suitIcon",x=0,y=0,width=84,height=82},
                                    },
                                    {name="level",type="Label",x=13,y=57,width=28,height=12,
                                        {name="level",status="",txt="Lv20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="count",type="Label",x=13,y=13,width=3,height=12,
                                        {name="count",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="inUse",type="Image",x=45,y=9,width=33,height=32,
                                        {name = "inUse",status = "",img="EquipmentBagUI.inUse",x=0,y=0,width=84,height=82},
                                    },
                                    {name="compose",type="Image",x=50,y=9,width=22,height=31,
                                        {name = "compose",status = "",img="EquipmentBagUI.compose",x=0,y=0,width=84,height=82},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="title",type="Container",x=309,y=443,width=237,height=22,
                children=
                {
                    {name="ding1L",type="Image",x=0,y=0,width=23,height=22,
                        {name = "ding1L",status = "",img="EquipmentBagUI.ding1L",x=0,y=0,width=237,height=22},
                    },
                    {name="ding1R",type="Image",x=214,y=0,width=23,height=22,
                        {name = "ding1R",status = "",img="EquipmentBagUI.ding1R",x=0,y=0,width=237,height=22},
                    },
                    {name="buildingName",type="Label",x=96,y=3,width=44,height=17,
                        {name="buildingName",status="",txt="背 包",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="steel",type="Container",x=83,y=440,width=132,height=30,
                children=
                {
                    {name="addSteelBg",type="Image",x=25,y=3,width=93,height=23,
                        {name = "addSteelBg",status = "",img="EquipmentBagUI.addSteelBg",x=0,y=0,width=132,height=30},
                    },
                    {name="addSteel",type="Button",x=0,y=0,width=30,height=30,
                        children=
                        {
                            {name="addSteel",type="Image",x=0,y=0,width=30,height=30,
                                {name = "addSteel",status = "",img="EquipmentBagUI.btn_addSteel",x=0,y=0,width=132,height=30},
                            },
                        }
                    },
                    {name="steelIcon",type="Image",x=98,y=3,width=34,height=27,
                        {name = "steelIcon",status = "",img="EquipmentBagUI.steelIcon",x=0,y=0,width=132,height=30},
                    },
                    {name="steelCount",type="Label",x=34,y=8,width=59,height=14,
                        {name="steelCount",status="",txt="值125412",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="forgingBtn",type="Button",x=778,y=17,width=68,height=71,
                children=
                {
                    {name="forgingBtn",type="Image",x=0,y=0,width=68,height=71,
                        {name = "forgingBtn",status = "",img="EquipmentBagUI.btn_forgingBtn",x=0,y=0,width=68,height=71},
                    },
                }
            },
            {name="suitBtn",type="Button",x=780,y=101,width=66,height=73,
                children=
                {
                    {name="suitBtn",type="Image",x=0,y=0,width=66,height=73,
                        {name = "suitBtn",status = "",img="EquipmentBagUI.btn_suitBtn",x=0,y=0,width=66,height=73},
                    },
                }
            },
            {name="closeBtn",type="Button",x=729,y=416,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="EquipmentBagUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
        }
    }


return skin