module(...,package.seeall)

local skin = 
    {name="EquipmentForgingUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bgLayer",type="Container",x=73,y=11,width=709,height=458,
                children=
                {
                    {name="bmk2",type="Image9",x=0,y=0,width=709,height=458,
                        {name = "bmk2",status = "",img="EquipmentForgingUI.sb_bmk2_100,100,100,100,3,3",x=0,y=0,width=709,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="bmk",type="Image9",x=31,y=22,width=648,height=396,
                        {name = "bmk",status = "",img="EquipmentForgingUI.sb_bmk_10,10,10,10,3,3",x=31,y=22,width=648,height=396,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="bgMask",type="Image",x=32,y=23,width=646,height=394,
                        {name = "bgMask",status = "",img="EquipmentForgingUI.bgMask",x=0,y=0,width=709,height=458},
                    },
                }
            },
            {name="equipmentState",type="Container",x=215,y=43,width=414,height=109,
                children=
                {
                    {name="lessMaterial",type="Container",x=169,y=20,width=100,height=20,
                        children=
                        {
                            {name="lessMaterial",type="Label",x=0,y=0,width=100,height=20,
                                {name="lessMaterial",status="",txt="请放入材料",font="SimSun",size=20,bold=false,italic=false,color={255,4,4}},
                            },
                        }
                    },
                    {name="enoughMaterial",type="Container",x=0,y=0,width=414,height=109,
                        children=
                        {
                            {name="inForging",type="Container",x=31,y=0,width=353,height=71,
                                children=
                                {
                                    {name="diamondBtn",type="Button",x=0,y=0,width=110,height=44,
                                        children=
                                        {
                                            {name="speedBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                                {name = "speedBtnBg",status = "",img="EquipmentForgingUI.speedBtnBg",x=0,y=0,width=110,height=44},
                                            },
                                            {name="diamondNum",type="Label",x=48,y=18,width=39,height=14,
                                                {name="diamondNum",status="",txt="20000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="diamondIcon",type="Image",x=16,y=12,width=25,height=21,
                                                {name = "diamondIcon",status = "",img="EquipmentForgingUI.diamondIcon",x=0,y=0,width=110,height=44},
                                            },
                                        }
                                    },
                                    {name="speedBtn",type="Button",x=243,y=0,width=110,height=44,
                                        children=
                                        {
                                            {name="speedBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                                {name = "speedBtnBg",status = "",img="EquipmentForgingUI.speedBtnBg",x=0,y=0,width=110,height=44},
                                            },
                                            {name="speedTxt",type="Label",x=45,y=16,width=40,height=16,
                                                {name="speedTxt",status="",txt="加 速",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="speedIcon",type="Image",x=20,y=14,width=18,height=18,
                                                {name = "speedIcon",status = "",img="EquipmentForgingUI.speedIcon",x=0,y=0,width=110,height=44},
                                            },
                                        }
                                    },
                                    {name="loadingBarBg",type="Image",x=63,y=49,width=228,height=22,
                                        {name = "loadingBarBg",status = "",img="EquipmentForgingUI.loadingBarBg",x=0,y=0,width=353,height=71},
                                    },
                                    {name="loading",type="Progress",x=67,y=53,width=220,height=14,
                                        children=
                                        {
                                            {name="loadingBar",type="Image",x=0,y=0,width=220,height=14,
                                                {name = "loadingBar",status = "",img="EquipmentForgingUI.loadingBar",x=0,y=0,width=220,height=14},
                                            },
                                        }
                                    },
                                    {name="forgingTime",type="Label",x=139,y=53,width=76,height=14,
                                        {name="forgingTime",status="",txt="31401/54124",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="canForging",type="Container",x=0,y=9,width=382,height=44,
                                children=
                                {
                                    {name="forgingBtn",type="Button",x=158,y=0,width=110,height=44,
                                        children=
                                        {
                                            {name="speedBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                                {name = "speedBtnBg",status = "",img="EquipmentForgingUI.speedBtnBg",x=0,y=0,width=110,height=44},
                                            },
                                            {name="forgingTxt",type="Label",x=35,y=16,width=40,height=16,
                                                {name="forgingTxt",status="",txt="锻 造",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                    {name="time",type="Label",x=320,y=14,width=62,height=14,
                                        {name="time",status="",txt="00:00:00",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={66,52,50}},
                                    },
                                    {name="steelCount",type="Label",x=40,y=13,width=77,height=14,
                                        {name="steelCount",status="",txt="20000/30000",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                                    },
                                    {name="addSteelBtn",type="Button",x=122,y=5,width=30,height=30,
                                        children=
                                        {
                                            {name="addSteelBtn",type="Image",x=0,y=0,width=30,height=30,
                                                {name = "addSteelBtn",status = "",img="EquipmentForgingUI.btn_addSteelBtn",x=0,y=0,width=382,height=44},
                                            },
                                        }
                                    },
                                    {name="steelIcon",type="Image",x=0,y=7,width=34,height=27,
                                        {name = "steelIcon",status = "",img="EquipmentForgingUI.steelIcon",x=0,y=0,width=382,height=44},
                                    },
                                    {name="timeIcon",type="Image",x=292,y=9,width=24,height=26,
                                        {name = "timeIcon",status = "",img="EquipmentForgingUI.timeIcon",x=0,y=0,width=382,height=44},
                                    },
                                }
                            },
                            {name="quality",type="Container",x=9,y=80,width=405,height=29,
                                children=
                                {
                                    {name="quality6",type="Container",x=345,y=0,width=60,height=29,
                                        children=
                                        {
                                            {name="redBg",type="Image",x=0,y=0,width=60,height=29,
                                                {name = "redBg",status = "",img="EquipmentForgingUI.redBg",x=0,y=0,width=60,height=29},
                                            },
                                            {name="percent",type="Label",x=13,y=9,width=35,height=9,
                                                {name="percent",status="",txt="0.00%",font="SimSun",size=14,bold=false,italic=false,color={194,184,180}},
                                            },
                                        }
                                    },
                                    {name="quality5",type="Container",x=276,y=0,width=60,height=29,
                                        children=
                                        {
                                            {name="orangeBg",type="Image",x=0,y=0,width=60,height=29,
                                                {name = "orangeBg",status = "",img="EquipmentForgingUI.orangeBg",x=0,y=0,width=60,height=29},
                                            },
                                            {name="percent",type="Label",x=13,y=9,width=35,height=9,
                                                {name="percent",status="",txt="0.00%",font="SimSun",size=14,bold=false,italic=false,color={194,184,180}},
                                            },
                                        }
                                    },
                                    {name="quality4",type="Container",x=207,y=0,width=60,height=29,
                                        children=
                                        {
                                            {name="purpleBg",type="Image",x=0,y=0,width=60,height=29,
                                                {name = "purpleBg",status = "",img="EquipmentForgingUI.purpleBg",x=0,y=0,width=60,height=29},
                                            },
                                            {name="percent",type="Label",x=13,y=9,width=35,height=9,
                                                {name="percent",status="",txt="0.00%",font="SimSun",size=14,bold=false,italic=false,color={194,184,180}},
                                            },
                                        }
                                    },
                                    {name="quality3",type="Container",x=138,y=0,width=60,height=29,
                                        children=
                                        {
                                            {name="blueBg",type="Image",x=0,y=0,width=60,height=29,
                                                {name = "blueBg",status = "",img="EquipmentForgingUI.blueBg",x=0,y=0,width=60,height=29},
                                            },
                                            {name="percent",type="Label",x=12,y=9,width=35,height=9,
                                                {name="percent",status="",txt="0.00%",font="SimSun",size=14,bold=false,italic=false,color={194,184,180}},
                                            },
                                        }
                                    },
                                    {name="quality2",type="Container",x=69,y=0,width=60,height=29,
                                        children=
                                        {
                                            {name="greenBg",type="Image",x=0,y=0,width=60,height=29,
                                                {name = "greenBg",status = "",img="EquipmentForgingUI.greenBg",x=0,y=0,width=60,height=29},
                                            },
                                            {name="percent",type="Label",x=13,y=9,width=35,height=9,
                                                {name="percent",status="",txt="0.00%",font="SimSun",size=14,bold=false,italic=false,color={194,184,180}},
                                            },
                                        }
                                    },
                                    {name="quality1",type="Container",x=0,y=0,width=60,height=29,
                                        children=
                                        {
                                            {name="whiteBg",type="Image",x=0,y=0,width=60,height=29,
                                                {name = "whiteBg",status = "",img="EquipmentForgingUI.whiteBg",x=0,y=0,width=60,height=29},
                                            },
                                            {name="percent",type="Label",x=13,y=8,width=35,height=12,
                                                {name="percent",status="",txt="0.00%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={194,185,180}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="equipmentInfo",type="Container",x=104,y=170,width=581,height=258,
                children=
                {
                    {name="equipmentLineBg",type="Image",x=134,y=32,width=382,height=139,
                        {name = "equipmentLineBg",status = "",img="EquipmentForgingUI.equipmentLineBg",x=0,y=0,width=581,height=258},
                    },
                    {name="loadBar11",type="Progress",x=376,y=77,width=105,height=7,
                        children=
                        {
                            {name="loading11",type="Image",x=0,y=0,width=105,height=7,
                                {name = "loading11",status = "",img="EquipmentForgingUI.loading11",x=0,y=0,width=105,height=7},
                            },
                        }
                    },
                    {name="loadBar10",type="Progress",x=167,y=77,width=105,height=7,
                        children=
                        {
                            {name="loading10",type="Image",x=0,y=0,width=105,height=7,
                                {name = "loading10",status = "",img="EquipmentForgingUI.loading10",x=0,y=0,width=105,height=7},
                            },
                        }
                    },
                    {name="loadBar9",type="Progress",x=376,y=39,width=131,height=38,
                        children=
                        {
                            {name="loading9",type="Image",x=0,y=0,width=131,height=38,
                                {name = "loading9",status = "",img="EquipmentForgingUI.loading9",x=0,y=0,width=131,height=38},
                            },
                        }
                    },
                    {name="loadBar8",type="Progress",x=401,y=82,width=106,height=38,
                        children=
                        {
                            {name="loading8",type="Image",x=0,y=0,width=106,height=38,
                                {name = "loading8",status = "",img="EquipmentForgingUI.loading8",x=0,y=0,width=106,height=38},
                            },
                        }
                    },
                    {name="loadBar7",type="Progress",x=141,y=39,width=131,height=38,
                        children=
                        {
                            {name="loading7",type="Image",x=0,y=0,width=131,height=38,
                                {name = "loading7",status = "",img="EquipmentForgingUI.loading7",x=0,y=0,width=131,height=38},
                            },
                        }
                    },
                    {name="loadBar6",type="Progress",x=141,y=82,width=106,height=38,
                        children=
                        {
                            {name="loading6",type="Image",x=0,y=0,width=106,height=38,
                                {name = "loading6",status = "",img="EquipmentForgingUI.loading6",x=0,y=0,width=106,height=38},
                            },
                        }
                    },
                    {name="loadBar5",type="Progress",x=320,y=132,width=9,height=45,
                        children=
                        {
                            {name="loading5",type="Image",x=0,y=0,width=9,height=45,
                                {name = "loading5",status = "",img="EquipmentForgingUI.loading5",x=0,y=0,width=9,height=45},
                            },
                        }
                    },
                    {name="loadBar4",type="Progress",x=472,y=32,width=35,height=7,
                        children=
                        {
                            {name="loading4",type="Image",x=0,y=0,width=35,height=7,
                                {name = "loading4",status = "",img="EquipmentForgingUI.loading4",x=0,y=0,width=35,height=7},
                            },
                        }
                    },
                    {name="loadBar3",type="Progress",x=472,y=120,width=35,height=7,
                        children=
                        {
                            {name="loading3",type="Image",x=0,y=0,width=35,height=7,
                                {name = "loading3",status = "",img="EquipmentForgingUI.loading3",x=0,y=0,width=35,height=7},
                            },
                        }
                    },
                    {name="loadBar2",type="Progress",x=141,y=32,width=35,height=7,
                        children=
                        {
                            {name="loading2",type="Image",x=0,y=0,width=35,height=7,
                                {name = "loading2",status = "",img="EquipmentForgingUI.loading2",x=0,y=0,width=35,height=7},
                            },
                        }
                    },
                    {name="loadBar1",type="Progress",x=141,y=120,width=35,height=7,
                        children=
                        {
                            {name="loading1",type="Image",x=0,y=0,width=35,height=7,
                                {name = "loading1",status = "",img="EquipmentForgingUI.loading1",x=0,y=0,width=35,height=7},
                            },
                        }
                    },
                    {name="forgingEquipment",type="Container",x=255,y=11,width=140,height=137,
                        children=
                        {
                            {name="equipmentNewFrame",type="Image",x=0,y=0,width=140,height=137,
                                {name = "equipmentNewFrame",status = "",img="EquipmentForgingUI.equipmentNewFrame",x=0,y=0,width=140,height=137},
                            },
                            {name="forgingEquipmentIcon",type="Image",x=24,y=21,width=93,height=95,
                                {name = "forgingEquipmentIcon",status = "",img="EquipmentForgingUI.forgingEquipmentIcon",x=0,y=0,width=140,height=137},
                            },
                        }
                    },
                    {name="equipmentMaterial4",type="Container",x=499,y=0,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentFrame",type="Image",x=6,y=6,width=70,height=70,
                                {name = "equipmentFrame",status = "",img="EquipmentForgingUI.equipmentFrame",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentBg",type="Image",x=13,y=11,width=56,height=59,
                                {name = "equipmentBg",status = "",img="EquipmentForgingUI.equipmentBg",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentQualityIcon",type="Image",x=12,y=12,width=58,height=58,
                                {name = "equipmentQualityIcon",status = "",img="EquipmentForgingUI.equipmentQualityIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="greenIcon",type="Image",x=23,y=24,width=37,height=37,
                                {name = "greenIcon",status = "",img="EquipmentForgingUI.greenIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="redIcon",type="Image",x=23,y=24,width=37,height=37,
                                {name = "redIcon",status = "",img="EquipmentForgingUI.redIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "equipmentIcon",status = "",img="EquipmentForgingUI.equipmentIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentLockIcon",type="Image",x=18,y=18,width=46,height=46,
                                {name = "equipmentLockIcon",status = "",img="EquipmentForgingUI.equipmentLockIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=49,y=14,width=17,height=14,
                                {name="materialCount",status="",txt="1/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={194,185,180}},
                            },
                        }
                    },
                    {name="equipmentMaterial3",type="Container",x=499,y=86,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentFrame",type="Image",x=6,y=6,width=70,height=70,
                                {name = "equipmentFrame",status = "",img="EquipmentForgingUI.equipmentFrame",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentBg",type="Image",x=13,y=11,width=56,height=59,
                                {name = "equipmentBg",status = "",img="EquipmentForgingUI.equipmentBg",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentQualityIcon",type="Image",x=12,y=12,width=58,height=58,
                                {name = "equipmentQualityIcon",status = "",img="EquipmentForgingUI.equipmentQualityIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="greenIcon",type="Image",x=23,y=23,width=37,height=37,
                                {name = "greenIcon",status = "",img="EquipmentForgingUI.greenIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="redIcon",type="Image",x=23,y=23,width=37,height=37,
                                {name = "redIcon",status = "",img="EquipmentForgingUI.redIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "equipmentIcon",status = "",img="EquipmentForgingUI.equipmentIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentLockIcon",type="Image",x=18,y=18,width=46,height=46,
                                {name = "equipmentLockIcon",status = "",img="EquipmentForgingUI.equipmentLockIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=49,y=14,width=17,height=14,
                                {name="materialCount",status="",txt="1/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={194,185,180}},
                            },
                        }
                    },
                    {name="equipmentMaterial2",type="Container",x=69,y=0,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentFrame",type="Image",x=6,y=6,width=70,height=70,
                                {name = "equipmentFrame",status = "",img="EquipmentForgingUI.equipmentFrame",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentBg",type="Image",x=13,y=11,width=56,height=59,
                                {name = "equipmentBg",status = "",img="EquipmentForgingUI.equipmentBg",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentQualityIcon",type="Image",x=12,y=12,width=58,height=58,
                                {name = "equipmentQualityIcon",status = "",img="EquipmentForgingUI.equipmentQualityIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="greenIcon",type="Image",x=23,y=23,width=37,height=37,
                                {name = "greenIcon",status = "",img="EquipmentForgingUI.greenIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="redIcon",type="Image",x=23,y=23,width=37,height=37,
                                {name = "redIcon",status = "",img="EquipmentForgingUI.redIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "equipmentIcon",status = "",img="EquipmentForgingUI.equipmentIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentLockIcon",type="Image",x=19,y=18,width=46,height=46,
                                {name = "equipmentLockIcon",status = "",img="EquipmentForgingUI.equipmentLockIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=49,y=14,width=17,height=14,
                                {name="materialCount",status="",txt="1/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={194,185,180}},
                            },
                        }
                    },
                    {name="equipmentMaterial1",type="Container",x=69,y=86,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentFrame",type="Image",x=6,y=6,width=70,height=70,
                                {name = "equipmentFrame",status = "",img="EquipmentForgingUI.equipmentFrame",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentBg",type="Image",x=13,y=11,width=56,height=59,
                                {name = "equipmentBg",status = "",img="EquipmentForgingUI.equipmentBg",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentQualityIcon",type="Image",x=12,y=12,width=58,height=58,
                                {name = "equipmentQualityIcon",status = "",img="EquipmentForgingUI.equipmentQualityIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="greenIcon",type="Image",x=23,y=23,width=37,height=37,
                                {name = "greenIcon",status = "",img="EquipmentForgingUI.greenIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="redIcon",type="Image",x=23,y=23,width=37,height=37,
                                {name = "redIcon",status = "",img="EquipmentForgingUI.redIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "equipmentIcon",status = "",img="EquipmentForgingUI.equipmentIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="equipmentLockIcon",type="Image",x=19,y=19,width=46,height=46,
                                {name = "equipmentLockIcon",status = "",img="EquipmentForgingUI.equipmentLockIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=50,y=14,width=17,height=14,
                                {name="materialCount",status="",txt="1/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={194,185,180}},
                            },
                        }
                    },
                    {name="equipmentSubMaterial",type="Container",x=275,y=155,width=99,height=99,
                        children=
                        {
                            {name="subLightIcon",type="Image",x=0,y=0,width=99,height=99,
                                {name = "subLightIcon",status = "",img="EquipmentForgingUI.subLightIcon",x=0,y=0,width=99,height=99},
                            },
                            {name="subFrame",type="Image",x=6,y=6,width=87,height=87,
                                {name = "subFrame",status = "",img="EquipmentForgingUI.subFrame",x=0,y=0,width=99,height=99},
                            },
                            {name="subBg",type="Image",x=22,y=19,width=56,height=59,
                                {name = "subBg",status = "",img="EquipmentForgingUI.subBg",x=0,y=0,width=99,height=99},
                            },
                            {name="subQualityIcon",type="Image",x=17,y=16,width=66,height=66,
                                {name = "subQualityIcon",status = "",img="EquipmentForgingUI.subQualityIcon",x=0,y=0,width=99,height=99},
                            },
                            {name="greenIcon",type="Image",x=32,y=32,width=37,height=37,
                                {name = "greenIcon",status = "",img="EquipmentForgingUI.greenIcon",x=0,y=0,width=99,height=99},
                            },
                            {name="redIcon",type="Image",x=32,y=32,width=37,height=37,
                                {name = "redIcon",status = "",img="EquipmentForgingUI.redIcon",x=0,y=0,width=99,height=99},
                            },
                            {name="equipmentIcon",type="Image",x=23,y=25,width=54,height=49,
                                {name = "equipmentIcon",status = "",img="EquipmentForgingUI.equipmentIcon",x=0,y=0,width=99,height=99},
                            },
                            {name="equipmentLockIcon",type="Image",x=27,y=26,width=46,height=46,
                                {name = "equipmentLockIcon",status = "",img="EquipmentForgingUI.equipmentLockIcon",x=0,y=0,width=99,height=99},
                            },
                        }
                    },
                    {name="equipmentInfoBg",type="Image",x=0,y=220,width=182,height=38,
                        {name = "equipmentInfoBg",status = "",img="EquipmentForgingUI.equipmentInfoBg",x=0,y=0,width=581,height=258},
                    },
                    {name="name",type="Label",x=16,y=233,width=64,height=16,
                        {name="name",status="",txt="无尽之刃",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="level",type="Label",x=112,y=233,width=48,height=16,
                        {name="level",status="",txt="等级25",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                }
            },
            {name="materialItem",type="Container",x=148,y=48,width=554,height=114,
                children=
                {
                    {name="cbIt",type="Image9",x=0,y=0,width=554,height=114,
                        {name = "cbIt",status = "",img="EquipmentForgingUI.sb_cbIt_25,25,25,25,3,3",x=0,y=0,width=554,height=114,top=25,right=25,bottom=25,left=25,midWidth=3,midHeight=3},
                    },
                    {name="materialItem1",type="Container",x=13,y=6,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="itemBg",type="Image",x=6,y=6,width=70,height=70,
                                {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=82,height=82},
                            },
                            {name="itemQuality",type="Image",x=12,y=12,width=58,height=58,
                                {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=82,height=82},
                            },
                            {name="itemIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=64,y=13,width=3,height=12,
                                {name="materialCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="materialItem2",type="Container",x=102,y=6,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="itemBg",type="Image",x=6,y=6,width=70,height=70,
                                {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=82,height=82},
                            },
                            {name="itemQuality",type="Image",x=12,y=12,width=58,height=58,
                                {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=82,height=82},
                            },
                            {name="itemIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=64,y=13,width=3,height=12,
                                {name="materialCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="materialItem3",type="Container",x=191,y=6,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="itemBg",type="Image",x=6,y=6,width=70,height=70,
                                {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=82,height=82},
                            },
                            {name="itemQuality",type="Image",x=12,y=12,width=58,height=58,
                                {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=82,height=82},
                            },
                            {name="itemIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=64,y=13,width=3,height=12,
                                {name="materialCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="materialItem4",type="Container",x=281,y=6,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="itemBg",type="Image",x=6,y=6,width=70,height=70,
                                {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=82,height=82},
                            },
                            {name="itemQuality",type="Image",x=12,y=12,width=58,height=58,
                                {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=82,height=82},
                            },
                            {name="itemIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=64,y=13,width=3,height=12,
                                {name="materialCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="materialItem5",type="Container",x=370,y=6,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="itemBg",type="Image",x=6,y=6,width=70,height=70,
                                {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=82,height=82},
                            },
                            {name="itemQuality",type="Image",x=12,y=12,width=58,height=58,
                                {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=82,height=82},
                            },
                            {name="itemIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=64,y=13,width=3,height=12,
                                {name="materialCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="materialItem6",type="Container",x=459,y=6,width=82,height=82,
                        children=
                        {
                            {name="equipmentLight",type="Image",x=0,y=0,width=82,height=82,
                                {name = "equipmentLight",status = "",img="EquipmentForgingUI.equipmentLight",x=0,y=0,width=82,height=82},
                            },
                            {name="itemBg",type="Image",x=6,y=6,width=70,height=70,
                                {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=82,height=82},
                            },
                            {name="itemQuality",type="Image",x=12,y=12,width=58,height=58,
                                {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=82,height=82},
                            },
                            {name="itemIcon",type="Image",x=14,y=17,width=54,height=49,
                                {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=82,height=82},
                            },
                            {name="materialCount",type="Label",x=64,y=13,width=3,height=12,
                                {name="materialCount",status="",txt="1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="text",type="Label",x=220,y=90,width=74,height=16,
                        {name="text",status="",txt="需要材料:",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={186,154,122}},
                    },
                    {name="materialName",type="Label",x=301,y=90,width=32,height=16,
                        {name="materialName",status="",txt="布料",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={186,154,122}},
                    },
                }
            },
            {name="title",type="Container",x=309,y=443,width=237,height=22,
                children=
                {
                    {name="titleLeft",type="Image",x=0,y=0,width=23,height=22,
                        {name = "titleLeft",status = "",img="EquipmentForgingUI.titleLeft",x=0,y=0,width=237,height=22},
                    },
                    {name="titleRight",type="Image",x=214,y=0,width=23,height=22,
                        {name = "titleRight",status = "",img="EquipmentForgingUI.titleRight",x=0,y=0,width=237,height=22},
                    },
                    {name="titleTxt",type="Label",x=96,y=3,width=44,height=17,
                        {name="titleTxt",status="",txt="装 备",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="lessMaterialItemTip",type="Container",x=239,y=109,width=376,height=261,
                children=
                {
                    {name="tipLayer",type="Container",x=0,y=0,width=376,height=261,
                        children=
                        {
                            {name="tly1",type="Image9",x=0,y=0,width=376,height=261,
                                {name = "tly1",status = "",img="EquipmentForgingUI.sb_tly1_100,100,100,100,3,3",x=0,y=0,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="tipLeft",type="Image",x=21,y=9,width=64,height=56,
                                {name = "tipLeft",status = "",img="EquipmentForgingUI.tipLeft",x=0,y=0,width=376,height=261},
                            },
                            {name="tipRight",type="Image",x=291,y=9,width=64,height=56,
                                {name = "tipRight",status = "",img="EquipmentForgingUI.tipRight",x=0,y=0,width=376,height=261},
                            },
                            {name="tly",type="Image9",x=33,y=90,width=311,height=128,
                                {name = "tly",status = "",img="EquipmentForgingUI.sb_tly_10,10,10,10,3,3",x=33,y=90,width=311,height=128,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="composeMaterialBtn",type="Button",x=212,y=26,width=110,height=44,
                        children=
                        {
                            {name="getBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                {name = "getBtnBg",status = "",img="EquipmentForgingUI.getBtnBg",x=0,y=0,width=110,height=44},
                            },
                            {name="getTxt",type="Label",x=23,y=16,width=64,height=16,
                                {name="getTxt",status="",txt="合成材料",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="getMaterialBtn",type="Button",x=54,y=26,width=110,height=44,
                        children=
                        {
                            {name="getBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                {name = "getBtnBg",status = "",img="EquipmentForgingUI.getBtnBg",x=0,y=0,width=110,height=44},
                            },
                            {name="getTxt",type="Label",x=23,y=16,width=64,height=16,
                                {name="getTxt",status="",txt="获取材料",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="tipTxt",type="Label",x=60,y=129,width=256,height=44,
                        {name="tipTxt",status="",txt="当前没有足够的5级布料，请选择获\r取途径",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                }
            },
            {name="bagBtn",type="Button",x=780,y=17,width=66,height=68,
                children=
                {
                    {name="bagBtn",type="Image",x=0,y=0,width=66,height=68,
                        {name = "bagBtn",status = "",img="EquipmentForgingUI.btn_bagBtn",x=0,y=0,width=66,height=68},
                    },
                }
            },
            {name="closeBtn",type="Button",x=729,y=416,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="EquipmentForgingUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
            {name="equipmentChooseUI",type="Container",x=148,y=48,width=554,height=114,
                children=
                {
                    {name="cb",type="Image9",x=0,y=0,width=554,height=114,
                        {name = "cb",status = "",img="EquipmentForgingUI.sb_cb_25,25,25,25,3,3",x=0,y=0,width=554,height=114,top=25,right=25,bottom=25,left=25,midWidth=3,midHeight=3},
                    },
                    {name="chooseList",type="List",x=12,y=9,width=530,height=78,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=530,height=78,
                                {name = "mask",status = "",img="EquipmentForgingUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=530,height=78,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=6,y=3,width=72,height=70,
                                children=
                                {
                                    {name="itemBg",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "itemBg",status = "",img="EquipmentForgingUI.itemBg",x=0,y=0,width=72,height=70},
                                    },
                                    {name="bottom",type="Image",x=7,y=5,width=56,height=59,
                                        {name = "bottom",status = "",img="EquipmentForgingUI.bottom",x=0,y=0,width=72,height=70},
                                    },
                                    {name="itemQuality",type="Image",x=6,y=6,width=58,height=58,
                                        {name = "itemQuality",status = "",img="EquipmentForgingUI.itemQuality",x=0,y=0,width=72,height=70},
                                    },
                                    {name="itemIcon",type="Image",x=8,y=11,width=54,height=49,
                                        {name = "itemIcon",status = "",img="EquipmentForgingUI.itemIcon",x=0,y=0,width=72,height=70},
                                    },
                                    {name="okIcon",type="Image",x=39,y=3,width=33,height=32,
                                        {name = "okIcon",status = "",img="EquipmentForgingUI.okIcon",x=0,y=0,width=72,height=70},
                                    },
                                }
                            },
                        }
                    },
                    {name="text",type="Label",x=197,y=90,width=160,height=16,
                        {name="text",status="",txt="需要:1级或25级神装",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={186,154,122}},
                    },
                    {name="lessText",type="Label",x=216,y=39,width=128,height=16,
                        {name="lessText",status="",txt="装备背包没有装备",font="SimSun",size=16,bold=false,italic=false,color={186,154,122}},
                    },
                }
            },
            {name="equipmentQualityTip",type="Container",x=207,y=11,width=441,height=107,
                children=
                {
                    {name="eqcb",type="Image9",x=0,y=0,width=441,height=92,
                        {name = "eqcb",status = "",img="EquipmentForgingUI.sb_eqcb_25,25,25,25,3,3",x=0,y=0,width=441,height=92,top=25,right=25,bottom=25,left=25,midWidth=3,midHeight=3},
                    },
                    {name="equipmentQLine",type="Image",x=8,y=63,width=426,height=1,
                        {name = "equipmentQLine",status = "",img="EquipmentForgingUI.equipmentQLine",x=0,y=0,width=441,height=107},
                    },
                    {name="qualityTxt",type="Label",x=200,y=70,width=40,height=16,
                        {name="qualityTxt",status="",txt="属 性",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,112,32}},
                    },
                    {name="equipmentQuality4",type="Container",x=254,y=15,width=156,height=16,
                        children=
                        {
                            {name="qualityName",type="Label",x=0,y=0,width=94,height=16,
                                {name="qualityName",status="",txt="先攻士兵战力",font="SimSun",size=16,bold=false,italic=false,color={186,154,122}},
                            },
                            {name="qualityValue",type="Label",x=100,y=0,width=56,height=11,
                                {name="qualityValue",status="",txt="+10.88%",font="SimSun",size=16,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="equipmentQuality3",type="Container",x=34,y=15,width=156,height=16,
                        children=
                        {
                            {name="qualityName",type="Label",x=0,y=0,width=94,height=16,
                                {name="qualityName",status="",txt="先攻士兵战力",font="SimSun",size=16,bold=false,italic=false,color={186,154,122}},
                            },
                            {name="qualityValue",type="Label",x=100,y=0,width=56,height=11,
                                {name="qualityValue",status="",txt="+10.88%",font="SimSun",size=16,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="equipmentQuality2",type="Container",x=254,y=40,width=156,height=16,
                        children=
                        {
                            {name="qualityName",type="Label",x=0,y=0,width=94,height=16,
                                {name="qualityName",status="",txt="先攻士兵战力",font="SimSun",size=16,bold=false,italic=false,color={186,154,122}},
                            },
                            {name="qualityValue",type="Label",x=100,y=0,width=56,height=11,
                                {name="qualityValue",status="",txt="+10.88%",font="SimSun",size=16,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="equipmentQuality1",type="Container",x=34,y=40,width=156,height=16,
                        children=
                        {
                            {name="qualityName",type="Label",x=0,y=0,width=94,height=16,
                                {name="qualityName",status="",txt="先攻士兵战力",font="SimSun",size=16,bold=false,italic=false,color={186,154,122}},
                            },
                            {name="qualityValue",type="Label",x=100,y=0,width=56,height=11,
                                {name="qualityValue",status="",txt="+10.88%",font="SimSun",size=16,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="equipmentQualityTip",type="Image",x=37,y=94,width=21,height=13,
                        {name = "equipmentQualityTip",status = "",img="EquipmentForgingUI.equipmentQualityTip",x=0,y=0,width=441,height=107},
                    },
                }
            },
            {name="wearStateTip",type="Container",x=239,y=109,width=376,height=261,
                children=
                {
                    {name="wst1",type="Image9",x=0,y=0,width=376,height=261,
                        {name = "wst1",status = "",img="EquipmentForgingUI.sb_wst1_100,100,100,100,3,3",x=0,y=0,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="titleLeft",type="Image",x=21,y=9,width=64,height=56,
                        {name = "titleLeft",status = "",img="EquipmentForgingUI.titleLeft",x=0,y=0,width=376,height=261},
                    },
                    {name="titleRight",type="Image",x=291,y=9,width=64,height=56,
                        {name = "titleRight",status = "",img="EquipmentForgingUI.titleRight",x=0,y=0,width=376,height=261},
                    },
                    {name="wst",type="Image9",x=33,y=90,width=311,height=128,
                        {name = "wst",status = "",img="EquipmentForgingUI.sb_wst_10,10,10,10,3,3",x=33,y=90,width=311,height=128,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="confirmBtn",type="Button",x=133,y=26,width=110,height=44,
                        children=
                        {
                            {name="confirmBg",type="Image",x=0,y=0,width=110,height=44,
                                {name = "confirmBg",status = "",img="EquipmentForgingUI.confirmBg",x=0,y=0,width=110,height=44},
                            },
                            {name="confirmTxt",type="Label",x=35,y=16,width=40,height=16,
                                {name="confirmTxt",status="",txt="确 定",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="wearTip",type="Label",x=60,y=129,width=256,height=44,
                        {name="wearTip",status="",txt="此装备为穿戴状态，是否卸下该装备\r用于锻造？",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                }
            },
        }
    }


return skin