module(...,package.seeall)

local skin = 
    {name="EquipmentInfoUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="info",type="Container",x=199,y=42,width=457,height=396,
                children=
                {
                    {name="mBg",type="Image9",x=0,y=0,width=457,height=396,
                        {name = "mBg",status = "",img="EquipmentInfoUI.sb_mBg_100,100,100,100,3,3",x=0,y=0,width=457,height=396,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="bgFlowerL",type="Image",x=22,y=9,width=64,height=56,
                        {name = "bgFlowerL",status = "",img="EquipmentInfoUI.bgFlowerL",x=0,y=0,width=457,height=396},
                    },
                    {name="bgFlowerR",type="Image",x=372,y=9,width=64,height=56,
                        {name = "bgFlowerR",status = "",img="EquipmentInfoUI.bgFlowerR",x=0,y=0,width=457,height=396},
                    },
                    {name="bg3",type="Image9",x=32,y=101,width=393,height=251,
                        {name = "bg3",status = "",img="EquipmentInfoUI.sb_bg3_20,20,20,20,3,3",x=32,y=101,width=393,height=251,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="compose",type="Button",x=317,y=34,width=110,height=44,
                        children=
                        {
                            {name="btnIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnIcon",status = "",img="EquipmentInfoUI.btnIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="合 成",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="putOn",type="Button",x=175,y=34,width=110,height=44,
                        children=
                        {
                            {name="btnIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnIcon",status = "",img="EquipmentInfoUI.btnIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="装 备",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="putOff",type="Button",x=175,y=34,width=110,height=44,
                        children=
                        {
                            {name="btnIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnIcon",status = "",img="EquipmentInfoUI.btnIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="卸 下",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="decompose",type="Button",x=33,y=34,width=110,height=44,
                        children=
                        {
                            {name="btnIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnIcon",status = "",img="EquipmentInfoUI.btnIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="分 解",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="attBg",type="Image9",x=91,y=192,width=276,height=20,
                        {name = "attBg",status = "",img="EquipmentInfoUI.sb_attBg_5,5,5,5,3,3",x=91,y=192,width=276,height=20,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="tip",type="Label",x=69,y=141,width=320,height=16,
                        {name="tip",status="",txt="可代替一件5级装备，与材料一起打造新装备",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                    {name="attributes",type="Label",x=211,y=195,width=32,height=15,
                        {name="attributes",status="",txt="说明",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                    {name="iconView",type="Container",x=194,y=230,width=70,height=70,
                        children=
                        {
                            {name="iconBg",type="Image",x=0,y=0,width=70,height=70,
                                {name = "iconBg",status = "",img="EquipmentInfoUI.iconBg",x=0,y=0,width=70,height=70},
                            },
                            {name="quality",type="Image",x=6,y=6,width=58,height=58,
                                {name = "quality",status = "",img="EquipmentInfoUI.quality",x=0,y=0,width=70,height=70},
                            },
                            {name="itemIcon",type="Image",x=12,y=10,width=50,height=50,
                                {name = "itemIcon",status = "",img="EquipmentInfoUI.itemIcon",x=0,y=0,width=70,height=70},
                            },
                        }
                    },
                    {name="buff4",type="Container",x=261,y=129,width=145,height=14,
                        children=
                        {
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                            {name="name",type="Label",x=0,y=0,width=84,height=14,
                                {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="buff3",type="Container",x=50,y=129,width=145,height=14,
                        children=
                        {
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                            {name="name",type="Label",x=0,y=0,width=84,height=14,
                                {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="buff2",type="Container",x=261,y=153,width=145,height=14,
                        children=
                        {
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                            {name="name",type="Label",x=0,y=0,width=84,height=14,
                                {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="buff1",type="Container",x=50,y=153,width=145,height=14,
                        children=
                        {
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                            {name="name",type="Label",x=0,y=0,width=84,height=14,
                                {name="name",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="ding1L",type="Image",x=120,y=370,width=23,height=22,
                        {name = "ding1L",status = "",img="EquipmentInfoUI.ding1L",x=0,y=0,width=457,height=396},
                    },
                    {name="ding1R",type="Image",x=314,y=370,width=23,height=22,
                        {name = "ding1R",status = "",img="EquipmentInfoUI.ding1R",x=0,y=0,width=457,height=396},
                    },
                    {name="name",type="Label",x=167,y=317,width=64,height=16,
                        {name="name",status="",txt="无尽之刃",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="level",type="Label",x=254,y=317,width=42,height=16,
                        {name="level",status="",txt="等级1",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="detailsTitle",type="Label",x=192,y=373,width=72,height=17,
                        {name="detailsTitle",status="",txt="装备详情",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
        }
    }


return skin