module(...,package.seeall)

local skin = 
    {name="SuitUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                {name = "mtbg4",status = "",img="SuitUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="tcdb",type="Image9",x=73,y=11,width=709,height=458,
                {name = "tcdb",status = "",img="SuitUI.sb_tcdb_100,100,100,100,3,3",x=73,y=11,width=709,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
            },
            {name="mtbg",type="Image9",x=104,y=33,width=648,height=396,
                {name = "mtbg",status = "",img="SuitUI.sb_mtbg_5,5,5,5,3,3",x=104,y=33,width=648,height=396,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
            },
            {name="mtbg5",type="Image",x=106,y=35,width=645,height=391,
                {name = "mtbg5",status = "",img="SuitUI.mtbg5",x=0,y=0,width=645,height=391},
            },
            {name="line",type="Image",x=342,y=43,width=2,height=375,
                {name = "line",status = "",img="SuitUI.line",x=0,y=0,width=2,height=375},
            },
            {name="mtbg11",type="Image",x=115,y=166,width=218,height=257,
                {name = "mtbg11",status = "",img="SuitUI.mtbg11",x=0,y=0,width=218,height=257},
            },
            {name="leftView",type="Container",x=110,y=38,width=226,height=381,
                children=
                {
                    {name="suitKindList",type="List",x=0,y=0,width=226,height=218,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=226,height=218,
                                {name = "mask",status = "",img="SuitUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=226,height=218,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=2,y=140,width=222,height=77,
                                children=
                                {
                                    {name="chooseBg",type="Image",x=3,y=8,width=219,height=60,
                                        {name = "chooseBg",status = "",img="SuitUI.chooseBg",x=0,y=0,width=222,height=77},
                                    },
                                    {name="kindBg",type="Image",x=0,y=0,width=220,height=77,
                                        {name = "kindBg",status = "",img="SuitUI.kindBg",x=0,y=0,width=222,height=77},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=11,y=217,width=199,height=30,
                        children=
                        {
                            {name="adornBg",type="Image",x=0,y=0,width=199,height=30,
                                {name = "adornBg",status = "",img="SuitUI.adornBg",x=0,y=0,width=199,height=30},
                            },
                            {name="adorn2",type="Image",x=6,y=6,width=23,height=22,
                                {name = "adorn2",status = "",img="SuitUI.adorn2",x=0,y=0,width=199,height=30},
                            },
                            {name="adorn1",type="Image",x=168,y=6,width=23,height=22,
                                {name = "adorn1",status = "",img="SuitUI.adorn1",x=0,y=0,width=199,height=30},
                            },
                            {name="text",type="Label",x=69,y=9,width=64,height=16,
                                {name="text",status="",txt="套装种类",font="SimSun",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                        }
                    },
                    {name="twoCountEffect",type="Container",x=63,y=347,width=145,height=34,
                        children=
                        {
                            {name="des",type="Label",x=0,y=20,width=101,height=14,
                                {name="des",status="",txt="套装加成（2件）",font="SimSun",size=14,bold=false,italic=false,color={255,112,32}},
                            },
                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                {name="text",status="",txt="全部资源产量",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="sixCountEffect",type="Container",x=63,y=255,width=145,height=34,
                        children=
                        {
                            {name="des",type="Label",x=0,y=20,width=101,height=14,
                                {name="des",status="",txt="套装加成（6件）",font="SimSun",size=14,bold=false,italic=false,color={255,112,32}},
                            },
                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                {name="text",status="",txt="全部资源产量",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="fourCountEffect",type="Container",x=63,y=301,width=145,height=34,
                        children=
                        {
                            {name="des",type="Label",x=0,y=20,width=101,height=14,
                                {name="des",status="",txt="套装加成（4件）",font="SimSun",size=14,bold=false,italic=false,color={255,112,32}},
                            },
                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                {name="text",status="",txt="全部资源产量",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                            },
                        }
                    },
                    {name="attText",type="Container",x=17,y=262,width=22,height=111,
                        children=
                        {
                            {name="attTextBg",type="Image",x=0,y=0,width=22,height=111,
                                {name = "attTextBg",status = "",img="SuitUI.attTextBg",x=0,y=0,width=22,height=111},
                            },
                            {name="text",type="Label",x=3,y=25,width=16,height=64,
                                {name="text",status="",txt="属性加成",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={98,180,255}},
                            },
                        }
                    },
                }
            },
            {name="equipList",type="List",x=351,y=44,width=394,height=381,
                children=
                {
                    {name="mask",type="Image9",x=0,y=0,width=394,height=376,
                        {name = "mask",status = "",img="SuitUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=394,height=376,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="infoGrid",type="Container",x=1,y=0,width=384,height=248,
                        children=
                        {
                            {name="forge",type="Button",x=274,y=0,width=110,height=44,
                                children=
                                {
                                    {name="blueIcon",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "blueIcon",status = "",img="SuitUI.blueIcon",x=0,y=0,width=110,height=44},
                                    },
                                    {name="text",type="Label",x=47,y=16,width=40,height=16,
                                        {name="text",status="",txt="锻 造",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="forgeIcon",type="Image",x=16,y=10,width=24,height=26,
                                        {name = "forgeIcon",status = "",img="SuitUI.forgeIcon",x=0,y=0,width=110,height=44},
                                    },
                                }
                            },
                            {name="addEquip",type="Button",x=54,y=1,width=46,height=46,
                                children=
                                {
                                    {name="addEquip",type="Image",x=0,y=0,width=46,height=46,
                                        {name = "addEquip",status = "",img="SuitUI.btn_addEquip",x=0,y=0,width=384,height=248},
                                    },
                                }
                            },
                            {name="qualityBg",type="Image",x=59,y=6,width=37,height=37,
                                {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=384,height=248},
                            },
                            {name="lock",type="Image",x=54,y=1,width=46,height=46,
                                {name = "lock",status = "",img="SuitUI.lock",x=0,y=0,width=384,height=248},
                            },
                            {name="suitIcon",type="Image",x=56,y=33,width=43,height=24,
                                {name = "suitIcon",status = "",img="SuitUI.suitIcon",x=0,y=0,width=384,height=248},
                            },
                            {name="text",type="Label",x=8,y=8,width=32,height=36,
                                {name="text",status="",txt="放入装备\r",font="SimSun",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="time",type="Label",x=139,y=17,width=62,height=14,
                                {name="time",status="",txt="00:00:00",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="timeIcon",type="Image",x=111,y=12,width=24,height=26,
                                {name = "timeIcon",status = "",img="SuitUI.timeIcon",x=0,y=0,width=384,height=248},
                            },
                            {name="conditions",type="Container",x=0,y=53,width=376,height=195,
                                children=
                                {
                                    {name="condition1",type="Container",x=0,y=156,width=376,height=39,
                                        children=
                                        {
                                            {name="conditionBg",type="Image9",x=0,y=2,width=266,height=37,
                                                {name = "conditionBg",status = "",img="SuitUI.sb_conditionBg_3,3,3,3,3,3",x=0,y=2,width=266,height=37,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                            },
                                            {name="okIcon",type="Image",x=222,y=4,width=33,height=32,
                                                {name = "okIcon",status = "",img="SuitUI.okIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="noIcon",type="Image",x=224,y=3,width=30,height=33,
                                                {name = "noIcon",status = "",img="SuitUI.noIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="getMore",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="blueBtnIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "blueBtnIcon",status = "",img="SuitUI.blueBtnIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="获取途径",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="compose",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="buyIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "buyIcon",status = "",img="SuitUI.buyIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="合成材料",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="iconBg",type="Image",x=7,y=3,width=34,height=34,
                                                {name = "iconBg",status = "",img="SuitUI.iconBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="qualityBg",type="Image",x=12,y=8,width=24,height=24,
                                                {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="conditionIcon",type="Image",x=11,y=9,width=25,height=21,
                                                {name = "conditionIcon",status = "",img="SuitUI.conditionIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="name",type="Label",x=60,y=13,width=98,height=14,
                                                {name="name",status="",txt="名字七个字最长",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                            },
                                            {name="curSch",type="Label",x=182,y=13,width=19,height=14,
                                                {name="curSch",status="",txt="0/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="condition2",type="Container",x=0,y=117,width=376,height=39,
                                        children=
                                        {
                                            {name="conditionBg",type="Image9",x=0,y=2,width=266,height=37,
                                                {name = "conditionBg",status = "",img="SuitUI.sb_conditionBg_3,3,3,3,3,3",x=0,y=2,width=266,height=37,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                            },
                                            {name="okIcon",type="Image",x=222,y=4,width=33,height=32,
                                                {name = "okIcon",status = "",img="SuitUI.okIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="noIcon",type="Image",x=224,y=3,width=30,height=33,
                                                {name = "noIcon",status = "",img="SuitUI.noIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="getMore",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="blueBtnIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "blueBtnIcon",status = "",img="SuitUI.blueBtnIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="获取途径",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="compose",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="buyIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "buyIcon",status = "",img="SuitUI.buyIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="合成材料",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="iconBg",type="Image",x=7,y=3,width=34,height=34,
                                                {name = "iconBg",status = "",img="SuitUI.iconBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="qualityBg",type="Image",x=12,y=8,width=24,height=24,
                                                {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="conditionIcon",type="Image",x=11,y=9,width=25,height=21,
                                                {name = "conditionIcon",status = "",img="SuitUI.conditionIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="name",type="Label",x=60,y=13,width=98,height=14,
                                                {name="name",status="",txt="名字七个字最长",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                            },
                                            {name="curSch",type="Label",x=182,y=13,width=19,height=14,
                                                {name="curSch",status="",txt="0/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="condition3",type="Container",x=0,y=78,width=376,height=39,
                                        children=
                                        {
                                            {name="conditionBg",type="Image9",x=0,y=2,width=266,height=37,
                                                {name = "conditionBg",status = "",img="SuitUI.sb_conditionBg_3,3,3,3,3,3",x=0,y=2,width=266,height=37,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                            },
                                            {name="okIcon",type="Image",x=222,y=4,width=33,height=32,
                                                {name = "okIcon",status = "",img="SuitUI.okIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="noIcon",type="Image",x=224,y=3,width=30,height=33,
                                                {name = "noIcon",status = "",img="SuitUI.noIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="getMore",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="blueBtnIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "blueBtnIcon",status = "",img="SuitUI.blueBtnIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="获取途径",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="compose",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="buyIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "buyIcon",status = "",img="SuitUI.buyIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="合成材料",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="iconBg",type="Image",x=7,y=3,width=34,height=34,
                                                {name = "iconBg",status = "",img="SuitUI.iconBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="qualityBg",type="Image",x=12,y=8,width=24,height=24,
                                                {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="conditionIcon",type="Image",x=11,y=9,width=25,height=21,
                                                {name = "conditionIcon",status = "",img="SuitUI.conditionIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="name",type="Label",x=60,y=13,width=98,height=14,
                                                {name="name",status="",txt="名字七个字最长",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                            },
                                            {name="curSch",type="Label",x=182,y=13,width=19,height=14,
                                                {name="curSch",status="",txt="0/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="condition4",type="Container",x=0,y=39,width=376,height=39,
                                        children=
                                        {
                                            {name="conditionBg",type="Image9",x=0,y=2,width=266,height=37,
                                                {name = "conditionBg",status = "",img="SuitUI.sb_conditionBg_3,3,3,3,3,3",x=0,y=2,width=266,height=37,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                            },
                                            {name="okIcon",type="Image",x=222,y=4,width=33,height=32,
                                                {name = "okIcon",status = "",img="SuitUI.okIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="noIcon",type="Image",x=224,y=3,width=30,height=33,
                                                {name = "noIcon",status = "",img="SuitUI.noIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="getMore",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="blueBtnIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "blueBtnIcon",status = "",img="SuitUI.blueBtnIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="获取途径",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="compose",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="buyIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "buyIcon",status = "",img="SuitUI.buyIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="合成材料",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="iconBg",type="Image",x=7,y=3,width=34,height=34,
                                                {name = "iconBg",status = "",img="SuitUI.iconBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="qualityBg",type="Image",x=12,y=8,width=24,height=24,
                                                {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="conditionIcon",type="Image",x=11,y=9,width=25,height=21,
                                                {name = "conditionIcon",status = "",img="SuitUI.conditionIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="name",type="Label",x=60,y=13,width=98,height=14,
                                                {name="name",status="",txt="名字七个字最长",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                            },
                                            {name="curSch",type="Label",x=182,y=13,width=19,height=14,
                                                {name="curSch",status="",txt="0/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                    {name="condition5",type="Container",x=0,y=0,width=376,height=39,
                                        children=
                                        {
                                            {name="conditionBg",type="Image9",x=0,y=2,width=266,height=37,
                                                {name = "conditionBg",status = "",img="SuitUI.sb_conditionBg_3,3,3,3,3,3",x=0,y=2,width=266,height=37,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                            },
                                            {name="okIcon",type="Image",x=222,y=4,width=33,height=32,
                                                {name = "okIcon",status = "",img="SuitUI.okIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="noIcon",type="Image",x=224,y=3,width=30,height=33,
                                                {name = "noIcon",status = "",img="SuitUI.noIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="getMore",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="blueBtnIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "blueBtnIcon",status = "",img="SuitUI.blueBtnIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="获取途径",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="compose",type="Button",x=286,y=0,width=90,height=37,
                                                children=
                                                {
                                                    {name="buyIcon",type="Image",x=0,y=0,width=90,height=37,
                                                        {name = "buyIcon",status = "",img="SuitUI.buyIcon",x=0,y=0,width=90,height=37},
                                                    },
                                                    {name="text",type="Label",x=15,y=12,width=60,height=15,
                                                        {name="text",status="",txt="合成材料",font="DFYuanW7-GBK",size=15,bold=false,italic=false,color={255,255,255}},
                                                    },
                                                }
                                            },
                                            {name="iconBg",type="Image",x=7,y=3,width=34,height=34,
                                                {name = "iconBg",status = "",img="SuitUI.iconBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="qualityBg",type="Image",x=12,y=8,width=24,height=24,
                                                {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=376,height=39},
                                            },
                                            {name="conditionIcon",type="Image",x=11,y=9,width=25,height=21,
                                                {name = "conditionIcon",status = "",img="SuitUI.conditionIcon",x=0,y=0,width=376,height=39},
                                            },
                                            {name="name",type="Label",x=60,y=13,width=98,height=14,
                                                {name="name",status="",txt="名字七个字最长",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                                            },
                                            {name="curSch",type="Label",x=182,y=13,width=19,height=14,
                                                {name="curSch",status="",txt="0/1",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,4,4}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="baseGrid",type="Container",x=0,y=252,width=392,height=129,
                        children=
                        {
                            {name="baseGrid",type="Image9",x=0,y=0,width=392,height=128,
                                {name = "baseGrid",status = "",img="SuitUI.sb_baseGrid_5,5,5,5,3,3",x=0,y=0,width=392,height=128,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                            },
                            {name="arrow",type="Button",x=310,y=53,width=41,height=24,
                                children=
                                {
                                    {name="arrow",type="Image",x=0,y=0,width=41,height=24,
                                        {name = "arrow",status = "",img="SuitUI.btn_arrow",x=0,y=0,width=392,height=129},
                                    },
                                }
                            },
                            {name="gains",type="Container",x=117,y=39,width=145,height=83,
                                children=
                                {
                                    {name="gain4",type="Container",x=0,y=0,width=145,height=14,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                                {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                            },
                                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="gain3",type="Container",x=0,y=23,width=145,height=14,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                                {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                            },
                                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="gain2",type="Container",x=0,y=46,width=145,height=14,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                                {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                            },
                                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="gain1",type="Container",x=0,y=69,width=145,height=14,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=84,height=14,
                                                {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                            },
                                            {name="value",type="Label",x=96,y=1,width=49,height=12,
                                                {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="item",type="Container",x=7,y=53,width=82,height=76,
                                children=
                                {
                                    {name="itemBg",type="Image",x=4,y=0,width=70,height=70,
                                        {name = "itemBg",status = "",img="SuitUI.itemBg",x=0,y=0,width=82,height=76},
                                    },
                                    {name="qualityBg",type="Image",x=10,y=5,width=58,height=58,
                                        {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=82,height=76},
                                    },
                                    {name="itemIcon",type="Image",x=9,y=4,width=62,height=62,
                                        {name = "itemIcon",status = "",img="SuitUI.itemIcon",x=0,y=0,width=82,height=76},
                                    },
                                    {name="wearIcon",type="Image",x=0,y=34,width=51,height=40,
                                        {name = "wearIcon",status = "",img="SuitUI.wearIcon",x=0,y=0,width=82,height=76},
                                    },
                                    {name="suitIcon",type="Image",x=39,y=52,width=43,height=24,
                                        {name = "suitIcon",status = "",img="SuitUI.suitIcon",x=0,y=0,width=82,height=76},
                                    },
                                }
                            },
                            {name="name",type="Label",x=14,y=31,width=64,height=16,
                                {name="name",status="",txt="无尽之刃",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="level",type="Label",x=30,y=9,width=32,height=16,
                                {name="level",status="",txt="20级",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="loadingBarBg",type="Image",x=110,y=6,width=159,height=22,
                                {name = "loadingBarBg",status = "",img="SuitUI.loadingBarBg",x=0,y=0,width=392,height=129},
                            },
                            {name="loading",type="Progress",x=114,y=10,width=151,height=14,
                                children=
                                {
                                    {name="loadingBar",type="Image",x=0,y=0,width=151,height=14,
                                        {name = "loadingBar",status = "",img="SuitUI.loadingBar",x=0,y=0,width=151,height=14},
                                    },
                                }
                            },
                            {name="time",type="Label",x=162,y=11,width=54,height=12,
                                {name="time",status="",txt="04:02:21",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="diamondBtn",type="Button",x=276,y=19,width=110,height=44,
                                children=
                                {
                                    {name="yellowIcon",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "yellowIcon",status = "",img="SuitUI.yellowIcon",x=0,y=0,width=110,height=44},
                                    },
                                    {name="text",type="Label",x=48,y=18,width=39,height=14,
                                        {name="text",status="",txt="20000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="diamondIcon",type="Image",x=16,y=12,width=25,height=21,
                                        {name = "diamondIcon",status = "",img="SuitUI.diamondIcon",x=0,y=0,width=110,height=44},
                                    },
                                }
                            },
                            {name="propsBtn",type="Button",x=276,y=73,width=110,height=44,
                                children=
                                {
                                    {name="yellowIcon",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "yellowIcon",status = "",img="SuitUI.yellowIcon",x=0,y=0,width=110,height=44},
                                    },
                                    {name="text",type="Label",x=45,y=16,width=40,height=16,
                                        {name="text",status="",txt="加 速",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="propsIcon",type="Image",x=20,y=14,width=18,height=18,
                                        {name = "propsIcon",status = "",img="SuitUI.propsIcon",x=0,y=0,width=110,height=44},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="title",type="Container",x=309,y=443,width=237,height=22,
                children=
                {
                    {name="adorn2",type="Image",x=0,y=0,width=23,height=22,
                        {name = "adorn2",status = "",img="SuitUI.adorn2",x=0,y=0,width=237,height=22},
                    },
                    {name="adorn1",type="Image",x=214,y=0,width=23,height=22,
                        {name = "adorn1",status = "",img="SuitUI.adorn1",x=0,y=0,width=237,height=22},
                    },
                    {name="name",type="Label",x=96,y=3,width=44,height=17,
                        {name="name",status="",txt="套 装",font="SimSun",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="closeBtn",type="Button",x=729,y=417,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="SuitUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
            {name="chooseUI",type="Container",x=0,y=0,width=854,height=480,
                children=
                {
                    {name="obj",type="Image9",x=0,y=0,width=854,height=480,
                        {name = "obj",status = "",img="SuitUI.sb_obj_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="cb",type="Image9",x=181,y=123,width=554,height=114,
                        {name = "cb",status = "",img="SuitUI.sb_cb_25,25,25,25,3,3",x=181,y=123,width=554,height=114,top=25,right=25,bottom=25,left=25,midWidth=3,midHeight=3},
                    },
                    {name="chooseList",type="List",x=193,y=132,width=530,height=79,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=530,height=78,
                                {name = "mask",status = "",img="SuitUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=530,height=78,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=6,y=3,width=78,height=76,
                                children=
                                {
                                    {name="itemBg",type="Image",x=0,y=0,width=70,height=70,
                                        {name = "itemBg",status = "",img="SuitUI.itemBg",x=0,y=0,width=78,height=76},
                                    },
                                    {name="qualityBg",type="Image",x=6,y=5,width=58,height=58,
                                        {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=78,height=76},
                                    },
                                    {name="itemIcon",type="Image",x=5,y=4,width=62,height=62,
                                        {name = "itemIcon",status = "",img="SuitUI.itemIcon",x=0,y=0,width=78,height=76},
                                    },
                                    {name="okIcon",type="Image",x=39,y=3,width=33,height=32,
                                        {name = "okIcon",status = "",img="SuitUI.okIcon",x=0,y=0,width=78,height=76},
                                    },
                                    {name="suitIcon",type="Image",x=35,y=52,width=43,height=24,
                                        {name = "suitIcon",status = "",img="SuitUI.suitIcon",x=0,y=0,width=78,height=76},
                                    },
                                }
                            },
                        }
                    },
                    {name="text",type="Label",x=378,y=213,width=160,height=16,
                        {name="text",status="",txt="需要:1级或25级神装",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={186,154,122}},
                    },
                }
            },
            {name="steel",type="Container",x=87,y=440,width=132,height=30,
                children=
                {
                    {name="steelBg",type="Image",x=25,y=3,width=93,height=23,
                        {name = "steelBg",status = "",img="SuitUI.steelBg",x=0,y=0,width=132,height=30},
                    },
                    {name="steelCount",type="Label",x=43,y=9,width=40,height=12,
                        {name="steelCount",status="",txt="125412",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="addSteel",type="Button",x=0,y=0,width=30,height=30,
                        children=
                        {
                            {name="addSteel",type="Image",x=0,y=0,width=30,height=30,
                                {name = "addSteel",status = "",img="SuitUI.btn_addSteel",x=0,y=0,width=132,height=30},
                            },
                        }
                    },
                    {name="steelIcon",type="Image",x=98,y=3,width=34,height=27,
                        {name = "steelIcon",status = "",img="SuitUI.steelIcon",x=0,y=0,width=132,height=30},
                    },
                }
            },
            {name="bagBtn",type="Button",x=780,y=17,width=66,height=68,
                children=
                {
                    {name="bagBtn",type="Image",x=0,y=0,width=66,height=68,
                        {name = "bagBtn",status = "",img="SuitUI.btn_bagBtn",x=0,y=0,width=66,height=68},
                    },
                }
            },
            {name="forgingBtn",type="Button",x=778,y=101,width=68,height=71,
                children=
                {
                    {name="forgingBtn",type="Image",x=0,y=0,width=68,height=71,
                        {name = "forgingBtn",status = "",img="SuitUI.btn_forgingBtn",x=0,y=0,width=68,height=71},
                    },
                }
            },
            {name="putOffUI",type="Container",x=0,y=0,width=854,height=480,
                children=
                {
                    {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                        {name = "mtbg4",status = "",img="SuitUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="putOffBg",type="Image9",x=239,y=79,width=376,height=316,
                        {name = "putOffBg",status = "",img="SuitUI.sb_putOffBg_100,100,100,100,3,3",x=239,y=79,width=376,height=316,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="line2",type="Image",x=260,y=88,width=64,height=56,
                        {name = "line2",status = "",img="SuitUI.line2",x=0,y=0,width=854,height=480},
                    },
                    {name="line1",type="Image",x=530,y=88,width=64,height=56,
                        {name = "line1",status = "",img="SuitUI.line1",x=0,y=0,width=854,height=480},
                    },
                    {name="mask1",type="Image9",x=272,y=151,width=311,height=86,
                        {name = "mask1",status = "",img="SuitUI.sb_mask1_5,5,5,5,3,3",x=272,y=151,width=311,height=86,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="putOff",type="Button",x=445,y=99,width=110,height=44,
                        children=
                        {
                            {name="useIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "useIcon",status = "",img="SuitUI.useIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="卸 下",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="cancel",type="Button",x=298,y=99,width=110,height=44,
                        children=
                        {
                            {name="useIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "useIcon",status = "",img="SuitUI.useIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="取 消",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="des",type="Label",x=299,y=172,width=256,height=44,
                        {name="des",status="",txt="此装备为穿戴状态，是否卸下该装备用于锻造？",font="SimSun",size=16,bold=false,italic=false,color={197,201,210}},
                    },
                    {name="equipIconBg",type="Image",x=344,y=286,width=70,height=70,
                        {name = "equipIconBg",status = "",img="SuitUI.equipIconBg",x=0,y=0,width=854,height=480},
                    },
                    {name="qualityBg",type="Image",x=351,y=292,width=58,height=58,
                        {name = "qualityBg",status = "",img="SuitUI.qualityBg",x=0,y=0,width=854,height=480},
                    },
                    {name="suitIcon",type="Image",x=379,y=338,width=43,height=24,
                        {name = "suitIcon",status = "",img="SuitUI.suitIcon",x=0,y=0,width=854,height=480},
                    },
                    {name="equipIcon",type="Image",x=356,y=296,width=50,height=50,
                        {name = "equipIcon",status = "",img="SuitUI.equipIcon",x=0,y=0,width=854,height=480},
                    },
                    {name="name",type="Label",x=439,y=328,width=64,height=16,
                        {name="name",status="",txt="无尽之刃",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="level",type="Label",x=440,y=300,width=56,height=16,
                        {name="level",status="",txt="等级 25",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="gains",type="Container",x=275,y=245,width=304,height=34,
                        children=
                        {
                            {name="gain4",type="Container",x=159,y=0,width=145,height=14,
                                children=
                                {
                                    {name="text",type="Label",x=0,y=0,width=84,height=14,
                                        {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="gain3",type="Container",x=0,y=0,width=145,height=14,
                                children=
                                {
                                    {name="text",type="Label",x=0,y=0,width=84,height=14,
                                        {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="gain2",type="Container",x=159,y=20,width=145,height=14,
                                children=
                                {
                                    {name="text",type="Label",x=0,y=0,width=84,height=14,
                                        {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                            {name="gain1",type="Container",x=0,y=20,width=145,height=14,
                                children=
                                {
                                    {name="text",type="Label",x=0,y=0,width=84,height=14,
                                        {name="text",status="",txt="先攻士兵战力",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="value",type="Label",x=96,y=1,width=49,height=12,
                                        {name="value",status="",txt="+10.88%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
        }
    }


return skin