module(...,package.seeall)

local skin = 
    {name="LordSkillUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="lordSkill",type="Container",x=53,y=11,width=747,height=458,
                children=
                {
                    {name="bgLayer",type="Container",x=0,y=0,width=747,height=458,
                        children=
                        {
                            {name="tcdb",type="Image9",x=0,y=0,width=747,height=458,
                                {name = "tcdb",status = "",img="LordSkillUI.sb_tcdb_100,100,100,100,3,3",x=0,y=0,width=747,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="bll1",type="Image9",x=30,y=22,width=433,height=396,
                                {name = "bll1",status = "",img="LordSkillUI.sb_bll1_10,10,10,10,3,3",x=30,y=22,width=433,height=396,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="lordSkillBgLayer",type="Image",x=19,y=24,width=455,height=390,
                                {name = "lordSkillBgLayer",status = "",img="LordSkillUI.lordSkillBgLayer",x=0,y=0,width=747,height=458},
                            },
                        }
                    },
                    {name="skillList",type="List",x=32,y=55,width=430,height=323,
                        children=
                        {
                            {name="grid",type="Image9",x=0,y=0,width=430,height=319,
                                {name = "grid",status = "",img="LordSkillUI.sb_grid_10,10,10,10,3,3",x=0,y=0,width=430,height=319,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="grids",type="Container",x=43,y=225,width=344,height=98,
                                children=
                                {
                                    {name="grid3",type="Container",x=248,y=1,width=96,height=96,
                                        children=
                                        {
                                            {name="gridOn",type="Image",x=0,y=0,width=96,height=96,
                                                {name = "gridOn",status = "",img="LordSkillUI.gridOn",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridOff",type="Image",x=0,y=0,width=96,height=96,
                                                {name = "gridOff",status = "",img="LordSkillUI.gridOff",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridFrame",type="Image",x=9,y=9,width=78,height=78,
                                                {name = "gridFrame",status = "",img="LordSkillUI.gridFrame",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridIcon",type="Image",x=16,y=16,width=64,height=64,
                                                {name = "gridIcon",status = "",img="LordSkillUI.gridIcon",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridNumBg",type="Image",x=30,y=2,width=38,height=21,
                                                {name = "gridNumBg",status = "",img="LordSkillUI.gridNumBg",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridNum",type="Label",x=39,y=6,width=20,height=14,
                                                {name="gridNum",status="",txt="3/3",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={150,244,66}},
                                            },
                                        }
                                    },
                                    {name="grid2",type="Container",x=123,y=2,width=96,height=96,
                                        children=
                                        {
                                            {name="gridOn",type="Image",x=0,y=0,width=96,height=96,
                                                {name = "gridOn",status = "",img="LordSkillUI.gridOn",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridOff",type="Image",x=0,y=0,width=96,height=96,
                                                {name = "gridOff",status = "",img="LordSkillUI.gridOff",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridFrame",type="Image",x=9,y=9,width=78,height=78,
                                                {name = "gridFrame",status = "",img="LordSkillUI.gridFrame",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridIcon",type="Image",x=16,y=16,width=64,height=64,
                                                {name = "gridIcon",status = "",img="LordSkillUI.gridIcon",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridNumBg",type="Image",x=30,y=2,width=38,height=21,
                                                {name = "gridNumBg",status = "",img="LordSkillUI.gridNumBg",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridNum",type="Label",x=39,y=6,width=20,height=14,
                                                {name="gridNum",status="",txt="3/3",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={150,244,66}},
                                            },
                                        }
                                    },
                                    {name="grid1",type="Container",x=0,y=0,width=96,height=96,
                                        children=
                                        {
                                            {name="gridOn",type="Image",x=0,y=0,width=96,height=96,
                                                {name = "gridOn",status = "",img="LordSkillUI.gridOn",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridOff",type="Image",x=0,y=0,width=96,height=96,
                                                {name = "gridOff",status = "",img="LordSkillUI.gridOff",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridFrame",type="Image",x=9,y=9,width=78,height=78,
                                                {name = "gridFrame",status = "",img="LordSkillUI.gridFrame",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridIcon",type="Image",x=16,y=16,width=64,height=64,
                                                {name = "gridIcon",status = "",img="LordSkillUI.gridIcon",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridNumBg",type="Image",x=30,y=2,width=38,height=21,
                                                {name = "gridNumBg",status = "",img="LordSkillUI.gridNumBg",x=0,y=0,width=96,height=96},
                                            },
                                            {name="gridNum",type="Label",x=39,y=6,width=20,height=14,
                                                {name="gridNum",status="",txt="3/3",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={150,244,66}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="skillPoints",type="Container",x=27,y=20,width=182,height=39,
                        children=
                        {
                            {name="skillPointsBg",type="Image",x=0,y=1,width=182,height=38,
                                {name = "skillPointsBg",status = "",img="LordSkillUI.skillPointsBg",x=0,y=0,width=182,height=39},
                            },
                            {name="skillPointsDec",type="Label",x=49,y=9,width=78,height=17,
                                {name="skillPointsDec",status="",txt="技能点数：",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="skillPointsNum",type="Label",x=169,y=8,width=10,height=19,
                                {name="skillPointsNum",status="",txt="5",font="DFYuanW7-GBK",size=24,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="skillPointsIcon",type="Image",x=133,y=0,width=32,height=35,
                                {name = "skillPointsIcon",status = "",img="LordSkillUI.skillPointsIcon",x=0,y=0,width=182,height=39},
                            },
                            {name="showMsgBtn",type="Button",x=10,y=1,width=32,height=32,
                                children=
                                {
                                    {name="showMsgBtn",type="Image",x=0,y=0,width=32,height=32,
                                        {name = "showMsgBtn",status = "",img="LordSkillUI.btn_showMsgBtn",x=0,y=0,width=182,height=39},
                                    },
                                }
                            },
                        }
                    },
                    {name="skg",type="Image9",x=473,y=76,width=245,height=221,
                        {name = "skg",status = "",img="LordSkillUI.sb_skg_10,10,10,10,3,3",x=473,y=76,width=245,height=221,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="mLine",type="Image",x=481,y=169,width=229,height=2,
                        {name = "mLine",status = "",img="LordSkillUI.mLine",x=0,y=0,width=747,height=458},
                    },
                    {name="skillMaxLayer",type="Container",x=542,y=144,width=108,height=74,
                        children=
                        {
                            {name="skillMax",type="Label",x=0,y=57,width=108,height=17,
                                {name="skillMax",status="",txt="技能已经升满",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="rateMax",type="Label",x=0,y=0,width=108,height=17,
                                {name="rateMax",status="",txt="技能已经升满",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                            },
                        }
                    },
                    {name="skillNotCondition",type="Label",x=515,y=37,width=162,height=17,
                        {name="skillNotCondition",status="",txt="请先激活前面的技能",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,4,4}},
                    },
                    {name="skillGradeInfo",type="Container",x=489,y=101,width=198,height=175,
                        children=
                        {
                            {name="timeLoading",type="Container",x=17,y=91,width=181,height=22,
                                children=
                                {
                                    {name="loadingBg",type="Image",x=0,y=0,width=181,height=22,
                                        {name = "loadingBg",status = "",img="LordSkillUI.loadingBg",x=0,y=0,width=181,height=22},
                                    },
                                    {name="loading",type="Progress",x=4,y=4,width=173,height=14,
                                        children=
                                        {
                                            {name="loadingBar",type="Image",x=0,y=0,width=173,height=14,
                                                {name = "loadingBar",status = "",img="LordSkillUI.loadingBar",x=0,y=0,width=173,height=14},
                                            },
                                        }
                                    },
                                    {name="curPercent",type="Label",x=71,y=5,width=19,height=12,
                                        {name="curPercent",status="",txt="17%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="nexPercent",type="Label",x=101,y=5,width=21,height=12,
                                        {name="nexPercent",status="",txt="+1%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={67,255,0}},
                                    },
                                }
                            },
                            {name="iconLine",type="Image",x=83,y=135,width=46,height=35,
                                {name = "iconLine",status = "",img="LordSkillUI.iconLine",x=0,y=0,width=198,height=175},
                            },
                            {name="curLevel",type="Container",x=12,y=131,width=46,height=44,
                                children=
                                {
                                    {name="skillLevelBg",type="Image",x=0,y=0,width=46,height=44,
                                        {name = "skillLevelBg",status = "",img="LordSkillUI.skillLevelBg",x=0,y=0,width=46,height=44},
                                    },
                                    {name="skillCurLevel",type="Label",x=11,y=13,width=24,height=17,
                                        {name="skillCurLevel",status="",txt="88",font="SimHei",size=24,bold=false,italic=true,color={255,255,255}},
                                    },
                                }
                            },
                            {name="nextLevel",type="Container",x=152,y=131,width=46,height=44,
                                children=
                                {
                                    {name="skillLevelBg",type="Image",x=0,y=0,width=46,height=44,
                                        {name = "skillLevelBg",status = "",img="LordSkillUI.skillLevelBg",x=0,y=0,width=46,height=44},
                                    },
                                    {name="skillNextLevel",type="Label",x=11,y=13,width=24,height=17,
                                        {name="skillNextLevel",status="",txt="88",font="SimHei",size=24,bold=false,italic=true,color={255,255,255}},
                                    },
                                }
                            },
                            {name="gradeDec",type="Label",x=79,y=32,width=16,height=15,
                                {name="gradeDec",status="",txt="无",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={66,255,0}},
                            },
                            {name="gradeCondition",type="Label",x=0,y=32,width=70,height=16,
                                {name="gradeCondition",status="",txt="升级条件：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="txtDiamond",type="Label",x=0,y=0,width=70,height=16,
                                {name="txtDiamond",status="",txt="升级消耗：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="diamondNum",type="Label",x=84,y=0,width=59,height=16,
                                {name="diamondNum",status="",txt="1点技能",font="SimSun",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                        }
                    },
                    {name="skillInfo",type="Container",x=474,y=326,width=247,height=78,
                        children=
                        {
                            {name="skillFrame",type="Image",x=0,y=0,width=78,height=78,
                                {name = "skillFrame",status = "",img="LordSkillUI.skillFrame",x=0,y=0,width=247,height=78},
                            },
                            {name="skillIcon",type="Image",x=7,y=7,width=64,height=64,
                                {name = "skillIcon",status = "",img="LordSkillUI.skillIcon",x=0,y=0,width=247,height=78},
                            },
                            {name="skillNameBg",type="Image",x=90,y=46,width=157,height=30,
                                {name = "skillNameBg",status = "",img="LordSkillUI.skillNameBg",x=0,y=0,width=247,height=78},
                            },
                            {name="skillNameRight",type="Image",x=219,y=52,width=23,height=22,
                                {name = "skillNameRight",status = "",img="LordSkillUI.skillNameRight",x=0,y=0,width=247,height=78},
                            },
                            {name="skillNameLeft",type="Image",x=96,y=52,width=23,height=22,
                                {name = "skillNameLeft",status = "",img="LordSkillUI.skillNameLeft",x=0,y=0,width=247,height=78},
                            },
                            {name="skillDec",type="Label",x=99,y=11,width=140,height=32,
                                {name="skillDec",status="",txt="内容啊啊啊啊啊啊啊啊\r啊啊过分",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="skillName",type="Label",x=137,y=55,width=64,height=16,
                                {name="skillName",status="",txt="技能名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                        }
                    },
                    {name="headTitle",type="Container",x=255,y=432,width=237,height=22,
                        children=
                        {
                            {name="headTitleRight",type="Image",x=0,y=0,width=23,height=22,
                                {name = "headTitleRight",status = "",img="LordSkillUI.headTitleRight",x=0,y=0,width=237,height=22},
                            },
                            {name="headTitleLeft",type="Image",x=214,y=0,width=23,height=22,
                                {name = "headTitleLeft",status = "",img="LordSkillUI.headTitleLeft",x=0,y=0,width=237,height=22},
                            },
                            {name="titleTxt",type="Label",x=82,y=3,width=72,height=17,
                                {name="titleTxt",status="",txt="领主技能",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="selectBtn",type="RadioButtonGroup",x=155,y=377,width=183,height=36,
                        children=
                        {
                            {name="development",type="RadioButton",x=91,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "selectDelBg2",status = "normal",img="LordSkillUI.selectDelBg2_nm",x=0,y=0,width=92,height=36},
                                        {name = "selectDelBg1",status = "down",img="LordSkillUI.selectDelBg1_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="txtDevelopment",type="Label",x=23,y=10,width=40,height=16,
                                        {name="txtDevelopment",status="",txt="发 展",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="war",type="RadioButton",x=0,y=0,width=92,height=36,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=92,height=36,
                                        {name = "selectBg2",status = "normal",img="LordSkillUI.selectBg2_nm",x=0,y=0,width=92,height=36},
                                        {name = "selectBg1",status = "down",img="LordSkillUI.selectBg1_dn",x=0,y=0,width=92,height=36},
                                    },
                                    {name="txtWar",type="Label",x=27,y=10,width=40,height=16,
                                        {name="txtWar",status="",txt="战 争",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="oneKeyBtn",type="Button",x=609,y=20,width=110,height=44,
                        children=
                        {
                            {name="oneKeyBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                {name = "oneKeyBtnBg",status = "",img="LordSkillUI.oneKeyBtnBg",x=0,y=0,width=110,height=44},
                            },
                            {name="oneKeyTxt",type="Label",x=23,y=16,width=64,height=16,
                                {name="oneKeyTxt",status="",txt="一键升级",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="gradeBtn",type="Button",x=474,y=20,width=110,height=44,
                        children=
                        {
                            {name="btnGrade",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnGrade",status = "",img="LordSkillUI.btnGrade",x=0,y=0,width=110,height=44},
                            },
                            {name="gradeTxt",type="Label",x=35,y=16,width=40,height=16,
                                {name="gradeTxt",status="",txt="升 级",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="closeBtn",type="Button",x=691,y=405,width=50,height=52,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                                {name = "closeBtn",status = "",img="LordSkillUI.btn_closeBtn",x=0,y=0,width=747,height=458},
                            },
                        }
                    },
                }
            },
            {name="tips",type="Container",x=135,y=76,width=311,height=77,
                children=
                {
                    {name="cahtbl",type="Image9",x=0,y=0,width=311,height=77,
                        {name = "cahtbl",status = "",img="LordSkillUI.sb_cahtbl_20,20,20,20,3,3",x=0,y=0,width=311,height=77,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="国王经验从普通任务，关卡，活跃度获得。",type="Label",x=17,y=34,width=257,height=14,
                        {name="国王经验从普通任务，关卡，活跃度获得。",status="",txt="国王经验从普通任务，关卡，活跃度获得。",font="SimSun",size=14,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
        }
    }


return skin