module(...,package.seeall)

local skin = 
    {name="mainUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="topView",type="Container",x=-1,y=118,width=848,height=364,
                children=
                {
                    {name="resourceView",type="Container",x=237,y=326,width=599,height=38,
                        children=
                        {
                            {name="diamond",type="Container",x=487,y=2,width=112,height=36,
                                children=
                                {
                                    {name="diamondBg",type="Image",x=20,y=1,width=92,height=32,
                                        {name = "diamondBg",status = "",img="mainUI.diamondBg",x=0,y=0,width=112,height=36},
                                    },
                                    {name="value",type="Label",x=36,y=9,width=72,height=15,
                                        {name="value",status="",txt="9,999,999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={108,226,255}},
                                    },
                                    {name="diamondIcon",type="Image",x=0,y=0,width=35,height=36,
                                        {name = "diamondIcon",status = "",img="mainUI.diamondIcon",x=0,y=0,width=112,height=36},
                                    },
                                }
                            },
                            {name="iron",type="Container",x=366,y=2,width=118,height=32,
                                children=
                                {
                                    {name="resIconBg",type="Image",x=16,y=2,width=102,height=30,
                                        {name = "resIconBg",status = "",img="mainUI.resIconBg",x=0,y=0,width=118,height=32},
                                    },
                                    {name="value",type="Label",x=41,y=10,width=56,height=14,
                                        {name="value",status="",txt="9999999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,179}},
                                    },
                                    {name="ironIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "ironIcon",status = "",img="mainUI.ironIcon",x=0,y=0,width=118,height=32},
                                    },
                                }
                            },
                            {name="wood",type="Container",x=242,y=4,width=119,height=31,
                                children=
                                {
                                    {name="resIconBg",type="Image",x=17,y=0,width=102,height=30,
                                        {name = "resIconBg",status = "",img="mainUI.resIconBg",x=0,y=0,width=119,height=31},
                                    },
                                    {name="value",type="Label",x=43,y=8,width=56,height=14,
                                        {name="value",status="",txt="9999999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,179}},
                                    },
                                    {name="woodIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "woodIcon",status = "",img="mainUI.woodIcon",x=0,y=0,width=119,height=31},
                                    },
                                }
                            },
                            {name="food",type="Container",x=124,y=3,width=116,height=31,
                                children=
                                {
                                    {name="resIconBg",type="Image",x=14,y=1,width=102,height=30,
                                        {name = "resIconBg",status = "",img="mainUI.resIconBg",x=0,y=0,width=116,height=31},
                                    },
                                    {name="value",type="Label",x=39,y=9,width=56,height=14,
                                        {name="value",status="",txt="9999999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,179}},
                                    },
                                    {name="foodIcon",type="Image",x=0,y=0,width=33,height=31,
                                        {name = "foodIcon",status = "",img="mainUI.foodIcon",x=0,y=0,width=116,height=31},
                                    },
                                }
                            },
                            {name="coin",type="Container",x=0,y=0,width=118,height=35,
                                children=
                                {
                                    {name="resIconBg",type="Image",x=16,y=4,width=102,height=30,
                                        {name = "resIconBg",status = "",img="mainUI.resIconBg",x=0,y=0,width=118,height=35},
                                    },
                                    {name="value",type="Label",x=41,y=12,width=56,height=14,
                                        {name="value",status="",txt="9999999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,179}},
                                    },
                                    {name="coinIcon",type="Image",x=0,y=0,width=35,height=35,
                                        {name = "coinIcon",status = "",img="mainUI.coinIcon",x=0,y=0,width=118,height=35},
                                    },
                                }
                            },
                        }
                    },
                    {name="headView",type="Container",x=0,y=248,width=202,height=116,
                        children=
                        {
                            {name="headViewBg",type="Image",x=0,y=0,width=202,height=112,
                                {name = "headViewBg",status = "",img="mainUI.headViewBg",x=0,y=0,width=202,height=116},
                            },
                            {name="headIcon",type="Image",x=11,y=41,width=62,height=65,
                                {name = "headIcon",status = "",img="mainUI.headIcon",x=0,y=0,width=202,height=116},
                            },
                            {name="vipBg",type="Image",x=60,y=12,width=97,height=37,
                                {name = "vipBg",status = "",img="mainUI.vipBg",x=0,y=0,width=202,height=116},
                            },
                            {name="vipIcon",type="Image",x=82,y=19,width=35,height=19,
                                {name = "vipIcon",status = "",img="mainUI.vipIcon",x=0,y=0,width=202,height=116},
                            },
                            {name="vipLevel",type="Label",x=126,y=23,width=6,height=14,
                                {name="vipLevel",status="",txt="1",font="FZYHJW--GB1-0",size=16,bold=false,italic=true,color={255,255,255}},
                            },
                            {name="cupIcon",type="Image",x=82,y=53,width=30,height=28,
                                {name = "cupIcon",status = "",img="mainUI.cupIcon",x=0,y=0,width=202,height=116},
                            },
                            {name="cupValue",type="Label",x=118,y=60,width=28,height=14,
                                {name="cupValue",status="",txt="1241",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="fightIcon",type="Image",x=85,y=86,width=30,height=30,
                                {name = "fightIcon",status = "",img="mainUI.fightIcon",x=0,y=0,width=202,height=116},
                            },
                            {name="fightValue",type="Label",x=118,y=92,width=70,height=15,
                                {name="fightValue",status="",txt="4,165,241",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,100}},
                            },
                            {name="levelBg",type="Image",x=3,y=21,width=35,height=18,
                                {name = "levelBg",status = "",img="mainUI.levelBg",x=0,y=0,width=202,height=116},
                            },
                            {name="level",type="Label",x=12,y=24,width=16,height=11,
                                {name="level",status="",txt="99",font="MicrosoftYaHei",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="world",type="Container",x=1,y=0,width=844,height=248,
                        children=
                        {
                            {name="teamRideInfoList",type="List",x=632,y=0,width=212,height=199,
                                children=
                                {
                                    {name="trmask",type="Image9",x=0,y=0,width=212,height=199,
                                        {name = "trmask",status = "",img="mainUI.sb_trmask_3,3,3,3,3,3",x=0,y=0,width=212,height=199,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                                    },
                                    {name="team",type="Container",x=5,y=164,width=201,height=34,
                                        children=
                                        {
                                            {name="timeBg",type="Image",x=43,y=5,width=114,height=22,
                                                {name = "timeBg",status = "",img="mainUI.timeBg",x=0,y=0,width=201,height=34},
                                            },
                                            {name="time",type="Progress",x=47,y=9,width=106,height=14,
                                                children=
                                                {
                                                    {name="timeFront",type="Image",x=0,y=0,width=106,height=14,
                                                        {name = "timeFront",status = "",img="mainUI.timeFront",x=0,y=0,width=106,height=14},
                                                    },
                                                }
                                            },
                                            {name="timeTxt",type="Label",x=73,y=10,width=54,height=12,
                                                {name="timeTxt",status="",txt="00:05:61",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="finish",type="Button",x=162,y=1,width=39,height=30,
                                                children=
                                                {
                                                    {name="finish",type="Image",x=0,y=0,width=39,height=30,
                                                        {name = "finish",status = "",img="mainUI.btn_finish",x=0,y=0,width=201,height=34},
                                                    },
                                                }
                                            },
                                            {name="earning",type="Image",x=162,y=1,width=39,height=30,
                                                {name = "earning",status = "",img="mainUI.earning",x=0,y=0,width=201,height=34},
                                            },
                                            {name="occupy",type="Image",x=162,y=1,width=39,height=30,
                                                {name = "occupy",status = "",img="mainUI.occupy",x=0,y=0,width=201,height=34},
                                            },
                                            {name="stand",type="Image",x=162,y=1,width=39,height=30,
                                                {name = "stand",status = "",img="mainUI.stand",x=0,y=0,width=201,height=34},
                                            },
                                            {name="target",type="Container",x=0,y=0,width=53,height=34,
                                                children=
                                                {
                                                    {name="reward",type="Image",x=5,y=0,width=38,height=30,
                                                        {name = "reward",status = "",img="mainUI.reward",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="coin",type="Image",x=12,y=1,width=27,height=28,
                                                        {name = "coin",status = "",img="mainUI.coin",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="wood",type="Image",x=13,y=0,width=28,height=25,
                                                        {name = "wood",status = "",img="mainUI.wood",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="food",type="Image",x=13,y=3,width=29,height=27,
                                                        {name = "food",status = "",img="mainUI.food",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="fortrees",type="Image",x=0,y=5,width=49,height=25,
                                                        {name = "fortrees",status = "",img="mainUI.fortrees",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="iron",type="Image",x=12,y=3,width=28,height=24,
                                                        {name = "iron",status = "",img="mainUI.iron",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="money",type="Image",x=13,y=2,width=28,height=28,
                                                        {name = "money",status = "",img="mainUI.money",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="monster",type="Image",x=11,y=0,width=42,height=30,
                                                        {name = "monster",status = "",img="mainUI.monster",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="player",type="Image",x=10,y=2,width=30,height=32,
                                                        {name = "player",status = "",img="mainUI.player",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="home",type="Image",x=7,y=2,width=32,height=32,
                                                        {name = "home",status = "",img="mainUI.home",x=0,y=0,width=53,height=34},
                                                    },
                                                    {name="watch",type="Image",x=9,y=1,width=30,height=30,
                                                        {name = "watch",status = "",img="mainUI.watch",x=0,y=0,width=53,height=34},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                }
                            },
                            {name="curPosition",type="Container",x=0,y=201,width=89,height=35,
                                children=
                                {
                                    {name="positionBg",type="Image",x=0,y=0,width=89,height=35,
                                        {name = "positionBg",status = "",img="mainUI.positionBg",x=0,y=0,width=89,height=35},
                                    },
                                    {name="positionTxt",type="Label",x=15,y=12,width=49,height=13,
                                        {name="positionTxt",status="",txt="341,154",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,190}},
                                    },
                                }
                            },
                            {name="worldSerch",type="Button",x=85,y=198,width=38,height=41,
                                children=
                                {
                                    {name="worldSerch",type="Image",x=0,y=0,width=38,height=41,
                                        {name = "worldSerch",status = "",img="mainUI.worldSerch",x=0,y=0,width=38,height=41},
                                    },
                                }
                            },
                            {name="cdArrows",type="Container",x=796,y=203,width=42,height=45,
                                children=
                                {
                                    {name="arrows",type="Button",x=0,y=0,width=42,height=45,
                                        children=
                                        {
                                            {name="arrows",type="Image",x=0,y=0,width=42,height=45,
                                                {name = "arrows",status = "",img="mainUI.btn_arrows",x=0,y=0,width=42,height=45},
                                            },
                                        }
                                    },
                                }
                            },
                            {name="miniMap",type="Button",x=3,y=57,width=59,height=61,
                                children=
                                {
                                    {name="miniMap",type="Image",x=0,y=0,width=59,height=61,
                                        {name = "miniMap",status = "",img="mainUI.btn_miniMap",x=0,y=0,width=844,height=248},
                                    },
                                }
                            },
                            {name="worldReport",type="Button",x=8,y=130,width=55,height=58,
                                children=
                                {
                                    {name="worldReport",type="Image",x=0,y=0,width=55,height=58,
                                        {name = "worldReport",status = "",img="mainUI.btn_worldReport",x=0,y=0,width=844,height=248},
                                    },
                                }
                            },
                            {name="hint",type="Image",x=45,y=172,width=32,height=26,
                                {name = "hint",status = "",img="mainUI.hint",x=0,y=0,width=844,height=248},
                            },
                        }
                    },
                    {name="activity",type="Button",x=588,y=261,width=57,height=64,
                        children=
                        {
                            {name="activityIcon",type="Image",x=0,y=4,width=52,height=52,
                                {name = "activityIcon",status = "",img="mainUI.activityIcon",x=0,y=0,width=57,height=64},
                            },
                            {name="text",type="Label",x=12,y=0,width=28,height=14,
                                {name="text",status="",txt="活动",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="welfare",type="Button",x=519,y=261,width=57,height=64,
                        children=
                        {
                            {name="welfareIcon",type="Image",x=0,y=4,width=52,height=52,
                                {name = "welfareIcon",status = "",img="mainUI.welfareIcon",x=0,y=0,width=57,height=64},
                            },
                            {name="text",type="Label",x=12,y=0,width=28,height=14,
                                {name="text",status="",txt="福利",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="notice",type="Button",x=656,y=261,width=57,height=64,
                        children=
                        {
                            {name="noticeIocn",type="Image",x=0,y=4,width=52,height=52,
                                {name = "noticeIocn",status = "",img="mainUI.noticeIocn",x=0,y=0,width=57,height=64},
                            },
                            {name="text",type="Label",x=12,y=0,width=28,height=14,
                                {name="text",status="",txt="公告",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="signIn",type="Button",x=791,y=261,width=57,height=64,
                        children=
                        {
                            {name="signInIcon",type="Image",x=0,y=4,width=52,height=53,
                                {name = "signInIcon",status = "",img="mainUI.signInIcon",x=0,y=0,width=57,height=64},
                            },
                            {name="name",type="Label",x=12,y=0,width=28,height=14,
                                {name="name",status="",txt="签到",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="liveness",type="Button",x=723,y=261,width=57,height=64,
                        children=
                        {
                            {name="livenessIcon",type="Image",x=0,y=4,width=52,height=52,
                                {name = "livenessIcon",status = "",img="mainUI.livenessIcon",x=0,y=0,width=57,height=64},
                            },
                            {name="text",type="Label",x=5,y=0,width=42,height=14,
                                {name="text",status="",txt="活跃度",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="mainCity",type="Container",x=1,y=362,width=0,height=0,
                        children=
                        {
                        }
                    },
                    {name="package",type="Button",x=451,y=261,width=57,height=64,
                        children=
                        {
                            {name="packageIcon",type="Image",x=0,y=4,width=52,height=53,
                                {name = "packageIcon",status = "",img="mainUI.packageIcon",x=0,y=0,width=57,height=64},
                            },
                            {name="name",type="Label",x=12,y=0,width=28,height=14,
                                {name="name",status="",txt="礼包",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="first",type="Button",x=451,y=261,width=57,height=64,
                        children=
                        {
                            {name="firstIcon",type="Image",x=0,y=4,width=52,height=52,
                                {name = "firstIcon",status = "",img="mainUI.firstIcon",x=0,y=0,width=57,height=64},
                            },
                            {name="name",type="Label",x=12,y=0,width=28,height=14,
                                {name="name",status="",txt="首充",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="redBg",type="Image",x=31,y=38,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=57,height=64},
                            },
                            {name="redNum",type="Label",x=37,y=45,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="bottomView",type="Container",x=-59,y=-57,width=1230,height=249,
                children=
                {
                    {name="back",type="Container",x=376,y=0,width=854,height=168,
                        children=
                        {
                            {name="back2",type="Image",x=0,y=0,width=854,height=94,
                                {name = "back2",status = "",img="mainUI.back2",x=0,y=0,width=854,height=168},
                            },
                            {name="back1",type="Image",x=450,y=57,width=87,height=111,
                                {name = "back1",status = "",img="mainUI.back1",x=0,y=0,width=854,height=168},
                            },
                        }
                    },
                    {name="chat",type="Container",x=0,y=53,width=357,height=46,
                        children=
                        {
                            {name="chatBg",type="Image",x=0,y=0,width=357,height=46,
                                {name = "chatBg",status = "",img="mainUI.chatBg",x=0,y=0,width=357,height=46},
                            },
                            {name="chatIcon",type="Image",x=58,y=5,width=35,height=38,
                                {name = "chatIcon",status = "",img="mainUI.chatIcon",x=0,y=0,width=357,height=46},
                            },
                            {name="chatText",type="Label",x=101,y=12,width=239,height=16,
                                {name="chatText",status="",txt="内部代充：100RMB=10钻石要的来",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,193,59}},
                            },
                        }
                    },
                    {name="taskView",type="Container",x=58,y=100,width=284,height=66,
                        children=
                        {
                            {name="taskBg",type="Image",x=29,y=15,width=255,height=36,
                                {name = "taskBg",status = "",img="mainUI.taskBg",x=0,y=0,width=284,height=66},
                            },
                            {name="taskTitle",type="Label",x=73,y=25,width=128,height=16,
                                {name="taskTitle",status="",txt="任务最长有八个字",font="FZY4JW--GB1-0",size=16,bold=false,italic=false,color={255,248,231}},
                            },
                            {name="unFinishText",type="Label",x=217,y=25,width=64,height=16,
                                {name="unFinishText",status="",txt="(未完成）",font="STHupo",size=16,bold=false,italic=false,color={255,28,28}},
                            },
                            {name="finishText",type="Image",x=231,y=19,width=39,height=44,
                                {name = "finishText",status = "",img="mainUI.finishText",x=0,y=0,width=284,height=66},
                            },
                            {name="taskIconBg",type="Image",x=0,y=0,width=61,height=66,
                                {name = "taskIconBg",status = "",img="mainUI.taskIconBg",x=0,y=0,width=284,height=66},
                            },
                            {name="finishIcon",type="Image",x=17,y=15,width=29,height=38,
                                {name = "finishIcon",status = "",img="mainUI.finishIcon",x=0,y=0,width=284,height=66},
                            },
                            {name="hintIcon",type="Image",x=23,y=17,width=16,height=31,
                                {name = "hintIcon",status = "",img="mainUI.hintIcon",x=0,y=0,width=284,height=66},
                            },
                        }
                    },
                    {name="feederTask",type="Container",x=68,y=175,width=274,height=53,
                        children=
                        {
                            {name="titleBg1",type="Image",x=0,y=0,width=274,height=44,
                                {name = "titleBg1",status = "",img="mainUI.titleBg1",x=0,y=0,width=274,height=53},
                            },
                            {name="taskTitle",type="Label",x=54,y=13,width=112,height=17,
                                {name="taskTitle",status="",txt="任务最长有八个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,248,231}},
                            },
                            {name="unFinishText",type="Label",x=178,y=13,width=54,height=16,
                                {name="unFinishText",status="",txt="(未完成）",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={254,28,28}},
                            },
                            {name="finishText",type="Image",x=185,y=9,width=39,height=44,
                                {name = "finishText",status = "",img="mainUI.finishText",x=0,y=0,width=274,height=53},
                            },
                        }
                    },
                    {name="guide",type="Container",x=68,y=175,width=274,height=53,
                        children=
                        {
                            {name="titleBg1",type="Image",x=0,y=0,width=274,height=44,
                                {name = "titleBg1",status = "",img="mainUI.titleBg1",x=0,y=0,width=274,height=53},
                            },
                            {name="name",type="Label",x=54,y=13,width=112,height=17,
                                {name="name",status="",txt="任务最长有八个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,248,231}},
                            },
                            {name="finishText",type="Image",x=185,y=9,width=39,height=44,
                                {name = "finishText",status = "",img="mainUI.finishText",x=0,y=0,width=274,height=53},
                            },
                        }
                    },
                    {name="home",type="Button",x=836,y=61,width=65,height=99,
                        children=
                        {
                            {name="home",type="Image",x=0,y=0,width=65,height=99,
                                {name = "home",status = "",img="mainUI.btn_home",x=0,y=0,width=1230,height=249},
                            },
                        }
                    },
                    {name="world",type="Button",x=828,y=61,width=71,height=93,
                        children=
                        {
                            {name="world",type="Image",x=0,y=0,width=71,height=93,
                                {name = "world",status = "",img="mainUI.btn_world",x=0,y=0,width=1230,height=249},
                            },
                        }
                    },
                    {name="unionTip",type="Container",x=564,y=141,width=220,height=108,
                        children=
                        {
                            {name="unionBg",type="Image9",x=0,y=0,width=220,height=108,
                                {name = "unionBg",status = "",img="mainUI.sb_unionBg_30,30,30,30,3,3",x=0,y=0,width=220,height=108,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                            },
                            {name="unionIcon",type="Image",x=22,y=43,width=53,height=55,
                                {name = "unionIcon",status = "",img="mainUI.unionIcon",x=0,y=0,width=220,height=108},
                            },
                            {name="unionName",type="Label",x=16,y=26,width=64,height=16,
                                {name="unionName",status="",txt="葬爱家族",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                            },
                            {name="unionLevel",type="Label",x=31,y=11,width=35,height=12,
                                {name="unionLevel",status="",txt="Lv.20",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,234,170}},
                            },
                            {name="cancel",type="Button",x=99,y=55,width=110,height=44,
                                children=
                                {
                                    {name="cancelIcon",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "cancelIcon",status = "",img="mainUI.cancelIcon",x=0,y=0,width=110,height=44},
                                    },
                                    {name="cancelText",type="Label",x=35,y=16,width=40,height=16,
                                        {name="cancelText",status="",txt="取 消",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="agree",type="Button",x=99,y=7,width=110,height=44,
                                children=
                                {
                                    {name="agreeIcon",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "agreeIcon",status = "",img="mainUI.agreeIcon",x=0,y=0,width=110,height=44},
                                    },
                                    {name="agreeText",type="Label",x=38,y=16,width=34,height=16,
                                        {name="agreeText",status="",txt="查 看",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="mail",type="Button",x=392,y=61,width=65,height=63,
                        children=
                        {
                            {name="mailBg",type="Image",x=0,y=0,width=54,height=62,
                                {name = "mailBg",status = "",img="mainUI.mailBg",x=0,y=0,width=65,height=63},
                            },
                            {name="redBg",type="Image",x=39,y=37,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=65,height=63},
                            },
                            {name="redNum",type="Label",x=45,y=44,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="task",type="Button",x=467,y=61,width=63,height=65,
                        children=
                        {
                            {name="taskIBg",type="Image",x=0,y=0,width=53,height=65,
                                {name = "taskIBg",status = "",img="mainUI.taskIBg",x=0,y=0,width=63,height=65},
                            },
                            {name="redBg",type="Image",x=37,y=37,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=63,height=65},
                            },
                            {name="redNum",type="Label",x=43,y=44,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="friend",type="Button",x=538,y=61,width=60,height=63,
                        children=
                        {
                            {name="friendbg",type="Image",x=0,y=0,width=52,height=61,
                                {name = "friendbg",status = "",img="mainUI.friendbg",x=0,y=0,width=60,height=63},
                            },
                            {name="redBg",type="Image",x=34,y=37,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=60,height=63},
                            },
                            {name="redNum",type="Label",x=40,y=44,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="bag",type="Button",x=608,y=61,width=60,height=63,
                        children=
                        {
                            {name="bagbg",type="Image",x=0,y=0,width=54,height=61,
                                {name = "bagbg",status = "",img="mainUI.bagbg",x=0,y=0,width=60,height=63},
                            },
                            {name="redBg",type="Image",x=34,y=37,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=60,height=63},
                            },
                            {name="redNum",type="Label",x=40,y=44,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="union",type="Button",x=681,y=61,width=60,height=63,
                        children=
                        {
                            {name="unionbg",type="Button",x=0,y=0,width=53,height=62,
                                children=
                                {
                                    {name="unionbg",type="Image",x=0,y=0,width=53,height=62,
                                        {name = "unionbg",status = "",img="mainUI.btn_unionbg",x=0,y=0,width=60,height=63},
                                    },
                                }
                            },
                            {name="redBg",type="Image",x=34,y=37,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=60,height=63},
                            },
                            {name="redNum",type="Label",x=40,y=44,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="shop",type="Button",x=750,y=61,width=62,height=63,
                        children=
                        {
                            {name="shopbg",type="Button",x=0,y=0,width=53,height=62,
                                children=
                                {
                                    {name="shopbg",type="Image",x=0,y=0,width=53,height=62,
                                        {name = "shopbg",status = "",img="mainUI.btn_shopbg",x=0,y=0,width=62,height=63},
                                    },
                                }
                            },
                            {name="redBg",type="Image",x=36,y=37,width=26,height=26,
                                {name = "redBg",status = "",img="mainUI.redBg",x=0,y=0,width=62,height=63},
                            },
                            {name="redNum",type="Label",x=42,y=44,width=14,height=12,
                                {name="redNum",status="",txt="99",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="worldLocation",type="Button",x=86,y=173,width=116,height=45,
                children=
                {
                    {name="worldLocationBg2",type="Image",x=0,y=0,width=116,height=45,
                        {name = "worldLocationBg2",status = "",img="mainUI.worldLocationBg2",x=0,y=0,width=116,height=45},
                    },
                    {name="worldLocationBg1",type="Image",x=79,y=14,width=22,height=18,
                        {name = "worldLocationBg1",status = "",img="mainUI.worldLocationBg1",x=0,y=0,width=116,height=45},
                    },
                    {name="locationTxtUp",type="Label",x=34,y=16,width=40,height=14,
                        {name="locationTxtUp",status="",txt="330KM",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="GM",type="Button",x=7,y=121,width=217,height=107,
                children=
                {
                    {name="GM",type="Image",x=0,y=0,width=217,height=107,
                        {name = "GM",status = "",img="mainUI.btn_GM",x=0,y=0,width=217,height=107},
                    },
                }
            },
        }
    }


return skin