module(...,package.seeall)

local skin = 
    {name="ScienceUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                {name = "mtbg4",status = "",img="ScienceUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="mtbg3",type="Image9",x=112,y=4,width=724,height=434,
                {name = "mtbg3",status = "",img="ScienceUI.sb_mtbg3_50,50,50,50,3,3",x=112,y=4,width=724,height=434,top=50,right=50,bottom=50,left=50,midWidth=3,midHeight=3},
            },
            {name="mtbg2",type="Image9",x=130,y=75,width=687,height=348,
                {name = "mtbg2",status = "",img="ScienceUI.sb_mtbg2_5,5,5,5,3,3",x=130,y=75,width=687,height=348,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
            },
            {name="mtbg1",type="Image",x=129,y=74,width=689,height=350,
                {name = "mtbg1",status = "",img="ScienceUI.mtbg1",x=0,y=0,width=689,height=350},
            },
            {name="bottomView",type="Container",x=151,y=11,width=642,height=66,
                children=
                {
                    {name="loadingBarBg",type="Image",x=127,y=14,width=269,height=33,
                        {name = "loadingBarBg",status = "",img="ScienceUI.loadingBarBg",x=0,y=0,width=642,height=66},
                    },
                    {name="loading",type="Progress",x=132,y=20,width=259,height=21,
                        children=
                        {
                            {name="loadingBar",type="Image",x=0,y=0,width=259,height=21,
                                {name = "loadingBar",status = "",img="ScienceUI.loadingBar",x=0,y=0,width=259,height=21},
                            },
                        }
                    },
                    {name="curPos",type="Image",x=279,y=15,width=49,height=30,
                        {name = "curPos",status = "",img="ScienceUI.curPos",x=0,y=0,width=642,height=66},
                    },
                    {name="timeText",type="Label",x=233,y=24,width=56,height=12,
                        {name="timeText",status="",txt="00:00:00",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="scienceName",type="Label",x=0,y=22,width=108,height=17,
                        {name="scienceName",status="",txt="科技名称六字",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="propsSpeed",type="Button",x=411,y=0,width=110,height=44,
                        children=
                        {
                            {name="discussBtn",type="Button",x=0,y=0,width=110,height=44,
                                children=
                                {
                                    {name="discussBtn",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "discussBtn",status = "",img="ScienceUI.btn_discussBtn",x=0,y=0,width=110,height=44},
                                    },
                                }
                            },
                            {name="propsIcon",type="Image",x=21,y=14,width=18,height=18,
                                {name = "propsIcon",status = "",img="ScienceUI.propsIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=45,y=16,width=40,height=16,
                                {name="text",status="",txt="加 速",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="diamondSpeed",type="Button",x=532,y=0,width=110,height=44,
                        children=
                        {
                            {name="yellowIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "yellowIcon",status = "",img="ScienceUI.yellowIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=40,height=16,
                                {name="text",status="",txt="加 速",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="diamondIcon",type="Image",x=544,y=42,width=24,height=24,
                        {name = "diamondIcon",status = "",img="ScienceUI.diamondIcon",x=0,y=0,width=642,height=66},
                    },
                    {name="speedValue",type="Label",x=570,y=45,width=55,height=15,
                        {name="speedValue",status="",txt="200,000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                }
            },
            {name="gridList",type="List",x=135,y=77,width=677,height=344,
                children=
                {
                    {name="mask",type="Image9",x=0,y=0,width=677,height=344,
                        {name = "mask",status = "",img="ScienceUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=677,height=344,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="grid",type="Container",x=8,y=0,width=98,height=344,
                        children=
                        {
                            {name="item1",type="Container",x=0,y=248,width=98,height=96,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=98,height=96,
                                        {name = "iconBg",status = "",img="ScienceUI.iconBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="icon",type="Image",x=21,y=26,width=54,height=49,
                                        {name = "icon",status = "",img="ScienceUI.icon",x=0,y=0,width=98,height=96},
                                    },
                                    {name="levelBg",type="Image",x=67,y=65,width=27,height=27,
                                        {name = "levelBg",status = "",img="ScienceUI.levelBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="scienceLevel",type="Label",x=72,y=72,width=18,height=12,
                                        {name="scienceLevel",status="",txt="2/4",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,4,4}},
                                    },
                                    {name="nameBg",type="Image",x=13,y=12,width=71,height=16,
                                        {name = "nameBg",status = "",img="ScienceUI.nameBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="scienceName",type="Label",x=13,y=14,width=72,height=12,
                                        {name="scienceName",status="",txt="名称六个字啊",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="redPoint",type="Image",x=2,y=67,width=26,height=26,
                                        {name = "redPoint",status = "",img="ScienceUI.redPoint",x=0,y=0,width=98,height=96},
                                    },
                                }
                            },
                            {name="item2",type="Container",x=0,y=124,width=98,height=96,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=98,height=96,
                                        {name = "iconBg",status = "",img="ScienceUI.iconBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="icon",type="Image",x=21,y=26,width=54,height=49,
                                        {name = "icon",status = "",img="ScienceUI.icon",x=0,y=0,width=98,height=96},
                                    },
                                    {name="levelBg",type="Image",x=67,y=65,width=27,height=27,
                                        {name = "levelBg",status = "",img="ScienceUI.levelBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="scienceLevel",type="Label",x=72,y=72,width=18,height=12,
                                        {name="scienceLevel",status="",txt="2/4",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,4,4}},
                                    },
                                    {name="nameBg",type="Image",x=13,y=12,width=71,height=16,
                                        {name = "nameBg",status = "",img="ScienceUI.nameBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="scienceName",type="Label",x=13,y=14,width=72,height=12,
                                        {name="scienceName",status="",txt="名称六个字啊",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="redPoint",type="Image",x=2,y=67,width=26,height=26,
                                        {name = "redPoint",status = "",img="ScienceUI.redPoint",x=0,y=0,width=98,height=96},
                                    },
                                }
                            },
                            {name="item3",type="Container",x=0,y=0,width=98,height=96,
                                children=
                                {
                                    {name="iconBg",type="Image",x=0,y=0,width=98,height=96,
                                        {name = "iconBg",status = "",img="ScienceUI.iconBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="icon",type="Image",x=21,y=26,width=54,height=49,
                                        {name = "icon",status = "",img="ScienceUI.icon",x=0,y=0,width=98,height=96},
                                    },
                                    {name="levelBg",type="Image",x=67,y=65,width=27,height=27,
                                        {name = "levelBg",status = "",img="ScienceUI.levelBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="scienceLevel",type="Label",x=72,y=72,width=18,height=12,
                                        {name="scienceLevel",status="",txt="2/4",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,4,4}},
                                    },
                                    {name="nameBg",type="Image",x=13,y=12,width=71,height=16,
                                        {name = "nameBg",status = "",img="ScienceUI.nameBg",x=0,y=0,width=98,height=96},
                                    },
                                    {name="scienceName",type="Label",x=13,y=14,width=72,height=12,
                                        {name="scienceName",status="",txt="名称六个字啊",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="redPoint",type="Image",x=2,y=67,width=26,height=26,
                                        {name = "redPoint",status = "",img="ScienceUI.redPoint",x=0,y=0,width=98,height=96},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="select",type="RadioButtonGroup",x=20,y=142,width=96,height=252,
                children=
                {
                    {name="defence",type="RadioButton",x=0,y=0,width=96,height=56,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=96,height=56,
                                {name = "chanelBg",status = "down",img="ScienceUI.chanelBg_dn",x=0,y=0,width=96,height=56},
                                {name = "chanelBg",status = "normal",img="ScienceUI.chanelBg_nl",x=0,y=0,width=96,height=56},
                            },
                            {name="nameNormal",type="Label",x=17,y=20,width=64,height=16,
                                {name="nameNormal",status="",txt="城防保护",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={215,221,229}},
                            },
                            {name="nameDown",type="Label",x=17,y=20,width=64,height=16,
                                {name="nameDown",status="",txt="城防保护",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="war",type="RadioButton",x=0,y=65,width=96,height=56,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=96,height=56,
                                {name = "chanelBg",status = "down",img="ScienceUI.chanelBg_dn",x=0,y=0,width=96,height=56},
                                {name = "chanelBg",status = "normal",img="ScienceUI.chanelBg_nl",x=0,y=0,width=96,height=56},
                            },
                            {name="nameNormal",type="Label",x=17,y=20,width=63,height=16,
                                {name="nameNormal",status="",txt="军事实力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={215,221,229}},
                            },
                            {name="nameDown",type="Label",x=17,y=20,width=63,height=16,
                                {name="nameDown",status="",txt="军事实力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="cityBuild",type="RadioButton",x=0,y=130,width=96,height=56,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=96,height=56,
                                {name = "chanelBg",status = "down",img="ScienceUI.chanelBg_dn",x=0,y=0,width=96,height=56},
                                {name = "chanelBg",status = "normal",img="ScienceUI.chanelBg_nl",x=0,y=0,width=96,height=56},
                            },
                            {name="nameNormal",type="Label",x=17,y=21,width=64,height=16,
                                {name="nameNormal",status="",txt="城市建设",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={215,221,229}},
                            },
                            {name="nameDown",type="Label",x=17,y=21,width=64,height=16,
                                {name="nameDown",status="",txt="城市建设",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="resource",type="RadioButton",x=0,y=196,width=96,height=56,
                        children=
                        {
                            {name="myImage",type="Image",x=0,y=0,width=96,height=56,
                                {name = "chanelBg",status = "down",img="ScienceUI.chanelBg_dn",x=0,y=0,width=96,height=56},
                                {name = "chanelBg",status = "normal",img="ScienceUI.chanelBg_nl",x=0,y=0,width=96,height=56},
                            },
                            {name="nameNormal",type="Label",x=17,y=21,width=64,height=16,
                                {name="nameNormal",status="",txt="资源发展",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={215,221,229}},
                            },
                            {name="nameDown",type="Label",x=17,y=21,width=64,height=16,
                                {name="nameDown",status="",txt="资源发展",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="topView",type="Container",x=0,y=421,width=854,height=61,
                children=
                {
                    {name="viewBg",type="Image",x=0,y=20,width=854,height=39,
                        {name = "viewBg",status = "",img="ScienceUI.viewBg",x=0,y=0,width=854,height=61},
                    },
                    {name="resource",type="Container",x=163,y=25,width=597,height=36,
                        children=
                        {
                            {name="coin",type="Container",x=0,y=0,width=109,height=35,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=13,y=8,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ScienceUI.resourceBg",x=0,y=0,width=109,height=35},
                                    },
                                    {name="coinValue",type="Label",x=41,y=12,width=6,height=14,
                                        {name="coinValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="coinIcon",type="Image",x=0,y=0,width=35,height=35,
                                        {name = "coinIcon",status = "",img="ScienceUI.coinIcon",x=0,y=0,width=109,height=35},
                                    },
                                }
                            },
                            {name="food",type="Container",x=125,y=3,width=106,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=10,y=5,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ScienceUI.resourceBg",x=0,y=0,width=106,height=31},
                                    },
                                    {name="foodValue",type="Label",x=37,y=9,width=22,height=14,
                                        {name="foodValue",status="",txt="651",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="foodIcon",type="Image",x=0,y=0,width=33,height=31,
                                        {name = "foodIcon",status = "",img="ScienceUI.foodIcon",x=0,y=0,width=106,height=31},
                                    },
                                }
                            },
                            {name="wood",type="Container",x=241,y=4,width=112,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=16,y=4,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ScienceUI.resourceBg",x=0,y=0,width=112,height=31},
                                    },
                                    {name="woodValue",type="Label",x=45,y=8,width=6,height=14,
                                        {name="woodValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="woodIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "woodIcon",status = "",img="ScienceUI.woodIcon",x=0,y=0,width=112,height=31},
                                    },
                                }
                            },
                            {name="iron",type="Container",x=365,y=2,width=110,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=14,y=6,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ScienceUI.resourceBg",x=0,y=0,width=110,height=31},
                                    },
                                    {name="ironValue",type="Label",x=42,y=10,width=6,height=14,
                                        {name="ironValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="ironIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "ironIcon",status = "",img="ScienceUI.ironIcon",x=0,y=0,width=110,height=31},
                                    },
                                }
                            },
                            {name="diamond",type="Container",x=485,y=0,width=112,height=36,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=16,y=8,width=96,height=21,
                                        {name = "resourceBg",status = "",img="ScienceUI.resourceBg",x=0,y=0,width=112,height=36},
                                    },
                                    {name="diamondValue",type="Label",x=43,y=12,width=38,height=14,
                                        {name="diamondValue",status="",txt="96251",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={54,214,254}},
                                    },
                                    {name="diamondIcon",type="Image",x=0,y=0,width=35,height=36,
                                        {name = "diamondIcon",status = "",img="ScienceUI.diamondIcon",x=0,y=0,width=112,height=36},
                                    },
                                }
                            },
                        }
                    },
                    {name="closeBtn",type="Button",x=796,y=0,width=58,height=60,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=58,height=60,
                                {name = "closeBtn",status = "",img="ScienceUI.btn_closeBtn",x=0,y=0,width=854,height=61},
                            },
                        }
                    },
                    {name="title",type="Image",x=28,y=29,width=42,height=26,
                        {name = "title",status = "",img="ScienceUI.title",x=0,y=0,width=854,height=61},
                    },
                }
            },
        }
    }


return skin