module(...,package.seeall)

local skin = 
    {name="TaskUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                {name = "mtbg4",status = "",img="TaskUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="mtbg1",type="Image9",x=65,y=4,width=724,height=434,
                {name = "mtbg1",status = "",img="TaskUI.sb_mtbg1_40,40,40,40,3,3",x=65,y=4,width=724,height=434,top=40,right=40,bottom=40,left=40,midWidth=3,midHeight=3},
            },
            {name="mtbg",type="Image9",x=305,y=22,width=469,height=398,
                {name = "mtbg",status = "",img="TaskUI.sb_mtbg_5,5,5,5,3,3",x=305,y=22,width=469,height=398,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
            },
            {name="chiefTask",type="Container",x=82,y=16,width=215,height=410,
                children=
                {
                    {name="chiefTaskBg",type="Image9",x=0,y=0,width=215,height=410,
                        {name = "chiefTaskBg",status = "",img="TaskUI.sb_chiefTaskBg_80,80,80,80,3,3",x=0,y=0,width=215,height=410,top=80,right=80,bottom=80,left=80,midWidth=3,midHeight=3},
                    },
                    {name="goto",type="Button",x=35,y=32,width=145,height=53,
                        children=
                        {
                            {name="bigBlueBtn",type="Image",x=0,y=0,width=145,height=53,
                                {name = "bigBlueBtn",status = "",img="TaskUI.bigBlueBtn",x=0,y=0,width=145,height=53},
                            },
                            {name="text",type="Label",x=51,y=19,width=44,height=17,
                                {name="text",status="",txt="前 往",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="getReward",type="Button",x=34,y=32,width=145,height=53,
                        children=
                        {
                            {name="bigYellowBtn",type="Image",x=0,y=0,width=145,height=53,
                                {name = "bigYellowBtn",status = "",img="TaskUI.bigYellowBtn",x=0,y=0,width=145,height=53},
                            },
                            {name="text",type="Label",x=38,y=19,width=71,height=17,
                                {name="text",status="",txt="领取奖励",font="SimSun",size=18,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="listBg",type="Image9",x=14,y=111,width=188,height=159,
                        {name = "listBg",status = "",img="TaskUI.sb_listBg_10,10,10,10,3,3",x=14,y=111,width=188,height=159,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="rewardList",type="List",x=15,y=112,width=186,height=156,
                        children=
                        {
                            {name="mask",type="Image9",x=0,y=0,width=186,height=156,
                                {name = "mask",status = "",img="TaskUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=186,height=156,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=2,y=115,width=182,height=36,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=12,y=8,width=31,height=28,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=182,height=36},
                                    },
                                    {name="value",type="Label",x=58,y=15,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={245,234,198}},
                                    },
                                    {name="line1",type="Image",x=0,y=0,width=182,height=2,
                                        {name = "line1",status = "",img="TaskUI.line1",x=0,y=0,width=182,height=36},
                                    },
                                }
                            },
                        }
                    },
                    {name="loadingBarBg",type="Image",x=17,y=282,width=181,height=22,
                        {name = "loadingBarBg",status = "",img="TaskUI.loadingBarBg",x=0,y=0,width=215,height=410},
                    },
                    {name="loading",type="Progress",x=21,y=286,width=173,height=14,
                        children=
                        {
                            {name="bar",type="Image",x=0,y=0,width=173,height=14,
                                {name = "bar",status = "",img="TaskUI.bar",x=0,y=0,width=173,height=14},
                            },
                        }
                    },
                    {name="curPos",type="Image",x=126,y=283,width=49,height=19,
                        {name = "curPos",status = "",img="TaskUI.curPos",x=0,y=0,width=215,height=410},
                    },
                    {name="taskSch",type="Label",x=75,y=286,width=68,height=14,
                        {name="taskSch",status="",txt="1401/54124",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="taskName",type="Label",x=29,y=317,width=160,height=30,
                        {name="taskName",status="",txt="ssssssssssssssssssssssssssssssss",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={66,52,50}},
                    },
                    {name="title",type="Container",x=1,y=361,width=214,height=43,
                        children=
                        {
                            {name="chiefTaskBg",type="Image",x=0,y=0,width=214,height=43,
                                {name = "chiefTaskBg",status = "",img="TaskUI.chiefTaskBg",x=0,y=0,width=214,height=43},
                            },
                            {name="text",type="Label",x=75,y=13,width=64,height=16,
                                {name="text",status="",txt="推荐任务",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,240,113}},
                            },
                        }
                    },
                }
            },
            {name="taskList",type="List",x=307,y=25,width=465,height=362,
                children=
                {
                    {name="mask",type="Image9",x=0,y=0,width=465,height=362,
                        {name = "mask",status = "",img="TaskUI.sb_mask_3,3,3,3,3,3",x=0,y=0,width=465,height=362,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="grid",type="Container",x=1,y=285,width=463,height=77,
                        children=
                        {
                            {name="gridBg",type="Image9",x=0,y=0,width=463,height=77,
                                {name = "gridBg",status = "",img="TaskUI.sb_gridBg_30,50,30,50,3,3",x=0,y=0,width=463,height=77,top=30,right=50,bottom=30,left=50,midWidth=3,midHeight=3},
                            },
                            {name="loadingBarBg1",type="Image",x=82,y=14,width=228,height=22,
                                {name = "loadingBarBg1",status = "",img="TaskUI.loadingBarBg1",x=0,y=0,width=463,height=77},
                            },
                            {name="loading",type="Progress",x=86,y=18,width=220,height=14,
                                children=
                                {
                                    {name="loading1",type="Image",x=0,y=0,width=220,height=14,
                                        {name = "loading1",status = "",img="TaskUI.loading1",x=0,y=0,width=220,height=14},
                                    },
                                }
                            },
                            {name="taskSch",type="Label",x=158,y=18,width=76,height=14,
                                {name="taskSch",status="",txt="31401/54124",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="curPos",type="Image",x=229,y=15,width=49,height=19,
                                {name = "curPos",status = "",img="TaskUI.curPos",x=0,y=0,width=463,height=77},
                            },
                            {name="taskNameBg",type="Image",x=82,y=45,width=226,height=22,
                                {name = "taskNameBg",status = "",img="TaskUI.taskNameBg",x=0,y=0,width=463,height=77},
                            },
                            {name="taskName",type="Label",x=85,y=48,width=136,height=16,
                                {name="taskName",status="",txt="进行15次野外采集 ",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={239,243,255}},
                            },
                            {name="goto",type="Button",x=342,y=18,width=110,height=44,
                                children=
                                {
                                    {name="blueBtn",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "blueBtn",status = "",img="TaskUI.blueBtn",x=0,y=0,width=110,height=44},
                                    },
                                    {name="text",type="Label",x=35,y=16,width=40,height=16,
                                        {name="text",status="",txt="前 往",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="getReward",type="Button",x=342,y=18,width=110,height=44,
                                children=
                                {
                                    {name="yellowBtn",type="Image",x=0,y=0,width=110,height=44,
                                        {name = "yellowBtn",status = "",img="TaskUI.yellowBtn",x=0,y=0,width=110,height=44},
                                    },
                                    {name="text",type="Label",x=23,y=16,width=63,height=16,
                                        {name="text",status="",txt="领取奖励",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="taskIcon",type="Image",x=15,y=14,width=56,height=56,
                                {name = "taskIcon",status = "",img="TaskUI.taskIcon",x=0,y=0,width=463,height=77},
                            },
                        }
                    },
                }
            },
            {name="listTitle",type="Container",x=306,y=387,width=466,height=30,
                children=
                {
                    {name="titleBg",type="Image",x=0,y=0,width=466,height=30,
                        {name = "titleBg",status = "",img="TaskUI.titleBg",x=0,y=0,width=466,height=30},
                    },
                    {name="text",type="Label",x=201,y=9,width=64,height=16,
                        {name="text",status="",txt="普通任务",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                }
            },
            {name="popView",type="Container",x=0,y=0,width=854,height=480,
                children=
                {
                    {name="mtbg4",type="Image9",x=0,y=0,width=854,height=480,
                        {name = "mtbg4",status = "",img="TaskUI.sb_mtbg4_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="popViewBg",type="Image",x=217,y=69,width=419,height=341,
                        {name = "popViewBg",status = "",img="TaskUI.popViewBg",x=0,y=0,width=854,height=480},
                    },
                    {name="mtbg5",type="Image9",x=248,y=148,width=357,height=222,
                        {name = "mtbg5",status = "",img="TaskUI.sb_mtbg5_5,5,5,5,3,3",x=248,y=148,width=357,height=222,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="titile",type="Container",x=351,y=384,width=151,height=22,
                        children=
                        {
                            {name="star2",type="Image",x=0,y=0,width=23,height=22,
                                {name = "star2",status = "",img="TaskUI.star2",x=0,y=0,width=151,height=22},
                            },
                            {name="star1",type="Image",x=128,y=0,width=23,height=22,
                                {name = "star1",status = "",img="TaskUI.star1",x=0,y=0,width=151,height=22},
                            },
                            {name="normalTitle",type="Label",x=39,y=3,width=72,height=17,
                                {name="normalTitle",status="",txt="普通任务",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="mtbg3",type="Image9",x=262,y=288,width=328,height=73,
                        {name = "mtbg3",status = "",img="TaskUI.sb_mtbg3_5,5,5,5,3,3",x=262,y=288,width=328,height=73,top=5,right=5,bottom=5,left=5,midWidth=3,midHeight=3},
                    },
                    {name="taskInfo",type="Container",x=287,y=295,width=257,height=56,
                        children=
                        {
                            {name="loadingBarBg",type="Image",x=76,y=5,width=181,height=22,
                                {name = "loadingBarBg",status = "",img="TaskUI.loadingBarBg",x=0,y=0,width=257,height=56},
                            },
                            {name="loading",type="Progress",x=80,y=9,width=173,height=14,
                                children=
                                {
                                    {name="bar",type="Image",x=0,y=0,width=173,height=14,
                                        {name = "bar",status = "",img="TaskUI.bar",x=0,y=0,width=173,height=14},
                                    },
                                }
                            },
                            {name="taskName",type="Label",x=77,y=38,width=136,height=16,
                                {name="taskName",status="",txt="进行15次野外采集 ",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={239,243,255}},
                            },
                            {name="curPos",type="Image",x=185,y=6,width=49,height=19,
                                {name = "curPos",status = "",img="TaskUI.curPos",x=0,y=0,width=257,height=56},
                            },
                            {name="taskSch",type="Label",x=134,y=9,width=68,height=14,
                                {name="taskSch",status="",txt="1401/54124",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="taskIcon",type="Image",x=0,y=0,width=56,height=56,
                                {name = "taskIcon",status = "",img="TaskUI.taskIcon",x=0,y=0,width=257,height=56},
                            },
                        }
                    },
                    {name="line",type="Image",x=252,y=230,width=348,height=2,
                        {name = "line",status = "",img="TaskUI.line",x=0,y=0,width=854,height=480},
                    },
                    {name="rewards",type="Container",x=271,y=159,width=309,height=64,
                        children=
                        {
                            {name="reward6",type="Container",x=235,y=0,width=74,height=29,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=0,y=0,width=34,height=29,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=74,height=29},
                                    },
                                    {name="value",type="Label",x=44,y=7,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="reward5",type="Container",x=142,y=0,width=74,height=29,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=0,y=0,width=34,height=29,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=74,height=29},
                                    },
                                    {name="value",type="Label",x=44,y=7,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="reward4",type="Container",x=54,y=0,width=74,height=29,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=0,y=0,width=34,height=29,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=74,height=29},
                                    },
                                    {name="value",type="Label",x=44,y=7,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="reward3",type="Container",x=235,y=35,width=74,height=29,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=0,y=0,width=34,height=29,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=74,height=29},
                                    },
                                    {name="value",type="Label",x=44,y=7,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="reward2",type="Container",x=142,y=35,width=74,height=29,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=0,y=0,width=34,height=29,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=74,height=29},
                                    },
                                    {name="value",type="Label",x=44,y=7,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="reward1",type="Container",x=54,y=35,width=74,height=29,
                                children=
                                {
                                    {name="rewardIcon",type="Image",x=0,y=0,width=34,height=29,
                                        {name = "rewardIcon",status = "",img="TaskUI.rewardIcon",x=0,y=0,width=74,height=29},
                                    },
                                    {name="value",type="Label",x=44,y=7,width=30,height=14,
                                        {name="value",status="",txt="1024",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="text",type="Label",x=0,y=43,width=31,height=16,
                                {name="text",status="",txt="奖励",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="getReward",type="Button",x=372,y=91,width=110,height=44,
                        children=
                        {
                            {name="yellowBtn",type="Image",x=0,y=0,width=110,height=44,
                                {name = "yellowBtn",status = "",img="TaskUI.yellowBtn",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=23,y=16,width=63,height=16,
                                {name="text",status="",txt="领取奖励",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="des",type="Label",x=271,y=238,width=307,height=38,
                        {name="des",status="",txt="啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊啊",font="SimSun",size=14,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="topView",type="Container",x=0,y=421,width=854,height=61,
                children=
                {
                    {name="viewBg",type="Image",x=0,y=20,width=854,height=39,
                        {name = "viewBg",status = "",img="TaskUI.viewBg",x=0,y=0,width=854,height=61},
                    },
                    {name="resource",type="Container",x=163,y=25,width=597,height=36,
                        children=
                        {
                            {name="coin",type="Container",x=0,y=0,width=109,height=35,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=13,y=8,width=96,height=21,
                                        {name = "resourceBg",status = "",img="TaskUI.resourceBg",x=0,y=0,width=109,height=35},
                                    },
                                    {name="coinValue",type="Label",x=41,y=12,width=6,height=14,
                                        {name="coinValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="coinIcon",type="Image",x=0,y=0,width=35,height=35,
                                        {name = "coinIcon",status = "",img="TaskUI.coinIcon",x=0,y=0,width=109,height=35},
                                    },
                                }
                            },
                            {name="food",type="Container",x=125,y=3,width=106,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=10,y=5,width=96,height=21,
                                        {name = "resourceBg",status = "",img="TaskUI.resourceBg",x=0,y=0,width=106,height=31},
                                    },
                                    {name="foodValue",type="Label",x=37,y=9,width=22,height=14,
                                        {name="foodValue",status="",txt="651",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="foodIcon",type="Image",x=0,y=0,width=33,height=31,
                                        {name = "foodIcon",status = "",img="TaskUI.foodIcon",x=0,y=0,width=106,height=31},
                                    },
                                }
                            },
                            {name="wood",type="Container",x=241,y=4,width=112,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=16,y=4,width=96,height=21,
                                        {name = "resourceBg",status = "",img="TaskUI.resourceBg",x=0,y=0,width=112,height=31},
                                    },
                                    {name="woodValue",type="Label",x=45,y=8,width=6,height=14,
                                        {name="woodValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="woodIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "woodIcon",status = "",img="TaskUI.woodIcon",x=0,y=0,width=112,height=31},
                                    },
                                }
                            },
                            {name="iron",type="Container",x=365,y=2,width=110,height=31,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=14,y=6,width=96,height=21,
                                        {name = "resourceBg",status = "",img="TaskUI.resourceBg",x=0,y=0,width=110,height=31},
                                    },
                                    {name="ironValue",type="Label",x=42,y=10,width=6,height=14,
                                        {name="ironValue",status="",txt="0",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                    {name="ironIcon",type="Image",x=0,y=0,width=36,height=31,
                                        {name = "ironIcon",status = "",img="TaskUI.ironIcon",x=0,y=0,width=110,height=31},
                                    },
                                }
                            },
                            {name="diamond",type="Container",x=485,y=0,width=112,height=36,
                                children=
                                {
                                    {name="resourceBg",type="Image",x=16,y=8,width=96,height=21,
                                        {name = "resourceBg",status = "",img="TaskUI.resourceBg",x=0,y=0,width=112,height=36},
                                    },
                                    {name="diamondValue",type="Label",x=43,y=12,width=38,height=14,
                                        {name="diamondValue",status="",txt="96251",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={54,214,254}},
                                    },
                                    {name="diamondIcon",type="Image",x=0,y=0,width=35,height=36,
                                        {name = "diamondIcon",status = "",img="TaskUI.diamondIcon",x=0,y=0,width=112,height=36},
                                    },
                                }
                            },
                        }
                    },
                    {name="closeBtn",type="Button",x=796,y=0,width=58,height=60,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=58,height=60,
                                {name = "closeBtn",status = "",img="TaskUI.btn_closeBtn",x=0,y=0,width=854,height=61},
                            },
                        }
                    },
                    {name="title",type="Image",x=27,y=29,width=43,height=26,
                        {name = "title",status = "",img="TaskUI.title",x=0,y=0,width=854,height=61},
                    },
                }
            },
        }
    }


return skin