module(...,package.seeall)

local skin = 
    {name="HeroInfoUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="layerBg",type="Container",x=0,y=0,width=854,height=480,
                children=
                {
                    {name="mtb1",type="Image9",x=0,y=0,width=854,height=480,
                        {name = "mtb1",status = "",img="HeroInfoUI.sb_mtb1_3,3,3,3,3,3",x=0,y=0,width=854,height=480,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="mtb3",type="Image9",x=123,y=37,width=631,height=397,
                        {name = "mtb3",status = "",img="HeroInfoUI.sb_mtb3_10,10,10,10,3,3",x=123,y=37,width=631,height=397,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="mtb2",type="Image9",x=130,y=44,width=617,height=382,
                        {name = "mtb2",status = "",img="HeroInfoUI.sb_mtb2_10,10,10,10,3,3",x=130,y=44,width=617,height=382,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                }
            },
            {name="headTitle",type="Container",x=324,y=400,width=230,height=26,
                children=
                {
                    {name="headTitleBg",type="Image",x=0,y=0,width=230,height=26,
                        {name = "headTitleBg",status = "",img="HeroInfoUI.headTitleBg",x=0,y=0,width=230,height=26},
                    },
                    {name="headTitle",type="Label",x=83,y=8,width=64,height=16,
                        {name="headTitle",status="",txt="英雄信息",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                }
            },
            {name="skillDes",type="Container",x=384,y=68,width=346,height=233,
                children=
                {
                    {name="mtb1",type="Image9",x=0,y=0,width=346,height=233,
                        {name = "mtb1",status = "",img="HeroInfoUI.sb_mtb1_10,10,10,10,3,3",x=0,y=0,width=346,height=233,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="heroSkillDes",type="Label",x=37,y=12,width=272,height=56,
                        {name="heroSkillDes",status="",txt="啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦\r啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦\r啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦\r",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={132,92,22}},
                    },
                }
            },
            {name="skillName",type="Container",x=395,y=205,width=324,height=32,
                children=
                {
                    {name="skn2",type="Image9",x=0,y=0,width=324,height=32,
                        {name = "skn2",status = "",img="HeroInfoUI.sb_skn2_10,10,10,10,3,3",x=0,y=0,width=324,height=32,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="skn1",type="Image9",x=100,y=3,width=112,height=26,
                        {name = "skn1",status = "",img="HeroInfoUI.sb_skn1_10,10,10,10,3,3",x=100,y=3,width=112,height=26,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="skillName",type="Label",x=140,y=8,width=32,height=16,
                        {name="skillName",status="",txt="善恶",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,224,116}},
                    },
                    {name="skillNamePro",type="Label",x=27,y=8,width=48,height=16,
                        {name="skillNamePro",status="",txt="组合技",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={172,106,20}},
                    },
                }
            },
            {name="skillHeroName",type="Container",x=395,y=145,width=324,height=52,
                children=
                {
                    {name="skhn",type="Image9",x=0,y=0,width=324,height=52,
                        {name = "skhn",status = "",img="HeroInfoUI.sb_skhn_10,10,10,10,3,3",x=0,y=0,width=324,height=52,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="heroName1",type="Label",x=8,y=29,width=70,height=14,
                        {name="heroName1",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={95,255,81}},
                    },
                    {name="heroName2",type="Label",x=88,y=29,width=70,height=14,
                        {name="heroName2",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={129,129,129}},
                    },
                    {name="heroName3",type="Label",x=168,y=29,width=70,height=14,
                        {name="heroName3",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={94,255,80}},
                    },
                    {name="heroName4",type="Label",x=248,y=29,width=70,height=14,
                        {name="heroName4",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={94,255,80}},
                    },
                    {name="heroName5",type="Label",x=8,y=8,width=70,height=14,
                        {name="heroName5",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={95,255,81}},
                    },
                    {name="heroName6",type="Label",x=88,y=8,width=70,height=14,
                        {name="heroName6",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={129,129,129}},
                    },
                    {name="heroName7",type="Label",x=168,y=8,width=70,height=14,
                        {name="heroName7",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={94,255,80}},
                    },
                    {name="heroName8",type="Label",x=248,y=8,width=70,height=14,
                        {name="heroName8",status="",txt="名字六个字",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={94,255,80}},
                    },
                }
            },
            {name="heroInfo",type="Container",x=125,y=22,width=605,height=376,
                children=
                {
                    {name="mtb5",type="Image9",x=259,y=289,width=346,height=68,
                        {name = "mtb5",status = "",img="HeroInfoUI.sb_mtb5_10,10,10,10,3,3",x=259,y=289,width=346,height=68,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="heroConent",type="Label",x=288,y=316,width=288,height=36,
                        {name="heroConent",status="",txt="英雄介绍啦啦啦啦啦啦啦啦啦啦啦啦啦啦\r啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦啦\r",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={242,218,170}},
                    },
                    {name="heroInfoBg",type="Image",x=0,y=0,width=258,height=161,
                        {name = "heroInfoBg",status = "",img="HeroInfoUI.heroInfoBg",x=0,y=0,width=605,height=376},
                    },
                    {name="weightValue",type="Label",x=130,y=65,width=46,height=14,
                        {name="weightValue",status="",txt="125462",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="weight",type="Label",x=83,y=64,width=38,height=16,
                        {name="weight",status="",txt="负重：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,211,60}},
                    },
                    {name="heroChassis",type="Image",x=38,y=167,width=184,height=64,
                        {name = "heroChassis",status = "",img="HeroInfoUI.heroChassis",x=0,y=0,width=605,height=376},
                    },
                    {name="heroBg",type="Image",x=27,y=183,width=205,height=193,
                        {name = "heroBg",status = "",img="HeroInfoUI.heroBg",x=0,y=0,width=605,height=376},
                    },
                    {name="fight",type="Container",x=24,y=345,width=212,height=26,
                        children=
                        {
                            {name="fightValueFrame",type="Image",x=0,y=0,width=212,height=26,
                                {name = "fightValueFrame",status = "",img="HeroInfoUI.fightValueFrame",x=0,y=0,width=212,height=26},
                            },
                            {name="fightValueBg",type="Image",x=40,y=1,width=25,height=24,
                                {name = "fightValueBg",status = "",img="HeroInfoUI.fightValueBg",x=0,y=0,width=212,height=26},
                            },
                            {name="fightValue",type="Label",x=88,y=6,width=68,height=14,
                                {name="fightValue",status="",txt="151242111",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="level",type="Container",x=48,y=163,width=165,height=20,
                        children=
                        {
                            {name="heroLevelBg",type="Image",x=0,y=0,width=165,height=20,
                                {name = "heroLevelBg",status = "",img="HeroInfoUI.heroLevelBg",x=0,y=0,width=165,height=20},
                            },
                            {name="heroLevel",type="Label",x=63,y=3,width=40,height=14,
                                {name="heroLevel",status="",txt="Lv.99",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,100}},
                            },
                        }
                    },
                    {name="heroNameBg",type="Image",x=39,y=124,width=180,height=26,
                        {name = "heroNameBg",status = "",img="HeroInfoUI.heroNameBg",x=0,y=0,width=605,height=376},
                    },
                    {name="heroName",type="Label",x=81,y=130,width=96,height=16,
                        {name="heroName",status="",txt="名字居中显示",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,240,64}},
                    },
                }
            },
            {name="heroSkill",type="Container",x=392,y=197,width=330,height=100,
                children=
                {
                    {name="turnOff",type="Image",x=259,y=0,width=46,height=46,
                        {name = "turnOff",status = "",img="HeroInfoUI.turnOff",x=0,y=0,width=330,height=100},
                    },
                    {name="turnOn",type="Image",x=259,y=0,width=46,height=46,
                        {name = "turnOn",status = "",img="HeroInfoUI.turnOn",x=0,y=0,width=330,height=100},
                    },
                    {name="skill1",type="Container",x=0,y=50,width=50,height=50,
                        children=
                        {
                            {name="skillFrame",type="Image",x=3,y=3,width=44,height=44,
                                {name = "skillFrame",status = "",img="HeroInfoUI.skillFrame",x=0,y=0,width=50,height=50},
                            },
                            {name="choose",type="Image",x=0,y=0,width=50,height=50,
                                {name = "choose",status = "",img="HeroInfoUI.choose",x=0,y=0,width=50,height=50},
                            },
                            {name="personSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "personSkill",status = "",img="HeroInfoUI.personSkill",x=0,y=0,width=50,height=50},
                            },
                            {name="comSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "comSkill",status = "",img="HeroInfoUI.comSkill",x=0,y=0,width=50,height=50},
                            },
                        }
                    },
                    {name="skill2",type="Container",x=56,y=50,width=50,height=50,
                        children=
                        {
                            {name="skillFrame",type="Image",x=3,y=3,width=44,height=44,
                                {name = "skillFrame",status = "",img="HeroInfoUI.skillFrame",x=0,y=0,width=50,height=50},
                            },
                            {name="choose",type="Image",x=0,y=0,width=50,height=50,
                                {name = "choose",status = "",img="HeroInfoUI.choose",x=0,y=0,width=50,height=50},
                            },
                            {name="personSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "personSkill",status = "",img="HeroInfoUI.personSkill",x=0,y=0,width=50,height=50},
                            },
                            {name="comSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "comSkill",status = "",img="HeroInfoUI.comSkill",x=0,y=0,width=50,height=50},
                            },
                        }
                    },
                    {name="skill3",type="Container",x=112,y=50,width=50,height=50,
                        children=
                        {
                            {name="skillFrame",type="Image",x=3,y=3,width=44,height=44,
                                {name = "skillFrame",status = "",img="HeroInfoUI.skillFrame",x=0,y=0,width=50,height=50},
                            },
                            {name="choose",type="Image",x=0,y=0,width=50,height=50,
                                {name = "choose",status = "",img="HeroInfoUI.choose",x=0,y=0,width=50,height=50},
                            },
                            {name="personSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "personSkill",status = "",img="HeroInfoUI.personSkill",x=0,y=0,width=50,height=50},
                            },
                            {name="comSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "comSkill",status = "",img="HeroInfoUI.comSkill",x=0,y=0,width=50,height=50},
                            },
                        }
                    },
                    {name="skill4",type="Container",x=168,y=50,width=50,height=50,
                        children=
                        {
                            {name="skillFrame",type="Image",x=3,y=3,width=44,height=44,
                                {name = "skillFrame",status = "",img="HeroInfoUI.skillFrame",x=0,y=0,width=50,height=50},
                            },
                            {name="choose",type="Image",x=0,y=0,width=50,height=50,
                                {name = "choose",status = "",img="HeroInfoUI.choose",x=0,y=0,width=50,height=50},
                            },
                            {name="personSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "personSkill",status = "",img="HeroInfoUI.personSkill",x=0,y=0,width=50,height=50},
                            },
                            {name="comSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "comSkill",status = "",img="HeroInfoUI.comSkill",x=0,y=0,width=50,height=50},
                            },
                        }
                    },
                    {name="skill5",type="Container",x=224,y=50,width=50,height=50,
                        children=
                        {
                            {name="skillFrame",type="Image",x=3,y=3,width=44,height=44,
                                {name = "skillFrame",status = "",img="HeroInfoUI.skillFrame",x=0,y=0,width=50,height=50},
                            },
                            {name="choose",type="Image",x=0,y=0,width=50,height=50,
                                {name = "choose",status = "",img="HeroInfoUI.choose",x=0,y=0,width=50,height=50},
                            },
                            {name="personSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "personSkill",status = "",img="HeroInfoUI.personSkill",x=0,y=0,width=50,height=50},
                            },
                            {name="comSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "comSkill",status = "",img="HeroInfoUI.comSkill",x=0,y=0,width=50,height=50},
                            },
                        }
                    },
                    {name="skill6",type="Container",x=280,y=50,width=50,height=50,
                        children=
                        {
                            {name="skillFrame",type="Image",x=3,y=3,width=44,height=44,
                                {name = "skillFrame",status = "",img="HeroInfoUI.skillFrame",x=0,y=0,width=50,height=50},
                            },
                            {name="choose",type="Image",x=0,y=0,width=50,height=50,
                                {name = "choose",status = "",img="HeroInfoUI.choose",x=0,y=0,width=50,height=50},
                            },
                            {name="personSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "personSkill",status = "",img="HeroInfoUI.personSkill",x=0,y=0,width=50,height=50},
                            },
                            {name="comSkill",type="Image",x=6,y=6,width=38,height=38,
                                {name = "comSkill",status = "",img="HeroInfoUI.comSkill",x=0,y=0,width=50,height=50},
                            },
                        }
                    },
                }
            },
            {name="closeBtn",type="Button",x=699,y=385,width=48,height=48,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=48,height=48,
                        {name = "closeBtn",status = "",img="HeroInfoUI.btn_closeBtn",x=0,y=0,width=48,height=48},
                    },
                }
            },
            {name="newIcon",type="Container",x=176,y=104,width=156,height=39,
                children=
                {
                    {name="finValue",type="Label",x=132,y=0,width=24,height=14,
                        {name="finValue",status="",txt="999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={39,22,8}},
                    },
                    {name="finIcon",type="Image",x=132,y=16,width=23,height=23,
                        {name = "finIcon",status = "",img="HeroInfoUI.finIcon",x=0,y=0,width=156,height=39},
                    },
                    {name="dodValue",type="Label",x=88,y=0,width=24,height=14,
                        {name="dodValue",status="",txt="999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={39,22,8}},
                    },
                    {name="dodIcon",type="Image",x=88,y=16,width=23,height=23,
                        {name = "dodIcon",status = "",img="HeroInfoUI.dodIcon",x=0,y=0,width=156,height=39},
                    },
                    {name="defValue",type="Label",x=44,y=0,width=24,height=14,
                        {name="defValue",status="",txt="999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={39,22,8}},
                    },
                    {name="defIcon",type="Image",x=45,y=16,width=23,height=23,
                        {name = "defIcon",status = "",img="HeroInfoUI.defIcon",x=0,y=0,width=156,height=39},
                    },
                    {name="crtValue",type="Label",x=0,y=0,width=24,height=14,
                        {name="crtValue",status="",txt="999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={39,22,8}},
                    },
                    {name="crtIcon",type="Image",x=1,y=16,width=23,height=23,
                        {name = "crtIcon",status = "",img="HeroInfoUI.crtIcon",x=0,y=0,width=156,height=39},
                    },
                }
            },
        }
    }


return skin