module(...,package.seeall)

local skin = 
    {name="TeamRideUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="main",type="Container",x=81,y=11,width=693,height=458,
                children=
                {
                    {name="mBg",type="Image9",x=0,y=0,width=693,height=458,
                        {name = "mBg",status = "",img="TeamRideUI.sb_mBg_100,100,100,100,3,3",x=0,y=0,width=693,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="bg2",type="Image9",x=443,y=22,width=223,height=394,
                        {name = "bg2",status = "",img="TeamRideUI.sb_bg2_90,90,90,90,3,3",x=443,y=22,width=223,height=394,top=90,right=90,bottom=90,left=90,midWidth=3,midHeight=3},
                    },
                    {name="bg1",type="Image9",x=456,y=162,width=197,height=238,
                        {name = "bg1",status = "",img="TeamRideUI.sb_bg1_15,15,15,15,3,3",x=456,y=162,width=197,height=238,top=15,right=15,bottom=15,left=15,midWidth=3,midHeight=3},
                    },
                    {name="ride",type="Button",x=482,y=63,width=145,height=53,
                        children=
                        {
                            {name="btnBg2",type="Image",x=0,y=0,width=145,height=53,
                                {name = "btnBg2",status = "",img="TeamRideUI.btnBg2",x=0,y=0,width=145,height=53},
                            },
                            {name="rideIcon",type="Image",x=22,y=11,width=33,height=33,
                                {name = "rideIcon",status = "",img="TeamRideUI.rideIcon",x=0,y=0,width=145,height=53},
                            },
                            {name="name",type="Label",x=76,y=28,width=39,height=16,
                                {name="name",status="",txt="出 征",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="subPhysic",type="Label",x=74,y=11,width=41,height=13,
                                {name="subPhysic",status="",txt="体力-25",font="AdobeHeitiStd-Regular",size=12,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="clean",type="Button",x=500,y=164,width=110,height=44,
                        children=
                        {
                            {name="btnBg1",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnBg1",status = "",img="TeamRideUI.btnBg1",x=0,y=0,width=110,height=44},
                            },
                            {name="name",type="Label",x=35,y=16,width=40,height=16,
                                {name="name",status="",txt="清 空",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="chooseAll",type="Button",x=500,y=209,width=110,height=44,
                        children=
                        {
                            {name="btnBg1",type="Image",x=0,y=0,width=110,height=44,
                                {name = "btnBg1",status = "",img="TeamRideUI.btnBg1",x=0,y=0,width=110,height=44},
                            },
                            {name="name",type="Label",x=24,y=16,width=63,height=16,
                                {name="name",status="",txt="自动选择",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="physics",type="Container",x=500,y=34,width=109,height=32,
                        children=
                        {
                            {name="physicIcon",type="Image",x=0,y=0,width=25,height=32,
                                {name = "physicIcon",status = "",img="TeamRideUI.physicIcon",x=0,y=0,width=109,height=32},
                            },
                            {name="value",type="Label",x=31,y=10,width=51,height=14,
                                {name="value",status="",txt="25/120",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={66,52,50}},
                            },
                            {name="physic",type="Button",x=91,y=9,width=18,height=18,
                                children=
                                {
                                    {name="physic",type="Image",x=0,y=0,width=18,height=18,
                                        {name = "physic",status = "",img="TeamRideUI.btn_physic",x=0,y=0,width=109,height=32},
                                    },
                                }
                            },
                        }
                    },
                    {name="rideTime",type="Label",x=531,y=126,width=99,height=16,
                        {name="rideTime",status="",txt="时间00:00:00",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={66,52,50}},
                    },
                    {name="timeIcon",type="Image",x=504,y=122,width=24,height=26,
                        {name = "timeIcon",status = "",img="TeamRideUI.timeIcon",x=0,y=0,width=693,height=458},
                    },
                    {name="WEI",type="Container",x=456,y=260,width=182,height=31,
                        children=
                        {
                            {name="lineBg",type="Image",x=0,y=0,width=182,height=2,
                                {name = "lineBg",status = "",img="TeamRideUI.lineBg",x=0,y=0,width=182,height=31},
                            },
                            {name="WEIIcon",type="Image",x=2,y=8,width=24,height=23,
                                {name = "WEIIcon",status = "",img="TeamRideUI.WEIIcon",x=0,y=0,width=182,height=31},
                            },
                            {name="value",type="Label",x=72,y=11,width=66,height=14,
                                {name="value",status="",txt="值7777777",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={66,224,46}},
                            },
                            {name="name",type="Label",x=30,y=11,width=33,height=14,
                                {name="name",status="",txt="负重：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={245,234,198}},
                            },
                        }
                    },
                    {name="COUNT",type="Container",x=456,y=298,width=197,height=33,
                        children=
                        {
                            {name="lineBg",type="Image",x=0,y=0,width=182,height=2,
                                {name = "lineBg",status = "",img="TeamRideUI.lineBg",x=0,y=0,width=197,height=33},
                            },
                            {name="SoldierCountIcon",type="Image",x=4,y=8,width=20,height=20,
                                {name = "SoldierCountIcon",status = "",img="TeamRideUI.SoldierCountIcon",x=0,y=0,width=197,height=33},
                            },
                            {name="value",type="Label",x=72,y=11,width=94,height=14,
                                {name="value",status="",txt="值7777/777777",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={56,230,43}},
                            },
                            {name="addCount",type="Button",x=167,y=3,width=30,height=30,
                                children=
                                {
                                    {name="addCount",type="Image",x=0,y=0,width=30,height=30,
                                        {name = "addCount",status = "",img="TeamRideUI.btn_addCount",x=0,y=0,width=197,height=33},
                                    },
                                }
                            },
                            {name="name",type="Label",x=30,y=11,width=33,height=14,
                                {name="name",status="",txt="兵量：",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={245,234,198}},
                            },
                        }
                    },
                    {name="POW",type="Container",x=456,y=334,width=182,height=30,
                        children=
                        {
                            {name="lineBg",type="Image",x=0,y=0,width=182,height=2,
                                {name = "lineBg",status = "",img="TeamRideUI.lineBg",x=0,y=0,width=182,height=30},
                            },
                            {name="POWIcon",type="Image",x=3,y=6,width=24,height=24,
                                {name = "POWIcon",status = "",img="TeamRideUI.POWIcon",x=0,y=0,width=182,height=30},
                            },
                            {name="value",type="Label",x=72,y=11,width=73,height=14,
                                {name="value",status="",txt="值77777777",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={56,230,43}},
                            },
                            {name="name",type="Label",x=30,y=12,width=33,height=13,
                                {name="name",status="",txt="力量：",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={245,234,198}},
                            },
                        }
                    },
                    {name="bg3",type="Image9",x=28,y=59,width=407,height=355,
                        {name = "bg3",status = "",img="TeamRideUI.sb_bg3_20,20,20,20,3,3",x=28,y=59,width=407,height=355,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="soldierList",type="List",x=27,y=65,width=405,height=346,
                        children=
                        {
                            {name="mask",type="Image9",x=3,y=0,width=402,height=346,
                                {name = "mask",status = "",img="TeamRideUI.sb_mask_3,3,3,3,3,3",x=3,y=0,width=402,height=346,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=0,y=258,width=404,height=87,
                                children=
                                {
                                    {name="gridBg",type="Image9",x=5,y=0,width=399,height=86,
                                        {name = "gridBg",status = "",img="TeamRideUI.sb_gridBg_30,30,30,30,3,3",x=5,y=0,width=399,height=86,top=30,right=30,bottom=30,left=30,midWidth=3,midHeight=3},
                                    },
                                    {name="barBg",type="Image",x=148,y=24,width=182,height=8,
                                        {name = "barBg",status = "",img="TeamRideUI.barBg",x=0,y=0,width=404,height=87},
                                    },
                                    {name="countBar",type="ScrollBar",x=149,y=14,width=191,height=28,
                                        children=
                                        {
                                            {name="barPercent",type="Progress",x=0,y=11,width=180,height=6,
                                                children=
                                                {
                                                    {name="barPercentBg",type="Image",x=0,y=0,width=180,height=6,
                                                        {name = "barPercentBg",status = "",img="TeamRideUI.barPercentBg",x=0,y=0,width=180,height=6},
                                                    },
                                                }
                                            },
                                            {name="bar",type="Button",x=163,y=0,width=28,height=28,
                                                children=
                                                {
                                                    {name="bar",type="Image",x=0,y=0,width=28,height=28,
                                                        {name = "bar",status = "",img="TeamRideUI.btn_bar",x=0,y=0,width=191,height=28},
                                                    },
                                                }
                                            },
                                        }
                                    },
                                    {name="add",type="Button",x=345,y=8,width=38,height=38,
                                        children=
                                        {
                                            {name="add",type="Image",x=0,y=0,width=38,height=38,
                                                {name = "add",status = "",img="TeamRideUI.btn_add",x=0,y=0,width=404,height=87},
                                            },
                                        }
                                    },
                                    {name="del",type="Button",x=97,y=8,width=38,height=38,
                                        children=
                                        {
                                            {name="del",type="Image",x=0,y=0,width=38,height=38,
                                                {name = "del",status = "",img="TeamRideUI.btn_del",x=0,y=0,width=404,height=87},
                                            },
                                        }
                                    },
                                    {name="countBg",type="Image",x=236,y=49,width=92,height=26,
                                        {name = "countBg",status = "",img="TeamRideUI.countBg",x=0,y=0,width=404,height=87},
                                    },
                                    {name="curCount",type="Label",x=242,y=54,width=76,height=16,
                                        {name="curCount",status="",txt="字9999999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                                    },
                                    {name="name",type="Label",x=96,y=54,width=64,height=16,
                                        {name="name",status="",txt="士兵名称",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={154,178,228}},
                                    },
                                    {name="maxCount",type="Label",x=334,y=54,width=60,height=16,
                                        {name="maxCount",status="",txt="字/9999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="soldierIconBg",type="Image",x=13,y=8,width=70,height=70,
                                        {name = "soldierIconBg",status = "",img="TeamRideUI.soldierIconBg",x=0,y=0,width=404,height=87},
                                    },
                                    {name="soldierIcon",type="Image",x=19,y=14,width=58,height=58,
                                        {name = "soldierIcon",status = "",img="TeamRideUI.soldierIcon",x=0,y=0,width=404,height=87},
                                    },
                                    {name="level",type="Label",x=64,y=13,width=32,height=17,
                                        {name="level",status="",txt="级Ⅱ",font="STFangsong",size=18,bold=true,italic=false,color={240,243,255}},
                                    },
                                    {name="soldierType",type="Container",x=0,y=51,width=36,height=36,
                                        children=
                                        {
                                            {name="camp4",type="Image",x=0,y=0,width=36,height=36,
                                                {name = "camp4",status = "",img="TeamRideUI.camp4",x=0,y=0,width=36,height=36},
                                            },
                                            {name="camp3",type="Image",x=0,y=0,width=36,height=36,
                                                {name = "camp3",status = "",img="TeamRideUI.camp3",x=0,y=0,width=36,height=36},
                                            },
                                            {name="camp2",type="Image",x=0,y=0,width=36,height=36,
                                                {name = "camp2",status = "",img="TeamRideUI.camp2",x=0,y=0,width=36,height=36},
                                            },
                                            {name="camp1",type="Image",x=0,y=0,width=36,height=36,
                                                {name = "camp1",status = "",img="TeamRideUI.camp1",x=0,y=0,width=36,height=36},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="titleBg2",type="Image",x=459,y=368,width=190,height=30,
                        {name = "titleBg2",status = "",img="TeamRideUI.titleBg2",x=0,y=0,width=693,height=458},
                    },
                    {name="ding2L",type="Image",x=465,y=374,width=23,height=22,
                        {name = "ding2L",status = "",img="TeamRideUI.ding2L",x=0,y=0,width=693,height=458},
                    },
                    {name="ding2R",type="Image",x=620,y=374,width=23,height=22,
                        {name = "ding2R",status = "",img="TeamRideUI.ding2R",x=0,y=0,width=693,height=458},
                    },
                    {name="tips",type="Container",x=62,y=57,width=397,height=319,
                        children=
                        {
                            {name="cahtbl",type="Image9",x=0,y=0,width=397,height=319,
                                {name = "cahtbl",status = "",img="TeamRideUI.sb_cahtbl_20,20,20,20,3,3",x=0,y=0,width=397,height=319,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                            },
                            {name="tip2",type="Label",x=16,y=290,width=63,height=16,
                                {name="tip2",status="",txt="出征说明",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="tipInfo",type="Label",x=15,y=249,width=355,height=33,
                                {name="tipInfo",status="",txt="出征时要学会根据目标灵活选择士兵，比如采集侧重负重，\r攻城要兼顾战力与负重等",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="team",type="Container",x=15,y=14,width=157,height=221,
                                children=
                                {
                                    {name="pow",type="Container",x=16,y=179,width=119,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=1,width=34,height=12,
                                                {name="text",status="",txt="力  量：",font="AdobeHeitiStd-Regular",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="spd",type="Container",x=16,y=159,width=119,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="速  度：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="crt",type="Container",x=16,y=139,width=119,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="暴击值：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="cur",type="Container",x=16,y=119,width=119,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="治疗值：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="def",type="Container",x=16,y=99,width=119,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="防  御：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="dod",type="Container",x=16,y=79,width=119,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="闪  避：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="fin",type="Container",x=16,y=59,width=119,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="王  者：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="weight",type="Container",x=16,y=40,width=119,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="负  重：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="food",type="Container",x=16,y=20,width=119,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="粮  耗：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="speed",type="Container",x=16,y=0,width=119,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="行  军：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                            {name="addValue",type="Label",x=95,y=1,width=24,height=11,
                                                {name="addValue",status="",txt="+100",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={158,254,72}},
                                            },
                                        }
                                    },
                                    {name="fig",type="Container",x=70,y=199,width=87,height=22,
                                        children=
                                        {
                                            {name="fightIcon",type="Image",x=0,y=0,width=22,height=22,
                                                {name = "fightIcon",status = "",img="TeamRideUI.fightIcon",x=0,y=0,width=87,height=22},
                                            },
                                            {name="curValue",type="Label",x=26,y=3,width=61,height=13,
                                                {name="curValue",status="",txt="4,165,241",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,100}},
                                            },
                                            {name="addValue",type="Label",x=26,y=3,width=61,height=13,
                                                {name="addValue",status="",txt="4,165,241",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,100}},
                                            },
                                        }
                                    },
                                    {name="tip1",type="Label",x=0,y=202,width=63,height=16,
                                        {name="tip1",status="",txt="队伍实力",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                                    },
                                }
                            },
                            {name="monster",type="Container",x=208,y=14,width=157,height=221,
                                children=
                                {
                                    {name="pow",type="Container",x=16,y=179,width=91,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=1,width=34,height=12,
                                                {name="text",status="",txt="力  量：",font="AdobeHeitiStd-Regular",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="spd",type="Container",x=16,y=159,width=91,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="速  度：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="crt",type="Container",x=16,y=139,width=91,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="暴击值：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="cur",type="Container",x=16,y=119,width=91,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="治疗值：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="def",type="Container",x=16,y=99,width=91,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="防  御：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="dod",type="Container",x=16,y=79,width=91,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="闪  避：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="fin",type="Container",x=16,y=59,width=91,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="王  者：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="weight",type="Container",x=16,y=40,width=91,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="负  重：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="food",type="Container",x=16,y=20,width=91,height=13,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=13,
                                                {name="text",status="",txt="粮  耗：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="speed",type="Container",x=16,y=0,width=91,height=12,
                                        children=
                                        {
                                            {name="text",type="Label",x=0,y=0,width=41,height=12,
                                                {name="text",status="",txt="行  军：",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="curValue",type="Label",x=52,y=0,width=39,height=12,
                                                {name="curValue",status="",txt="值2000",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={248,202,88}},
                                            },
                                        }
                                    },
                                    {name="fightIcon",type="Image",x=70,y=199,width=22,height=22,
                                        {name = "fightIcon",status = "",img="TeamRideUI.fightIcon",x=0,y=0,width=157,height=221},
                                    },
                                    {name="fightText",type="Label",x=96,y=202,width=61,height=13,
                                        {name="fightText",status="",txt="4,165,241",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,236,100}},
                                    },
                                    {name="tip3",type="Label",x=0,y=202,width=63,height=16,
                                        {name="tip3",status="",txt="怪物实力",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={220,230,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="tip",type="Button",x=463,y=371,width=28,height=28,
                        children=
                        {
                            {name="tip",type="Image",x=0,y=0,width=28,height=28,
                                {name = "tip",status = "",img="TeamRideUI.btn_tip",x=0,y=0,width=693,height=458},
                            },
                        }
                    },
                    {name="titleName2",type="Label",x=523,y=377,width=63,height=16,
                        {name="titleName2",status="",txt="出征详情",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="close",type="Button",x=637,y=405,width=50,height=52,
                        children=
                        {
                            {name="close",type="Image",x=0,y=0,width=50,height=52,
                                {name = "close",status = "",img="TeamRideUI.btn_close",x=0,y=0,width=693,height=458},
                            },
                        }
                    },
                    {name="ding1L",type="Image",x=238,y=432,width=23,height=22,
                        {name = "ding1L",status = "",img="TeamRideUI.ding1L",x=0,y=0,width=693,height=458},
                    },
                    {name="ding1R",type="Image",x=432,y=432,width=23,height=22,
                        {name = "ding1R",status = "",img="TeamRideUI.ding1R",x=0,y=0,width=693,height=458},
                    },
                    {name="titleName",type="Label",x=324,y=435,width=44,height=17,
                        {name="titleName",status="",txt="出 征",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
        }
    }


return skin