module(...,package.seeall)

local skin = 
    {name="SearchUnionUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bg",type="Image9",x=80,y=11,width=693,height=458,
                {name = "bg",status = "",img="SearchUnionUI.sb_bg_100,100,100,100,3,3",x=80,y=11,width=693,height=458,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
            },
            {name="mask",type="Image9",x=113,y=47,width=630,height=309,
                {name = "mask",status = "",img="SearchUnionUI.sb_mask_3,3,3,3,3,3",x=113,y=47,width=630,height=309,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="close",type="Button",x=718,y=416,width=50,height=52,
                children=
                {
                    {name="close",type="Image",x=0,y=0,width=50,height=52,
                        {name = "close",status = "",img="SearchUnionUI.btn_close",x=0,y=0,width=50,height=52},
                    },
                }
            },
            {name="titile",type="Container",x=319,y=443,width=217,height=22,
                children=
                {
                    {name="unionL",type="Image",x=0,y=0,width=23,height=22,
                        {name = "unionL",status = "",img="SearchUnionUI.unionL",x=0,y=0,width=217,height=22},
                    },
                    {name="unionR",type="Image",x=194,y=0,width=23,height=22,
                        {name = "unionR",status = "",img="SearchUnionUI.unionR",x=0,y=0,width=217,height=22},
                    },
                    {name="union",type="Label",x=86,y=3,width=44,height=17,
                        {name="union",status="",txt="公 会",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                }
            },
            {name="unionList",type="List",x=115,y=53,width=627,height=301,
                children=
                {
                    {name="itemBg",type="Image9",x=0,y=0,width=627,height=301,
                        {name = "itemBg",status = "",img="SearchUnionUI.sb_itemBg_3,3,3,3,3,3",x=0,y=0,width=627,height=301,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="item",type="Container",x=3,y=238,width=620,height=61,
                        children=
                        {
                            {name="bg",type="Image",x=0,y=0,width=620,height=61,
                                {name = "bg",status = "",img="SearchUnionUI.bg",x=0,y=0,width=620,height=61},
                            },
                            {name="unionIcon",type="Image",x=14,y=2,width=53,height=55,
                                {name = "unionIcon",status = "",img="SearchUnionUI.unionIcon",x=0,y=0,width=620,height=61},
                            },
                            {name="unionName",type="Label",x=75,y=23,width=64,height=16,
                                {name="unionName",status="",txt="路在何方",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,59}},
                            },
                            {name="lv",type="Label",x=149,y=24,width=39,height=14,
                                {name="lv",status="",txt="Lv.20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,59}},
                            },
                            {name="person",type="Container",x=227,y=16,width=66,height=27,
                                children=
                                {
                                    {name="personText",type="Label",x=27,y=7,width=39,height=15,
                                        {name="personText",status="",txt="50/50",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={158,254,72}},
                                    },
                                    {name="personIcon",type="Image",x=0,y=0,width=20,height=27,
                                        {name = "personIcon",status = "",img="SearchUnionUI.personIcon",x=0,y=0,width=66,height=27},
                                    },
                                }
                            },
                            {name="masterName",type="Label",x=332,y=23,width=144,height=16,
                                {name="masterName",status="",txt="会长：名字最长六字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="fight",type="Container",x=511,y=19,width=88,height=23,
                                children=
                                {
                                    {name="fightIcon",type="Image",x=0,y=0,width=23,height=23,
                                        {name = "fightIcon",status = "",img="SearchUnionUI.fightIcon",x=0,y=0,width=88,height=23},
                                    },
                                    {name="fightText",type="Label",x=28,y=5,width=60,height=14,
                                        {name="fightText",status="",txt="15124211",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="searchList",type="List",x=115,y=100,width=627,height=254,
                children=
                {
                    {name="itemBg1",type="Image9",x=0,y=0,width=627,height=254,
                        {name = "itemBg1",status = "",img="SearchUnionUI.sb_itemBg1_3,3,3,3,3,3",x=0,y=0,width=627,height=254,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
                    },
                    {name="item",type="Container",x=3,y=191,width=620,height=61,
                        children=
                        {
                            {name="bg",type="Image",x=0,y=0,width=620,height=61,
                                {name = "bg",status = "",img="SearchUnionUI.bg",x=0,y=0,width=620,height=61},
                            },
                            {name="unionIcon",type="Image",x=14,y=2,width=53,height=55,
                                {name = "unionIcon",status = "",img="SearchUnionUI.unionIcon",x=0,y=0,width=620,height=61},
                            },
                            {name="unionName",type="Label",x=75,y=23,width=64,height=16,
                                {name="unionName",status="",txt="路在何方",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,59}},
                            },
                            {name="lv",type="Label",x=149,y=24,width=39,height=14,
                                {name="lv",status="",txt="Lv.20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,59}},
                            },
                            {name="person",type="Container",x=227,y=16,width=66,height=27,
                                children=
                                {
                                    {name="personText",type="Label",x=27,y=7,width=39,height=15,
                                        {name="personText",status="",txt="50/50",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={158,254,72}},
                                    },
                                    {name="personIcon",type="Image",x=0,y=0,width=20,height=27,
                                        {name = "personIcon",status = "",img="SearchUnionUI.personIcon",x=0,y=0,width=66,height=27},
                                    },
                                }
                            },
                            {name="masterName",type="Label",x=332,y=23,width=144,height=16,
                                {name="masterName",status="",txt="会长：名字最长六字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="fight",type="Container",x=511,y=19,width=88,height=23,
                                children=
                                {
                                    {name="fightIcon",type="Image",x=0,y=0,width=23,height=23,
                                        {name = "fightIcon",status = "",img="SearchUnionUI.fightIcon",x=0,y=0,width=88,height=23},
                                    },
                                    {name="fightText",type="Label",x=28,y=5,width=60,height=14,
                                        {name="fightText",status="",txt="15124211",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,236,190}},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="back",type="Button",x=374,y=53,width=110,height=44,
                children=
                {
                    {name="backIcon",type="Image",x=0,y=0,width=110,height=44,
                        {name = "backIcon",status = "",img="SearchUnionUI.backIcon",x=0,y=0,width=110,height=44},
                    },
                    {name="backText",type="Label",x=23,y=16,width=64,height=16,
                        {name="backText",status="",txt="返回列表",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="searchItem",type="Container",x=180,y=372,width=297,height=44,
                children=
                {
                    {name="searchBg",type="Image",x=0,y=6,width=177,height=34,
                        {name = "searchBg",status = "",img="SearchUnionUI.searchBg",x=0,y=0,width=297,height=44},
                    },
                    {name="searchName",type="Label",x=5,y=16,width=79,height=16,
                        {name="searchName",status="",txt="输入公会名",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="search",type="Button",x=187,y=0,width=110,height=44,
                        children=
                        {
                            {name="searchIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "searchIcon",status = "",img="SearchUnionUI.searchIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="searchText",type="Label",x=35,y=16,width=40,height=16,
                                {name="searchText",status="",txt="搜 索",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="create",type="Button",x=574,y=372,width=110,height=44,
                children=
                {
                    {name="createBg",type="Image",x=0,y=0,width=110,height=44,
                        {name = "createBg",status = "",img="SearchUnionUI.createBg",x=0,y=0,width=110,height=44},
                    },
                    {name="createText",type="Label",x=23,y=16,width=64,height=16,
                        {name="createText",status="",txt="创建公会",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
        }
    }


return skin