module(...,package.seeall)

local skin = 
    {name="UnionTipsUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="imageBg",type="Image9",x=240,y=105,width=376,height=261,
                {name = "imageBg",status = "",img="UnionTipsUI.sb_imageBg_100,100,100,100,3,3",x=240,y=105,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
            },
            {name="unionBg",type="Image9",x=273,y=194,width=311,height=129,
                {name = "unionBg",status = "",img="UnionTipsUI.sb_unionBg_3,3,3,3,3,3",x=273,y=194,width=311,height=129,top=3,right=3,bottom=3,left=3,midWidth=3,midHeight=3},
            },
            {name="bulletinLayer",type="Container",x=281,y=132,width=295,height=184,
                children=
                {
                    {name="residueText",type="Label",x=110,y=44,width=75,height=14,
                        {name="residueText",status="",txt="（剩余50字）",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={121,129,145}},
                    },
                    {name="yes",type="Button",x=102,y=0,width=90,height=37,
                        children=
                        {
                            {name="组77",type="Image",x=0,y=0,width=90,height=37,
                                {name = "组77",status = "",img="UnionTipsUI.组77",x=0,y=0,width=90,height=37},
                            },
                            {name="确定",type="Label",x=28,y=13,width=34,height=15,
                                {name="确定",status="",txt="确 定",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="bulletinText",type="Label",x=0,y=88,width=295,height=96,
                        {name="bulletinText",status="",txt="宣言有50个字最多听说宣言有50个字最 多听说宣言有50个字最多听说宣言有50 个字最多听说宣言有50个字最多听说宣言有50个字最多听说宣言有50个字最 多 字最多最多听说宣言有50个字最多听说",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={154,178,228}},
                    },
                    {name="showText",type="Label",x=0,y=88,width=295,height=96,
                        {name="showText",status="",txt="宣言有50个字最多听说宣言有50个字最 多听说宣言有50个字最多听说宣言有50 个字最多听说宣言有50个字最多听说宣言有50个字最多听说宣言有50个字最 多 字最多最多听说宣言有50个字最多听说",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={154,178,228}},
                    },
                }
            },
            {name="impeachLayer",type="Container",x=373,y=132,width=166,height=164,
                children=
                {
                    {name="masterTime",type="Container",x=0,y=131,width=160,height=33,
                        children=
                        {
                            {name="tick",type="Image",x=127,y=0,width=33,height=32,
                                {name = "tick",status = "",img="UnionTipsUI.tick",x=0,y=0,width=160,height=33},
                            },
                            {name="intersect",type="Image",x=128,y=0,width=30,height=33,
                                {name = "intersect",status = "",img="UnionTipsUI.intersect",x=0,y=0,width=160,height=33},
                            },
                            {name="timeText",type="Label",x=0,y=8,width=112,height=16,
                                {name="timeText",status="",txt="会长不在线7天",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                            },
                        }
                    },
                    {name="level",type="Container",x=1,y=92,width=159,height=33,
                        children=
                        {
                            {name="intersect",type="Image",x=128,y=0,width=30,height=33,
                                {name = "intersect",status = "",img="UnionTipsUI.intersect",x=0,y=0,width=159,height=33},
                            },
                            {name="tick",type="Image",x=126,y=0,width=33,height=32,
                                {name = "tick",status = "",img="UnionTipsUI.tick",x=0,y=0,width=159,height=33},
                            },
                            {name="levelText",type="Label",x=0,y=8,width=78,height=16,
                                {name="levelText",status="",txt="R2/R3成员",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={170,176,188}},
                            },
                        }
                    },
                    {name="impeach",type="Button",x=10,y=0,width=90,height=37,
                        children=
                        {
                            {name="impeachIcon",type="Image",x=0,y=0,width=90,height=37,
                                {name = "impeachIcon",status = "",img="UnionTipsUI.impeachIcon",x=0,y=0,width=90,height=37},
                            },
                            {name="impeachText",type="Label",x=28,y=13,width=34,height=15,
                                {name="impeachText",status="",txt="弹 劾",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="diamond",type="Container",x=110,y=10,width=56,height=20,
                        children=
                        {
                            {name="diamondText",type="Label",x=27,y=3,width=29,height=14,
                                {name="diamondText",status="",txt="1000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="diamondIcon",type="Image",x=0,y=0,width=22,height=20,
                                {name = "diamondIcon",status = "",img="UnionTipsUI.diamondIcon",x=0,y=0,width=56,height=20},
                            },
                        }
                    },
                }
            },
            {name="pushLayer",type="Container",x=317,y=132,width=224,height=152,
                children=
                {
                    {name="text",type="Label",x=0,y=108,width=224,height=44,
                        {name="text",status="",txt="公会推送将会在散人玩家中发送\r你的公会加入邀请",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,202,60}},
                    },
                    {name="push",type="Button",x=66,y=0,width=90,height=37,
                        children=
                        {
                            {name="pushIcon",type="Image",x=0,y=0,width=90,height=37,
                                {name = "pushIcon",status = "",img="UnionTipsUI.pushIcon",x=0,y=0,width=90,height=37},
                            },
                            {name="pushText",type="Label",x=28,y=13,width=34,height=15,
                                {name="pushText",status="",txt="推 送",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="diamond",type="Container",x=166,y=10,width=48,height=20,
                        children=
                        {
                            {name="diamondText",type="Label",x=25,y=3,width=23,height=14,
                                {name="diamondText",status="",txt="500",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="diamondIcon",type="Image",x=0,y=0,width=22,height=20,
                                {name = "diamondIcon",status = "",img="UnionTipsUI.diamondIcon",x=0,y=0,width=48,height=20},
                            },
                        }
                    },
                }
            },
        }
    }


return skin