module(...,package.seeall)

local skin = 
    {name="DailyRewardUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="dailyReward",type="Container",x=239,y=25,width=376,height=427,
                children=
                {
                    {name="bgLayer",type="Container",x=0,y=0,width=376,height=427,
                        children=
                        {
                            {name="lb2l",type="Image9",x=0,y=0,width=376,height=427,
                                {name = "lb2l",status = "",img="DailyRewardUI.sb_lb2l_100,100,100,100,3,3",x=0,y=0,width=376,height=427,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="lbl",type="Image9",x=29,y=29,width=319,height=316,
                                {name = "lbl",status = "",img="DailyRewardUI.sb_lbl_10,10,10,10,3,3",x=29,y=29,width=319,height=316,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="line",type="Image",x=33,y=90,width=311,height=2,
                        {name = "line",status = "",img="DailyRewardUI.line",x=0,y=0,width=376,height=427},
                    },
                    {name="listItem",type="List",x=30,y=94,width=318,height=245,
                        children=
                        {
                            {name="grd",type="Image9",x=0,y=0,width=318,height=245,
                                {name = "grd",status = "",img="DailyRewardUI.sb_grd_10,10,10,10,3,3",x=0,y=0,width=318,height=245,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="grid",type="Container",x=2,y=172,width=315,height=67,
                                children=
                                {
                                    {name="listItemBg",type="Image",x=0,y=0,width=313,height=67,
                                        {name = "listItemBg",status = "",img="DailyRewardUI.listItemBg",x=0,y=0,width=315,height=67},
                                    },
                                    {name="VipScoreDec",type="Label",x=70,y=15,width=56,height=14,
                                        {name="VipScoreDec",status="",txt="荣耀积分",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="vipScore",type="Label",x=130,y=16,width=21,height=12,
                                        {name="vipScore",status="",txt="+50",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={158,254,72}},
                                    },
                                    {name="gridName",type="Label",x=71,y=38,width=64,height=16,
                                        {name="gridName",status="",txt="普通领取",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="head",type="Container",x=14,y=11,width=46,height=46,
                                        children=
                                        {
                                            {name="headFrame",type="Image",x=0,y=0,width=46,height=46,
                                                {name = "headFrame",status = "",img="DailyRewardUI.headFrame",x=0,y=0,width=46,height=46},
                                            },
                                            {name="headSp",type="Image",x=5,y=5,width=37,height=38,
                                                {name = "headSp",status = "",img="DailyRewardUI.headSp",x=0,y=0,width=46,height=46},
                                            },
                                        }
                                    },
                                    {name="diamond",type="Container",x=151,y=34,width=58,height=24,
                                        children=
                                        {
                                            {name="diamondNum",type="Label",x=27,y=5,width=31,height=14,
                                                {name="diamondNum",status="",txt="2000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,247,230}},
                                            },
                                            {name="diamondIcon",type="Image",x=0,y=0,width=24,height=24,
                                                {name = "diamondIcon",status = "",img="DailyRewardUI.diamondIcon",x=0,y=0,width=58,height=24},
                                            },
                                        }
                                    },
                                    {name="getCheckBg",type="Image",x=257,y=16,width=36,height=36,
                                        {name = "getCheckBg",status = "",img="DailyRewardUI.getCheckBg",x=0,y=0,width=315,height=67},
                                    },
                                    {name="getCheck",type="CheckBox",x=257,y=16,width=36,height=36,
                                        children=
                                        {
                                            {name="myImage",type="Image",x=0,y=0,width=36,height=36,
                                                {name = "getCheck2",status = "down",img="DailyRewardUI.getCheck2_dn",x=0,y=0,width=36,height=36},
                                                {name = "getCheck1",status = "normal",img="DailyRewardUI.getCheck1_nm",x=2,y=1,width=33,height=32},
                                            },
                                        }
                                    },
                                    {name="eightOff",type="Image",x=271,y=35,width=44,height=32,
                                        {name = "eightOff",status = "",img="DailyRewardUI.eightOff",x=0,y=0,width=315,height=67},
                                    },
                                    {name="sixOff",type="Image",x=271,y=35,width=44,height=32,
                                        {name = "sixOff",status = "",img="DailyRewardUI.sixOff",x=0,y=0,width=315,height=67},
                                    },
                                }
                            },
                        }
                    },
                    {name="titile",type="Container",x=113,y=401,width=151,height=22,
                        children=
                        {
                            {name="titleLeft",type="Image",x=0,y=0,width=23,height=22,
                                {name = "titleLeft",status = "",img="DailyRewardUI.titleLeft",x=0,y=0,width=151,height=22},
                            },
                            {name="titleRight",type="Image",x=128,y=0,width=23,height=22,
                                {name = "titleRight",status = "",img="DailyRewardUI.titleRight",x=0,y=0,width=151,height=22},
                            },
                            {name="txtTitle",type="Label",x=39,y=3,width=72,height=17,
                                {name="txtTitle",status="",txt="每日领取",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="rewardBtn",type="Button",x=134,y=37,width=110,height=44,
                        children=
                        {
                            {name="rewardBtnBg",type="Image",x=0,y=0,width=110,height=44,
                                {name = "rewardBtnBg",status = "",img="DailyRewardUI.rewardBtnBg",x=0,y=0,width=110,height=44},
                            },
                            {name="rewardBtnTxt",type="Label",x=35,y=16,width=40,height=16,
                                {name="rewardBtnTxt",status="",txt="领 取",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="rewardTxt",type="Label",x=31,y=353,width=308,height=33,
                        {name="rewardTxt",status="",txt="每天可以领取一次荣耀积分，积分可以用来提升荣\r耀等级获得更多特权",font="AdobeHeitiStd-Regular",size=14,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
        }
    }


return skin