module(...,package.seeall)

local skin = 
    {name="GetScoreUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="ScorePanle",type="Container",x=239,y=25,width=376,height=427,
                children=
                {
                    {name="bgLayer",type="Container",x=0,y=0,width=376,height=427,
                        children=
                        {
                            {name="bl2",type="Image9",x=0,y=0,width=376,height=427,
                                {name = "bl2",status = "",img="GetScoreUI.sb_bl2_100,100,100,100,3,3",x=0,y=0,width=376,height=427,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="bl1",type="Image9",x=29,y=29,width=319,height=337,
                                {name = "bl1",status = "",img="GetScoreUI.sb_bl1_10,10,10,10,3,3",x=29,y=29,width=319,height=337,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="listItem",type="List",x=29,y=30,width=319,height=336,
                        children=
                        {
                            {name="lis",type="Image9",x=0,y=0,width=319,height=336,
                                {name = "lis",status = "",img="GetScoreUI.sb_lis_10,10,10,10,3,3",x=0,y=0,width=319,height=336,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=3,y=253,width=313,height=79,
                                children=
                                {
                                    {name="listItemBg",type="Image",x=0,y=0,width=313,height=79,
                                        {name = "listItemBg",status = "",img="GetScoreUI.listItemBg",x=0,y=0,width=313,height=79},
                                    },
                                    {name="btnGetAndUseScore",type="Button",x=216,y=21,width=90,height=37,
                                        children=
                                        {
                                            {name="btnBg",type="Image",x=0,y=0,width=90,height=37,
                                                {name = "btnBg",status = "",img="GetScoreUI.btnBg",x=0,y=0,width=90,height=37},
                                            },
                                            {name="txtGetAndUseScore",type="Label",x=40,y=14,width=32,height=12,
                                                {name="txtGetAndUseScore",status="",txt="2000",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="diamondIcon",type="Image",x=12,y=10,width=25,height=21,
                                                {name = "diamondIcon",status = "",img="GetScoreUI.diamondIcon",x=0,y=0,width=90,height=37},
                                            },
                                        }
                                    },
                                    {name="btnUseScore",type="Button",x=216,y=21,width=90,height=37,
                                        children=
                                        {
                                            {name="btnBg",type="Image",x=0,y=0,width=90,height=37,
                                                {name = "btnBg",status = "",img="GetScoreUI.btnBg",x=0,y=0,width=90,height=37},
                                            },
                                            {name="txtGetScore",type="Label",x=28,y=13,width=33,height=15,
                                                {name="txtGetScore",status="",txt="使 用",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                    {name="VipScoreDec",type="Label",x=61,y=30,width=147,height=14,
                                        {name="VipScoreDec",status="",txt="增加2000荣耀点数来增",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="VipScoreDec1",type="Label",x=61,y=12,width=98,height=14,
                                        {name="VipScoreDec1",status="",txt="加您的荣耀等级",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="itemNum",type="Label",x=29,y=10,width=7,height=12,
                                        {name="itemNum",status="",txt="0",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={220,230,255}},
                                    },
                                    {name="VipScore",type="Label",x=62,y=53,width=77,height=14,
                                        {name="VipScore",status="",txt="2000荣耀点",font="FZY4JW--GB1-0",size=14,bold=false,italic=false,color={255,190,62}},
                                    },
                                    {name="headFrame",type="Image",x=10,y=23,width=46,height=46,
                                        {name = "headFrame",status = "",img="GetScoreUI.headFrame",x=0,y=0,width=313,height=79},
                                    },
                                    {name="headSp",type="Image",x=15,y=28,width=37,height=38,
                                        {name = "headSp",status = "",img="GetScoreUI.headSp",x=0,y=0,width=313,height=79},
                                    },
                                }
                            },
                        }
                    },
                    {name="title",type="Container",x=113,y=401,width=151,height=22,
                        children=
                        {
                            {name="titleLeft",type="Image",x=0,y=0,width=23,height=22,
                                {name = "titleLeft",status = "",img="GetScoreUI.titleLeft",x=0,y=0,width=151,height=22},
                            },
                            {name="titleRight",type="Image",x=128,y=0,width=23,height=22,
                                {name = "titleRight",status = "",img="GetScoreUI.titleRight",x=0,y=0,width=151,height=22},
                            },
                            {name="txtTitle",type="Label",x=39,y=3,width=72,height=17,
                                {name="txtTitle",status="",txt="增加积分",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="curScore",type="Label",x=129,y=372,width=118,height=16,
                        {name="curScore",status="",txt="当前积分：50000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
            {name="useTip",type="Container",x=239,y=109,width=376,height=261,
                children=
                {
                    {name="bgLayer",type="Container",x=0,y=0,width=376,height=261,
                        children=
                        {
                            {name="bgl",type="Image9",x=0,y=0,width=376,height=261,
                                {name = "bgl",status = "",img="GetScoreUI.sb_bgl_100,100,100,100,3,3",x=0,y=0,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="bglLeft",type="Image",x=21,y=9,width=64,height=56,
                                {name = "bglLeft",status = "",img="GetScoreUI.bglLeft",x=0,y=0,width=376,height=261},
                            },
                            {name="bglRight",type="Image",x=291,y=9,width=64,height=56,
                                {name = "bglRight",status = "",img="GetScoreUI.bglRight",x=0,y=0,width=376,height=261},
                            },
                            {name="blc",type="Image9",x=33,y=90,width=311,height=128,
                                {name = "blc",status = "",img="GetScoreUI.sb_blc_10,10,10,10,3,3",x=33,y=90,width=311,height=128,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="diamondIcon",type="Image",x=251,y=39,width=25,height=21,
                        {name = "diamondIcon",status = "",img="GetScoreUI.diamondIcon",x=0,y=0,width=376,height=261},
                    },
                    {name="diamondNum",type="Label",x=279,y=43,width=29,height=14,
                        {name="diamondNum",status="",txt="1000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="useTipCont",type="Label",x=56,y=176,width=264,height=16,
                        {name="useTipCont",status="",txt="领主大人，你要使用100荣耀点数吗？",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                    {name="titleLeft",type="Image",x=113,y=235,width=23,height=22,
                        {name = "titleLeft",status = "",img="GetScoreUI.titleLeft",x=0,y=0,width=376,height=261},
                    },
                    {name="titleRight",type="Image",x=241,y=235,width=23,height=22,
                        {name = "titleRight",status = "",img="GetScoreUI.titleRight",x=0,y=0,width=376,height=261},
                    },
                    {name="useTipTitle",type="Label",x=165,y=238,width=45,height=17,
                        {name="useTipTitle",status="",txt="使 用",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="chose",type="Container",x=44,y=116,width=294,height=38,
                        children=
                        {
                            {name="addBtn",type="Button",x=180,y=0,width=38,height=38,
                                children=
                                {
                                    {name="addBtn",type="Image",x=0,y=0,width=38,height=38,
                                        {name = "addBtn",status = "",img="GetScoreUI.btn_addBtn",x=0,y=0,width=294,height=38},
                                    },
                                }
                            },
                            {name="subBtn",type="Button",x=0,y=0,width=38,height=38,
                                children=
                                {
                                    {name="subBtn",type="Image",x=0,y=0,width=38,height=38,
                                        {name = "subBtn",status = "",img="GetScoreUI.btn_subBtn",x=0,y=0,width=294,height=38},
                                    },
                                }
                            },
                            {name="loadingBg",type="Image",x=52,y=16,width=115,height=8,
                                {name = "loadingBg",status = "",img="GetScoreUI.loadingBg",x=0,y=0,width=294,height=38},
                            },
                            {name="numBg",type="Image",x=219,y=7,width=38,height=26,
                                {name = "numBg",status = "",img="GetScoreUI.numBg",x=0,y=0,width=294,height=38},
                            },
                            {name="dragBar",type="ScrollBar",x=53,y=6,width=126,height=28,
                                children=
                                {
                                    {name="loading",type="Progress",x=0,y=11,width=113,height=6,
                                        children=
                                        {
                                            {name="loadingBar",type="Image",x=0,y=0,width=113,height=6,
                                                {name = "loadingBar",status = "",img="GetScoreUI.loadingBar",x=0,y=0,width=113,height=6},
                                            },
                                        }
                                    },
                                    {name="bar",type="Image",x=98,y=0,width=28,height=28,
                                        {name = "bar",status = "normal",img="GetScoreUI.bar_normal",x=0,y=0,width=126,height=28},
                                    },
                                }
                            },
                            {name="curNum",type="Label",x=226,y=13,width=24,height=14,
                                {name="curNum",status="",txt="999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                            },
                            {name="maxNum",type="Label",x=262,y=12,width=32,height=15,
                                {name="maxNum",status="",txt="/999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="useBtn",type="Button",x=134,y=26,width=110,height=44,
                        children=
                        {
                            {name="useIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "useIcon",status = "",img="GetScoreUI.useIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=35,y=16,width=39,height=16,
                                {name="text",status="",txt="使 用",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                }
            },
            {name="comfireTip",type="Container",x=239,y=109,width=376,height=261,
                children=
                {
                    {name="layerBg",type="Container",x=0,y=0,width=376,height=261,
                        children=
                        {
                            {name="lb2",type="Image9",x=0,y=0,width=376,height=261,
                                {name = "lb2",status = "",img="GetScoreUI.sb_lb2_100,100,100,100,3,3",x=0,y=0,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                            },
                            {name="layerBgRight",type="Image",x=21,y=9,width=64,height=56,
                                {name = "layerBgRight",status = "",img="GetScoreUI.layerBgRight",x=0,y=0,width=376,height=261},
                            },
                            {name="layerBgLeft",type="Image",x=291,y=9,width=64,height=56,
                                {name = "layerBgLeft",status = "",img="GetScoreUI.layerBgLeft",x=0,y=0,width=376,height=261},
                            },
                            {name="lb1",type="Image9",x=33,y=90,width=311,height=128,
                                {name = "lb1",status = "",img="GetScoreUI.sb_lb1_10,10,10,10,3,3",x=33,y=90,width=311,height=128,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                        }
                    },
                    {name="useBtn",type="Button",x=134,y=26,width=110,height=44,
                        children=
                        {
                            {name="useIcon",type="Image",x=0,y=0,width=110,height=44,
                                {name = "useIcon",status = "",img="GetScoreUI.useIcon",x=0,y=0,width=110,height=44},
                            },
                            {name="text",type="Label",x=19,y=16,width=71,height=16,
                                {name="text",status="",txt="获得&使用",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                        }
                    },
                    {name="diamondIcon",type="Image",x=251,y=38,width=25,height=21,
                        {name = "diamondIcon",status = "",img="GetScoreUI.diamondIcon",x=0,y=0,width=376,height=261},
                    },
                    {name="diamondNum",type="Label",x=279,y=42,width=29,height=14,
                        {name="diamondNum",status="",txt="1000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="tipTxt",type="Label",x=64,y=146,width=248,height=16,
                        {name="tipTxt",status="",txt="我的领主，你确定购买此件物品吗？",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                }
            },
        }
    }


return skin