module(...,package.seeall)

local skin = 
    {name="VIPUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="layerBg",type="Container",x=104,y=27,width=647,height=526,
                children=
                {
                    {name="layerBgLight",type="Image",x=20,y=400,width=608,height=108,
                        {name = "layerBgLight",status = "",img="VIPUI.layerBgLight",x=0,y=0,width=647,height=526},
                    },
                    {name="bgLight",type="Image",x=203,y=276,width=241,height=250,
                        {name = "bgLight",status = "",img="VIPUI.bgLight",x=0,y=0,width=647,height=526},
                    },
                    {name="btm",type="Image9",x=0,y=0,width=647,height=409,
                        {name = "btm",status = "",img="VIPUI.sb_btm_110,110,110,110,3,3",x=0,y=0,width=647,height=409,top=110,right=110,bottom=110,left=110,midWidth=3,midHeight=3},
                    },
                    {name="layp",type="Image9",x=55,y=35,width=538,height=248,
                        {name = "layp",status = "",img="VIPUI.sb_layp_10,10,10,10,3,3",x=55,y=35,width=538,height=248,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="bg",type="Image",x=232,y=35,width=360,height=219,
                        {name = "bg",status = "",img="VIPUI.bg",x=0,y=0,width=647,height=526},
                    },
                    {name="bg2",type="Image",x=50,y=284,width=548,height=97,
                        {name = "bg2",status = "",img="VIPUI.bg2",x=0,y=0,width=647,height=526},
                    },
                    {name="layerBgRight",type="Image",x=6,y=192,width=47,height=222,
                        {name = "layerBgRight",status = "",img="VIPUI.layerBgRight",x=0,y=0,width=647,height=526},
                    },
                    {name="layerBgLeft",type="Image",x=594,y=192,width=47,height=222,
                        {name = "layerBgLeft",status = "",img="VIPUI.layerBgLeft",x=0,y=0,width=647,height=526},
                    },
                }
            },
            {name="vipList",type="List",x=165,y=80,width=525,height=201,
                children=
                {
                    {name="vpl",type="Image9",x=0,y=0,width=525,height=199,
                        {name = "vpl",status = "",img="VIPUI.sb_vpl_10,10,10,10,3,3",x=0,y=0,width=525,height=199,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                    {name="item",type="Container",x=2,y=127,width=523,height=74,
                        children=
                        {
                            {name="grid3",type="Container",x=349,y=0,width=174,height=74,
                                children=
                                {
                                    {name="gd",type="Image9",x=8,y=9,width=156,height=56,
                                        {name = "gd",status = "",img="VIPUI.sb_gd_10,10,10,10,3,3",x=8,y=9,width=156,height=56,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="gridAnim",type="Image",x=0,y=0,width=174,height=74,
                                        {name = "gridAnim",status = "",img="VIPUI.gridAnim",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridUpFrame",type="Image",x=71,y=15,width=57,height=16,
                                        {name = "gridUpFrame",status = "",img="VIPUI.gridUpFrame",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridUpNum",type="Label",x=77,y=18,width=28,height=9,
                                        {name="gridUpNum",status="",txt="+10%",font="SimSun",size=14,bold=false,italic=false,color={255,218,71}},
                                    },
                                    {name="gridUpIcon",type="Image",x=134,y=13,width=14,height=22,
                                        {name = "gridUpIcon",status = "",img="VIPUI.gridUpIcon",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridDec",type="Label",x=71,y=41,width=84,height=14,
                                        {name="gridDec",status="",txt="行军速度增加",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="gridFrame",type="Image",x=16,y=14,width=46,height=46,
                                        {name = "gridFrame",status = "",img="VIPUI.gridFrame",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridIcon",type="Image",x=21,y=19,width=37,height=38,
                                        {name = "gridIcon",status = "",img="VIPUI.gridIcon",x=0,y=0,width=174,height=74},
                                    },
                                }
                            },
                            {name="grid2",type="Container",x=175,y=0,width=174,height=74,
                                children=
                                {
                                    {name="gd",type="Image9",x=8,y=9,width=156,height=56,
                                        {name = "gd",status = "",img="VIPUI.sb_gd_10,10,10,10,3,3",x=8,y=9,width=156,height=56,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="gridAnim",type="Image",x=0,y=0,width=174,height=74,
                                        {name = "gridAnim",status = "",img="VIPUI.gridAnim",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridUpFrame",type="Image",x=71,y=15,width=57,height=16,
                                        {name = "gridUpFrame",status = "",img="VIPUI.gridUpFrame",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridUpNum",type="Label",x=77,y=17,width=28,height=12,
                                        {name="gridUpNum",status="",txt="+10%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,71}},
                                    },
                                    {name="gridUpIcon",type="Image",x=134,y=13,width=14,height=22,
                                        {name = "gridUpIcon",status = "",img="VIPUI.gridUpIcon",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridDec",type="Label",x=71,y=41,width=84,height=14,
                                        {name="gridDec",status="",txt="行军速度增加",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="gridFrame",type="Image",x=16,y=14,width=46,height=46,
                                        {name = "gridFrame",status = "",img="VIPUI.gridFrame",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridIcon",type="Image",x=21,y=19,width=37,height=38,
                                        {name = "gridIcon",status = "",img="VIPUI.gridIcon",x=0,y=0,width=174,height=74},
                                    },
                                }
                            },
                            {name="grid1",type="Container",x=0,y=0,width=174,height=74,
                                children=
                                {
                                    {name="gd",type="Image9",x=9,y=9,width=156,height=56,
                                        {name = "gd",status = "",img="VIPUI.sb_gd_10,10,10,10,3,3",x=9,y=9,width=156,height=56,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="gridAnim",type="Image",x=0,y=0,width=174,height=74,
                                        {name = "gridAnim",status = "",img="VIPUI.gridAnim",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridUpFrame",type="Image",x=72,y=15,width=57,height=16,
                                        {name = "gridUpFrame",status = "",img="VIPUI.gridUpFrame",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridUpNum",type="Label",x=78,y=17,width=28,height=12,
                                        {name="gridUpNum",status="",txt="+10%",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,218,71}},
                                    },
                                    {name="gridUpIcon",type="Image",x=135,y=13,width=14,height=22,
                                        {name = "gridUpIcon",status = "",img="VIPUI.gridUpIcon",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridDec",type="Label",x=72,y=41,width=84,height=14,
                                        {name="gridDec",status="",txt="行军速度增加",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,234,170}},
                                    },
                                    {name="gridFrame",type="Image",x=17,y=14,width=46,height=46,
                                        {name = "gridFrame",status = "",img="VIPUI.gridFrame",x=0,y=0,width=174,height=74},
                                    },
                                    {name="gridIcon",type="Image",x=22,y=19,width=37,height=38,
                                        {name = "gridIcon",status = "",img="VIPUI.gridIcon",x=0,y=0,width=174,height=74},
                                    },
                                }
                            },
                        }
                    },
                }
            },
            {name="pageViewTitle",type="Container",x=161,y=277,width=534,height=30,
                children=
                {
                    {name="pgv",type="Image9",x=0,y=0,width=534,height=30,
                        {name = "pgv",status = "",img="VIPUI.sb_pgv_20,20,20,20,3,3",x=0,y=0,width=534,height=30,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="pageViewFrameLeft",type="Image",x=6,y=6,width=23,height=22,
                        {name = "pageViewFrameLeft",status = "",img="VIPUI.pageViewFrameLeft",x=0,y=0,width=534,height=30},
                    },
                    {name="pageViewFrameRight",type="Image",x=503,y=6,width=23,height=22,
                        {name = "pageViewFrameRight",status = "",img="VIPUI.pageViewFrameRight",x=0,y=0,width=534,height=30},
                    },
                    {name="vipDec",type="Label",x=238,y=8,width=58,height=17,
                        {name="vipDec",status="",txt="荣耀10",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,205,84}},
                    },
                }
            },
            {name="buttomPoints",type="Container",x=354,y=69,width=147,height=10,
                children=
                {
                    {name="point10",type="Container",x=137,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point9",type="Container",x=122,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point8",type="Container",x=107,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point7",type="Container",x=91,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point6",type="Container",x=76,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point5",type="Container",x=61,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point4",type="Container",x=46,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point3",type="Container",x=30,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point2",type="Container",x=15,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                    {name="point1",type="Container",x=0,y=0,width=10,height=10,
                        children=
                        {
                            {name="pointOff",type="Image",x=0,y=0,width=10,height=10,
                                {name = "pointOff",status = "",img="VIPUI.pointOff",x=0,y=0,width=10,height=10},
                            },
                            {name="pointOn",type="Image",x=1,y=1,width=8,height=8,
                                {name = "pointOn",status = "",img="VIPUI.pointOn",x=0,y=0,width=10,height=10},
                            },
                        }
                    },
                }
            },
            {name="timeLoading",type="Container",x=359,y=363,width=335,height=31,
                children=
                {
                    {name="timeloadingBarBg",type="Image",x=0,y=0,width=335,height=31,
                        {name = "timeloadingBarBg",status = "",img="VIPUI.timeloadingBarBg",x=0,y=0,width=335,height=31},
                    },
                    {name="loading",type="Progress",x=5,y=5,width=326,height=21,
                        children=
                        {
                            {name="timeloadingBar",type="Image",x=0,y=0,width=326,height=21,
                                {name = "timeloadingBar",status = "",img="VIPUI.timeloadingBar",x=0,y=0,width=326,height=21},
                            },
                        }
                    },
                    {name="progressIcon",type="Image",x=206,y=0,width=49,height=30,
                        {name = "progressIcon",status = "",img="VIPUI.progressIcon",x=0,y=0,width=335,height=31},
                    },
                    {name="timeValue",type="Label",x=116,y=7,width=88,height=15,
                        {name="timeValue",status="",txt="41000/45544",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="vipNum",type="Container",x=261,y=363,width=97,height=37,
                children=
                {
                    {name="vipNumBg",type="Image",x=0,y=0,width=97,height=37,
                        {name = "vipNumBg",status = "",img="VIPUI.vipNumBg",x=0,y=0,width=97,height=37},
                    },
                    {name="vipTxt",type="Image",x=22,y=7,width=35,height=19,
                        {name = "vipTxt",status = "",img="VIPUI.vipTxt",x=0,y=0,width=97,height=37},
                    },
                    {name="vipNum",type="Label",x=66,y=11,width=15,height=14,
                        {name="vipNum",status="",txt="10",font="FZYHJW--GB1-0",size=16,bold=false,italic=true,color={255,255,255}},
                    },
                }
            },
            {name="vipb",type="Image9",x=159,y=317,width=100,height=84,
                {name = "vipb",status = "",img="VIPUI.sb_vipb_10,10,10,10,3,3",x=159,y=317,width=100,height=84,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
            },
            {name="vipOff",type="Container",x=173,y=338,width=334,height=107,
                children=
                {
                    {name="vipOffText",type="Label",x=0,y=0,width=72,height=41,
                        {name="vipOffText",status="",txt="激活享受\r  特权",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,245,211}},
                    },
                    {name="deactivatedBg",type="Image",x=176,y=71,width=158,height=36,
                        {name = "deactivatedBg",status = "",img="VIPUI.deactivatedBg",x=0,y=0,width=334,height=107},
                    },
                    {name="activatedTxt",type="Label",x=229,y=81,width=50,height=19,
                        {name="activatedTxt",status="",txt="荣 耀",font="DFYuanW7-GBK",size=20,bold=false,italic=false,color={128,128,128}},
                    },
                }
            },
            {name="vipOn",type="Container",x=159,y=317,width=348,height=128,
                children=
                {
                    {name="vipOnBg3",type="Image",x=3,y=4,width=94,height=91,
                        {name = "vipOnBg3",status = "",img="VIPUI.vipOnBg3",x=0,y=0,width=348,height=128},
                    },
                    {name="vipOnBg2",type="Image",x=0,y=0,width=100,height=25,
                        {name = "vipOnBg2",status = "",img="VIPUI.vipOnBg2",x=0,y=0,width=348,height=128},
                    },
                    {name="vipOnBg1",type="Image",x=18,y=13,width=65,height=69,
                        {name = "vipOnBg1",status = "",img="VIPUI.vipOnBg1",x=0,y=0,width=348,height=128},
                    },
                    {name="vipTimeIcon",type="Image",x=33,y=35,width=34,height=38,
                        {name = "vipTimeIcon",status = "",img="VIPUI.vipTimeIcon",x=0,y=0,width=348,height=128},
                    },
                    {name="vipOnTime",type="Label",x=4,y=7,width=89,height=13,
                        {name="vipOnTime",status="",txt="30天20:20:61",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={150,244,66}},
                    },
                    {name="activatedBg",type="Image",x=190,y=92,width=158,height=36,
                        {name = "activatedBg",status = "",img="VIPUI.activatedBg",x=0,y=0,width=348,height=128},
                    },
                    {name="activatedTxt",type="Label",x=243,y=102,width=50,height=19,
                        {name="activatedTxt",status="",txt="荣 耀",font="DFYuanW7-GBK",size=20,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="title",type="Container",x=272,y=408,width=312,height=45,
                children=
                {
                    {name="vipTitleLeft",type="Image",x=0,y=0,width=97,height=45,
                        {name = "vipTitleLeft",status = "",img="VIPUI.vipTitleLeft",x=0,y=0,width=312,height=45},
                    },
                    {name="vipTitleRight",type="Image",x=215,y=0,width=97,height=45,
                        {name = "vipTitleRight",status = "",img="VIPUI.vipTitleRight",x=0,y=0,width=312,height=45},
                    },
                }
            },
            {name="clickActivationBtn",type="Button",x=584,y=314,width=110,height=44,
                children=
                {
                    {name="clickBtnBg",type="Image",x=0,y=0,width=110,height=44,
                        {name = "clickBtnBg",status = "",img="VIPUI.clickBtnBg",x=0,y=0,width=110,height=44},
                    },
                    {name="clickTxt",type="Label",x=31,y=16,width=64,height=16,
                        {name="clickTxt",status="",txt="点击激活",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                    },
                    {name="timeIcon",type="Image",x=9,y=11,width=24,height=26,
                        {name = "timeIcon",status = "",img="VIPUI.timeIcon",x=0,y=0,width=110,height=44},
                    },
                }
            },
            {name="getReward",type="Button",x=266,y=317,width=90,height=37,
                children=
                {
                    {name="getBtnBg",type="Image",x=0,y=0,width=90,height=37,
                        {name = "getBtnBg",status = "",img="VIPUI.getBtnBg",x=0,y=0,width=90,height=37},
                    },
                    {name="getText",type="Label",x=15,y=13,width=60,height=15,
                        {name="getText",status="",txt="每日领取",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="getScoreBtn",type="Button",x=379,y=317,width=90,height=37,
                children=
                {
                    {name="getBtnBg",type="Image",x=0,y=0,width=90,height=37,
                        {name = "getBtnBg",status = "",img="VIPUI.getBtnBg",x=0,y=0,width=90,height=37},
                    },
                    {name="getText",type="Label",x=15,y=13,width=60,height=15,
                        {name="getText",status="",txt="获得积分",font="FZY4JW--GB1-0",size=15,bold=false,italic=false,color={255,255,255}},
                    },
                }
            },
            {name="redBg",type="Image",x=338,y=339,width=26,height=26,
                {name = "redBg",status = "",img="VIPUI.redBg",x=0,y=0,width=26,height=26},
            },
            {name="rightBtn",type="Button",x=739,y=186,width=31,height=76,
                children=
                {
                    {name="rightBtn",type="Image",x=0,y=0,width=31,height=76,
                        {name = "rightBtn",status = "",img="VIPUI.btn_rightBtn",x=0,y=0,width=31,height=76},
                    },
                }
            },
            {name="leftBtn",type="Button",x=87,y=186,width=31,height=76,
                children=
                {
                    {name="leftBtn",type="Image",x=0,y=0,width=31,height=76,
                        {name = "leftBtn",status = "",img="VIPUI.btn_leftBtn",x=0,y=0,width=31,height=76},
                    },
                }
            },
            {name="closeBtn",type="Button",x=702,y=385,width=50,height=52,
                children=
                {
                    {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                        {name = "closeBtn",status = "",img="VIPUI.btn_closeBtn",x=0,y=0,width=50,height=52},
                    },
                }
            },
        }
    }


return skin