module(...,package.seeall)

local skin = 
    {name="WarehouseUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="bgLayer",type="Container",x=122,y=54,width=611,height=388,
                children=
                {
                    {name="mtbg",type="Image9",x=0,y=0,width=611,height=388,
                        {name = "mtbg",status = "",img="WarehouseUI.sb_mtbg_100,100,100,100,3,3",x=0,y=0,width=611,height=388,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="mtbg1",type="Image9",x=187,y=25,width=392,height=279,
                        {name = "mtbg1",status = "",img="WarehouseUI.sb_mtbg1_10,10,10,10,3,3",x=187,y=25,width=392,height=279,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                    },
                }
            },
            {name="warehouse",type="Container",x=153,y=84,width=548,height=354,
                children=
                {
                    {name="btnItem",type="RadioButtonGroup",x=0,y=6,width=145,height=256,
                        children=
                        {
                            {name="btnIron",type="RadioButton",x=0,y=0,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "rbBgdn",status = "down",img="WarehouseUI.rbBgdn_dn",x=0,y=0,width=145,height=53},
                                        {name = "rbBgnm",status = "normal",img="WarehouseUI.rbBgnm_nm",x=0,y=0,width=145,height=53},
                                    },
                                    {name="num",type="Label",x=65,y=20,width=48,height=15,
                                        {name="num",status="",txt="999,9K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnWood",type="RadioButton",x=0,y=68,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "rbBgdn",status = "down",img="WarehouseUI.rbBgdn_dn",x=0,y=0,width=145,height=53},
                                        {name = "rbBgnm",status = "normal",img="WarehouseUI.rbBgnm_nm",x=0,y=0,width=145,height=53},
                                    },
                                    {name="num",type="Label",x=65,y=20,width=48,height=15,
                                        {name="num",status="",txt="999,9K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnFood",type="RadioButton",x=0,y=135,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "rbBgdn",status = "down",img="WarehouseUI.rbBgdn_dn",x=0,y=0,width=145,height=53},
                                        {name = "rbBgnm",status = "normal",img="WarehouseUI.rbBgnm_nm",x=0,y=0,width=145,height=53},
                                    },
                                    {name="num",type="Label",x=65,y=20,width=48,height=15,
                                        {name="num",status="",txt="999,9K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                            {name="btnIcon",type="RadioButton",x=0,y=203,width=145,height=53,
                                children=
                                {
                                    {name="myImage",type="Image",x=0,y=0,width=145,height=53,
                                        {name = "rbBgdn",status = "down",img="WarehouseUI.rbBgdn_dn",x=0,y=0,width=145,height=53},
                                        {name = "rbBgnm",status = "normal",img="WarehouseUI.rbBgnm_nm",x=0,y=0,width=145,height=53},
                                    },
                                    {name="num",type="Label",x=65,y=20,width=48,height=15,
                                        {name="num",status="",txt="999,9K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                }
                            },
                        }
                    },
                    {name="iconRb",type="Image",x=16,y=218,width=35,height=35,
                        {name = "iconRb",status = "",img="WarehouseUI.iconRb",x=0,y=0,width=548,height=354},
                    },
                    {name="foodRb",type="Image",x=17,y=153,width=33,height=31,
                        {name = "foodRb",status = "",img="WarehouseUI.foodRb",x=0,y=0,width=548,height=354},
                    },
                    {name="woodRb",type="Image",x=15,y=87,width=36,height=31,
                        {name = "woodRb",status = "",img="WarehouseUI.woodRb",x=0,y=0,width=548,height=354},
                    },
                    {name="ironRb",type="Image",x=14,y=16,width=36,height=31,
                        {name = "ironRb",status = "",img="WarehouseUI.ironRb",x=0,y=0,width=548,height=354},
                    },
                    {name="titile",type="Container",x=166,y=332,width=217,height=22,
                        children=
                        {
                            {name="titleBgLeft",type="Image",x=0,y=0,width=23,height=22,
                                {name = "titleBgLeft",status = "",img="WarehouseUI.titleBgLeft",x=0,y=0,width=217,height=22},
                            },
                            {name="titleBgRight",type="Image",x=194,y=0,width=23,height=22,
                                {name = "titleBgRight",status = "",img="WarehouseUI.titleBgRight",x=0,y=0,width=217,height=22},
                            },
                            {name="titleTxt",type="Label",x=73,y=3,width=72,height=17,
                                {name="titleTxt",status="",txt="我的财产",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                            },
                        }
                    },
                    {name="listItem",type="List",x=158,y=0,width=390,height=273,
                        children=
                        {
                            {name="lls",type="Image9",x=0,y=0,width=390,height=273,
                                {name = "lls",status = "",img="WarehouseUI.sb_lls_10,10,10,10,3,3",x=0,y=0,width=390,height=273,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                            },
                            {name="item",type="Container",x=1,y=209,width=386,height=61,
                                children=
                                {
                                    {name="itbg",type="Image9",x=0,y=0,width=386,height=61,
                                        {name = "itbg",status = "",img="WarehouseUI.sb_itbg_10,10,10,10,3,3",x=0,y=0,width=386,height=61,top=10,right=10,bottom=10,left=10,midWidth=3,midHeight=3},
                                    },
                                    {name="iconSend",type="Image",x=132,y=16,width=22,height=32,
                                        {name = "iconSend",status = "",img="WarehouseUI.iconSend",x=0,y=0,width=386,height=61},
                                    },
                                    {name="rewardBg",type="Image",x=10,y=8,width=46,height=46,
                                        {name = "rewardBg",status = "",img="WarehouseUI.rewardBg",x=0,y=0,width=386,height=61},
                                    },
                                    {name="listNum",type="Label",x=70,y=24,width=48,height=14,
                                        {name="listNum",status="",txt="234.8K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={240,243,255}},
                                    },
                                    {name="listItem",type="Image",x=15,y=13,width=35,height=35,
                                        {name = "listItem",status = "",img="WarehouseUI.listItem",x=0,y=0,width=386,height=61},
                                    },
                                    {name="coutNum",type="Label",x=45,y=13,width=4,height=13,
                                        {name="coutNum",status="",txt="1",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                    },
                                    {name="btnItem",type="Button",x=269,y=9,width=110,height=44,
                                        children=
                                        {
                                            {name="btnBg",type="Image",x=0,y=0,width=110,height=44,
                                                {name = "btnBg",status = "",img="WarehouseUI.btnBg",x=0,y=0,width=110,height=44},
                                            },
                                            {name="numDiamond",type="Label",x=25,y=17,width=32,height=14,
                                                {name="numDiamond",status="",txt="9999",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                            {name="itemDiamond",type="Image",x=63,y=13,width=22,height=20,
                                                {name = "itemDiamond",status = "",img="WarehouseUI.itemDiamond",x=0,y=0,width=110,height=44},
                                            },
                                            {name="btnUse",type="Label",x=36,y=16,width=39,height=16,
                                                {name="btnUse",status="",txt="使 用",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                                            },
                                        }
                                    },
                                }
                            },
                        }
                    },
                    {name="warehouseLess",type="Container",x=109,y=278,width=331,height=40,
                        children=
                        {
                            {name="itemBg",type="Image",x=0,y=0,width=331,height=40,
                                {name = "itemBg",status = "",img="WarehouseUI.itemBg",x=0,y=0,width=331,height=40},
                            },
                            {name="txtWarehouse",type="Label",x=72,y=14,width=64,height=16,
                                {name="txtWarehouse",status="",txt="安全资源",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,241,115}},
                            },
                            {name="num",type="Label",x=201,y=15,width=48,height=15,
                                {name="num",status="",txt="234,8K",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,246,230}},
                            },
                            {name="item",type="Image",x=169,y=10,width=24,height=24,
                                {name = "item",status = "",img="WarehouseUI.item",x=0,y=0,width=331,height=40},
                            },
                        }
                    },
                    {name="showInfoBtn",type="Button",x=508,y=280,width=40,height=40,
                        children=
                        {
                            {name="showInfoBtn",type="Image",x=0,y=0,width=40,height=40,
                                {name = "showInfoBtn",status = "",img="WarehouseUI.btn_showInfoBtn",x=0,y=0,width=548,height=354},
                            },
                        }
                    },
                }
            },
            {name="tips",type="Container",x=335,y=278,width=326,height=100,
                children=
                {
                    {name="tipsl",type="Image9",x=0,y=0,width=326,height=100,
                        {name = "tipsl",status = "",img="WarehouseUI.sb_tipsl_20,20,20,20,3,3",x=0,y=0,width=326,height=100,top=20,right=20,bottom=20,left=20,midWidth=3,midHeight=3},
                    },
                    {name="tipsTxt23",type="Label",x=15,y=69,width=188,height=14,
                        {name="tipsTxt23",status="",txt="道具使用获得资源为安全资源。",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="tipsTxt2",type="Label",x=15,y=45,width=300,height=14,
                        {name="tipsTxt2",status="",txt="安全资源不会被玩家侦查抢夺，不会被小兵消耗。",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                    },
                    {name="tipsTxt1",type="Label",x=15,y=21,width=188,height=14,
                        {name="tipsTxt1",status="",txt="道具使用获得资源为安全资源。",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
        }
    }


return skin