module(...,package.seeall)

local skin = 
    {name="worldMapGridInfoPopUI",type="Container",x=0,y=0,width=854,height=480,
        children=
        {
            {name="res",type="Container",x=239,y=109,width=376,height=261,
                children=
                {
                    {name="vbg1",type="Image9",x=0,y=0,width=376,height=261,
                        {name = "vbg1",status = "",img="worldMapGridInfoPopUI.sb_vbg1_100,100,100,100,3,3",x=0,y=0,width=376,height=261,top=100,right=100,bottom=100,left=100,midWidth=3,midHeight=3},
                    },
                    {name="iconBg",type="Image9",x=38,y=91,width=136,height=130,
                        {name = "iconBg",status = "",img="worldMapGridInfoPopUI.sb_iconBg_5,5,5,5,5,5",x=38,y=91,width=136,height=130,top=5,right=5,bottom=5,left=5,midWidth=5,midHeight=5},
                    },
                    {name="viewBg",type="Image",x=30,y=84,width=316,height=1,
                        {name = "viewBg",status = "",img="worldMapGridInfoPopUI.viewBg",x=0,y=0,width=376,height=261},
                    },
                    {name="resViewIcon",type="Image",x=57,y=125,width=92,height=84,
                        {name = "resViewIcon",status = "",img="worldMapGridInfoPopUI.resViewIcon",x=0,y=0,width=376,height=261},
                    },
                    {name="mark1L",type="Image",x=21,y=9,width=64,height=56,
                        {name = "mark1L",status = "",img="worldMapGridInfoPopUI.mark1L",x=0,y=0,width=376,height=261},
                    },
                    {name="mark1R",type="Image",x=291,y=9,width=64,height=56,
                        {name = "mark1R",status = "",img="worldMapGridInfoPopUI.mark1R",x=0,y=0,width=376,height=261},
                    },
                    {name="ding1L",type="Image",x=113,y=235,width=23,height=22,
                        {name = "ding1L",status = "",img="worldMapGridInfoPopUI.ding1L",x=0,y=0,width=376,height=261},
                    },
                    {name="ding1R",type="Image",x=241,y=235,width=23,height=22,
                        {name = "ding1R",status = "",img="worldMapGridInfoPopUI.ding1R",x=0,y=0,width=376,height=261},
                    },
                    {name="value",type="Container",x=116,y=39,width=206,height=129,
                        children=
                        {
                            {name="leftTime",type="Label",x=0,y=0,width=144,height=16,
                                {name="leftTime",status="",txt="剩余时间：00:00:56",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,4,4}},
                            },
                            {name="resGetValue",type="Label",x=151,y=90,width=39,height=15,
                                {name="resGetValue",status="",txt="3,090",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="resGetSpeed",type="Label",x=152,y=114,width=54,height=15,
                                {name="resGetSpeed",status="",txt="12,000h",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                            },
                            {name="resGetValueTxt",type="Label",x=86,y=90,width=53,height=16,
                                {name="resGetValueTxt",status="",txt="已采集：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                            {name="resGetSpeedTxt",type="Label",x=69,y=113,width=70,height=16,
                                {name="resGetSpeedTxt",status="",txt="采集速度：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                            },
                        }
                    },
                    {name="valueText",type="Container",x=43,y=23,width=287,height=49,
                        children=
                        {
                            {name="text3",type="Label",x=2,y=35,width=243,height=14,
                                {name="text3",status="",txt="1、点击采集点，派出队伍进行资源采集",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={200,170,76}},
                            },
                            {name="text2",type="Label",x=0,y=17,width=287,height=14,
                                {name="text2",status="",txt="2、采集点采空或队伍负重过满则队伍自动回城",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={200,170,76}},
                            },
                            {name="text1",type="Label",x=0,y=0,width=175,height=14,
                                {name="text1",status="",txt="3、可使用道具加速采集速度",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={200,170,76}},
                            },
                        }
                    },
                    {name="viewTitleTxt",type="Label",x=166,y=238,width=44,height=17,
                        {name="viewTitleTxt",status="",txt="金 矿",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,236,190}},
                    },
                    {name="resTotalValue",type="Label",x=267,y=176,width=55,height=15,
                        {name="resTotalValue",status="",txt="888,000",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,205,84}},
                    },
                    {name="resTotalValueTxt",type="Label",x=217,y=176,width=38,height=16,
                        {name="resTotalValueTxt",status="",txt="总量：",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={220,230,255}},
                    },
                    {name="resLevel",type="Label",x=93,y=101,width=28,height=16,
                        {name="resLevel",status="",txt="2级",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={170,176,188}},
                    },
                }
            },
            {name="normal",type="Container",x=64,y=30,width=666,height=406,
                children=
                {
                    {name="normalBg",type="Container",x=0,y=0,width=666,height=406,
                        children=
                        {
                            {name="nBg3",type="Image",x=55,y=12,width=611,height=394,
                                {name = "nBg3",status = "",img="worldMapGridInfoPopUI.nBg3",x=0,y=0,width=666,height=406},
                            },
                            {name="nBg2",type="Image",x=71,y=32,width=231,height=353,
                                {name = "nBg2",status = "",img="worldMapGridInfoPopUI.nBg2",x=0,y=0,width=666,height=406},
                            },
                            {name="nBg1",type="Image",x=0,y=0,width=105,height=169,
                                {name = "nBg1",status = "",img="worldMapGridInfoPopUI.nBg1",x=0,y=0,width=666,height=406},
                            },
                            {name="nBg4",type="Image",x=391,y=338,width=172,height=27,
                                {name = "nBg4",status = "",img="worldMapGridInfoPopUI.nBg4",x=0,y=0,width=666,height=406},
                            },
                        }
                    },
                    {name="nStar",type="Image",x=86,y=138,width=177,height=180,
                        {name = "nStar",status = "",img="worldMapGridInfoPopUI.nStar",x=0,y=0,width=666,height=406},
                    },
                    {name="nTitleBg",type="Image",x=71,y=355,width=231,height=30,
                        {name = "nTitleBg",status = "",img="worldMapGridInfoPopUI.nTitleBg",x=0,y=0,width=666,height=406},
                    },
                    {name="nMonster",type="Image",x=109,y=163,width=143,height=110,
                        {name = "nMonster",status = "",img="worldMapGridInfoPopUI.nMonster",x=0,y=0,width=666,height=406},
                    },
                    {name="nItem",type="Container",x=89,y=322,width=196,height=26,
                        children=
                        {
                            {name="nItemBg",type="Image",x=0,y=0,width=196,height=26,
                                {name = "nItemBg",status = "",img="worldMapGridInfoPopUI.nItemBg",x=0,y=0,width=196,height=26},
                            },
                            {name="nText",type="Label",x=18,y=6,width=40,height=16,
                                {name="nText",status="",txt="普 通",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="fightIcon",type="Image",x=95,y=3,width=22,height=22,
                                {name = "fightIcon",status = "",img="worldMapGridInfoPopUI.fightIcon",x=0,y=0,width=196,height=26},
                            },
                            {name="fight",type="Label",x=121,y=6,width=61,height=13,
                                {name="fight",status="",txt="4,165,241",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={62,34,1}},
                            },
                        }
                    },
                    {name="bg101",type="Image",x=71,y=32,width=231,height=121,
                        {name = "bg101",status = "",img="worldMapGridInfoPopUI.bg101",x=0,y=0,width=666,height=406},
                    },
                    {name="nName",type="Label",x=78,y=362,width=64,height=16,
                        {name="nName",status="",txt="怪物名字",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,243,210}},
                    },
                    {name="nLv",type="Label",x=256,y=363,width=39,height=14,
                        {name="nLv",status="",txt="Lv.20",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={39,26,22}},
                    },
                }
            },
            {name="elite",type="Container",x=122,y=47,width=602,height=383,
                children=
                {
                    {name="eliteBg",type="Container",x=0,y=0,width=602,height=383,
                        children=
                        {
                            {name="eBg3",type="Image",x=0,y=0,width=602,height=383,
                                {name = "eBg3",status = "",img="worldMapGridInfoPopUI.eBg3",x=0,y=0,width=602,height=383},
                            },
                            {name="eBg2",type="Image",x=11,y=14,width=228,height=357,
                                {name = "eBg2",status = "",img="worldMapGridInfoPopUI.eBg2",x=0,y=0,width=602,height=383},
                            },
                            {name="eBg1",type="Image",x=228,y=12,width=362,height=359,
                                {name = "eBg1",status = "",img="worldMapGridInfoPopUI.eBg1",x=0,y=0,width=602,height=383},
                            },
                            {name="eBg4",type="Image",x=330,y=321,width=172,height=27,
                                {name = "eBg4",status = "",img="worldMapGridInfoPopUI.eBg4",x=0,y=0,width=602,height=383},
                            },
                        }
                    },
                    {name="eStar",type="Image",x=32,y=118,width=186,height=188,
                        {name = "eStar",status = "",img="worldMapGridInfoPopUI.eStar",x=0,y=0,width=602,height=383},
                    },
                    {name="eDown",type="Image",x=37,y=108,width=177,height=82,
                        {name = "eDown",status = "",img="worldMapGridInfoPopUI.eDown",x=0,y=0,width=602,height=383},
                    },
                    {name="eMonster",type="Image",x=63,y=147,width=121,height=162,
                        {name = "eMonster",status = "",img="worldMapGridInfoPopUI.eMonster",x=0,y=0,width=602,height=383},
                    },
                    {name="eitem",type="Container",x=17,y=300,width=209,height=38,
                        children=
                        {
                            {name="eItemBg",type="Image",x=13,y=5,width=196,height=26,
                                {name = "eItemBg",status = "",img="worldMapGridInfoPopUI.eItemBg",x=0,y=0,width=209,height=38},
                            },
                            {name="eIcon",type="Image",x=0,y=0,width=32,height=38,
                                {name = "eIcon",status = "",img="worldMapGridInfoPopUI.eIcon",x=0,y=0,width=209,height=38},
                            },
                            {name="eText",type="Label",x=38,y=10,width=40,height=16,
                                {name="eText",status="",txt="精 英",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={222,0,255}},
                            },
                            {name="组367（合并）拷贝",type="Image",x=108,y=8,width=22,height=22,
                                {name = "组367（合并）拷贝",status = "",img="worldMapGridInfoPopUI.组367（合并）拷贝",x=0,y=0,width=209,height=38},
                            },
                            {name="4,165,241",type="Label",x=134,y=11,width=61,height=13,
                                {name="4,165,241",status="",txt="4,165,241",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={255,242,225}},
                            },
                        }
                    },
                    {name="bg100",type="Image",x=11,y=12,width=228,height=112,
                        {name = "bg100",status = "",img="worldMapGridInfoPopUI.bg100",x=0,y=0,width=602,height=383},
                    },
                    {name="eTitle",type="Container",x=17,y=337,width=217,height=30,
                        children=
                        {
                            {name="eTitleBg",type="Image",x=0,y=0,width=217,height=30,
                                {name = "eTitleBg",status = "",img="worldMapGridInfoPopUI.eTitleBg",x=0,y=0,width=217,height=30},
                            },
                            {name="eTitleL",type="Image",x=6,y=6,width=23,height=22,
                                {name = "eTitleL",status = "",img="worldMapGridInfoPopUI.eTitleL",x=0,y=0,width=217,height=30},
                            },
                            {name="eTitleR",type="Image",x=186,y=6,width=23,height=22,
                                {name = "eTitleR",status = "",img="worldMapGridInfoPopUI.eTitleR",x=0,y=0,width=217,height=30},
                            },
                        }
                    },
                    {name="eName",type="Label",x=78,y=345,width=95,height=16,
                        {name="eName",status="",txt="怪物名字居中",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={254,214,94}},
                    },
                }
            },
            {name="pulic",type="Container",x=143,y=56,width=595,height=381,
                children=
                {
                    {name="info",type="Container",x=0,y=10,width=218,height=94,
                        children=
                        {
                            {name="BattleBg",type="Image",x=0,y=70,width=24,height=24,
                                {name = "BattleBg",status = "",img="worldMapGridInfoPopUI.BattleBg",x=0,y=0,width=218,height=94},
                            },
                            {name="iconSPD",type="Image",x=0,y=35,width=24,height=24,
                                {name = "iconSPD",status = "",img="worldMapGridInfoPopUI.iconSPD",x=0,y=0,width=218,height=94},
                            },
                            {name="iconCRT",type="Image",x=75,y=35,width=24,height=24,
                                {name = "iconCRT",status = "",img="worldMapGridInfoPopUI.iconCRT",x=0,y=0,width=218,height=94},
                            },
                            {name="iconDEF",type="Image",x=150,y=35,width=24,height=24,
                                {name = "iconDEF",status = "",img="worldMapGridInfoPopUI.iconDEF",x=0,y=0,width=218,height=94},
                            },
                            {name="iconDOD",type="Image",x=0,y=0,width=24,height=24,
                                {name = "iconDOD",status = "",img="worldMapGridInfoPopUI.iconDOD",x=0,y=0,width=218,height=94},
                            },
                            {name="iconCUR",type="Image",x=75,y=0,width=24,height=24,
                                {name = "iconCUR",status = "",img="worldMapGridInfoPopUI.iconCUR",x=0,y=0,width=218,height=94},
                            },
                            {name="iconFIN",type="Image",x=150,y=0,width=24,height=24,
                                {name = "iconFIN",status = "",img="worldMapGridInfoPopUI.iconFIN",x=0,y=0,width=218,height=94},
                            },
                            {name="valueSPD",type="Label",x=26,y=41,width=21,height=12,
                                {name="valueSPD",status="",txt="400",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={237,224,194}},
                            },
                            {name="valueCRT",type="Label",x=101,y=41,width=21,height=12,
                                {name="valueCRT",status="",txt="400",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={237,224,194}},
                            },
                            {name="valueDEF",type="Label",x=176,y=41,width=21,height=12,
                                {name="valueDEF",status="",txt="400",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={237,224,194}},
                            },
                            {name="valueDOD",type="Label",x=26,y=6,width=21,height=12,
                                {name="valueDOD",status="",txt="400",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={237,224,194}},
                            },
                            {name="valueCUR",type="Label",x=101,y=6,width=21,height=12,
                                {name="valueCUR",status="",txt="400",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={237,224,194}},
                            },
                            {name="valueFIN",type="Label",x=176,y=6,width=42,height=12,
                                {name="valueFIN",status="",txt="26.35K",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={237,224,194}},
                            },
                            {name="valueBattle",type="Label",x=26,y=75,width=46,height=14,
                                {name="valueBattle",status="",txt="151242",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,179,90}},
                            },
                        }
                    },
                    {name="tip2",type="Label",x=359,y=317,width=72,height=17,
                        {name="tip2",status="",txt="几率获得",font="DFYuanW7-GBK",size=18,bold=false,italic=false,color={255,215,93}},
                    },
                    {name="tip",type="Label",x=318,y=59,width=154,height=14,
                        {name="tip",status="",txt="需要先击败等级X的怪物",font="DFYuanW7-GBK",size=14,bold=false,italic=false,color={100,66,58}},
                    },
                    {name="power",type="Label",x=376,y=10,width=59,height=14,
                        {name="power",status="",txt="120/100",font="AdobeHeitiStd-Regular",size=16,bold=false,italic=false,color={255,178,90}},
                    },
                    {name="powerIcon",type="Image",x=346,y=0,width=25,height=32,
                        {name = "powerIcon",status = "",img="worldMapGridInfoPopUI.powerIcon",x=0,y=0,width=595,height=381},
                    },
                    {name="physic",type="Button",x=440,y=9,width=18,height=18,
                        children=
                        {
                            {name="physic",type="Image",x=0,y=0,width=18,height=18,
                                {name = "physic",status = "",img="worldMapGridInfoPopUI.btn_physic",x=0,y=0,width=595,height=381},
                            },
                        }
                    },
                    {name="attack",type="Button",x=323,y=42,width=145,height=53,
                        children=
                        {
                            {name="btnBg2",type="Image",x=0,y=0,width=145,height=53,
                                {name = "btnBg2",status = "",img="worldMapGridInfoPopUI.btnBg2",x=0,y=0,width=145,height=53},
                            },
                            {name="rideIcon",type="Image",x=24,y=11,width=33,height=33,
                                {name = "rideIcon",status = "",img="worldMapGridInfoPopUI.rideIcon",x=0,y=0,width=145,height=53},
                            },
                            {name="buttonName",type="Label",x=75,y=27,width=40,height=16,
                                {name="buttonName",status="",txt="攻 打",font="DFYuanW7-GBK",size=16,bold=false,italic=false,color={255,255,255}},
                            },
                            {name="physic",type="Label",x=75,y=11,width=42,height=13,
                                {name="physic",status="",txt="体力-25",font="DFYuanW7-GBK",size=12,bold=false,italic=false,color={255,178,90}},
                            },
                        }
                    },
                    {name="items",type="Container",x=230,y=108,width=329,height=173,
                        children=
                        {
                            {name="item1",type="Container",x=1,y=90,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=3,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=9,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=11,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item2",type="Container",x=85,y=90,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=3,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=9,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=11,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item3",type="Container",x=170,y=90,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=2,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=8,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=10,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item4",type="Container",x=254,y=90,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=2,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=8,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=10,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item5",type="Container",x=0,y=0,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=4,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=10,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=12,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item6",type="Container",x=85,y=0,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=3,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=9,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=11,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item7",type="Container",x=170,y=0,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=2,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=8,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=10,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                            {name="item8",type="Container",x=254,y=0,width=75,height=83,
                                children=
                                {
                                    {name="name",type="Label",x=0,y=0,width=75,height=11,
                                        {name="name",status="",txt="8小时锻造加速",font="AdobeHeitiStd-Regular",size=11,bold=false,italic=false,color={0,0,0}},
                                    },
                                    {name="itemBg",type="Image",x=2,y=13,width=70,height=70,
                                        {name = "itemBg",status = "",img="worldMapGridInfoPopUI.itemBg",x=0,y=0,width=75,height=83},
                                    },
                                    {name="iconBg5",type="Image",x=8,y=19,width=58,height=58,
                                        {name = "iconBg5",status = "",img="worldMapGridInfoPopUI.iconBg5",x=0,y=0,width=75,height=83},
                                    },
                                    {name="itemIcon",type="Image",x=10,y=24,width=54,height=47,
                                        {name = "itemIcon",status = "",img="worldMapGridInfoPopUI.itemIcon",x=0,y=0,width=75,height=83},
                                    },
                                }
                            },
                        }
                    },
                    {name="closeBtn",type="Button",x=545,y=329,width=50,height=52,
                        children=
                        {
                            {name="closeBtn",type="Image",x=0,y=0,width=50,height=52,
                                {name = "closeBtn",status = "",img="worldMapGridInfoPopUI.btn_closeBtn",x=0,y=0,width=595,height=381},
                            },
                        }
                    },
                }
            },
        }
    }


return skin